return {
-- Table: {1}
{
   ["PlatformInfo"]={2},
   ["ModelInfo"]={3},
   ["TechPool"]={4},
   ["QualityBase"]=1,
},
-- Table: {2}
{
   ["FrontSuspension"]={5},
   ["EngineBayBounds"]={6},
   ["Chassis"]={7},
   ["UID"]="df6faea0-d003-11e3-b9a4-f46d044fd2db",
   ["PanelMaterial"]={8},
   ["Body"]={9},
   ["RearSuspension"]={10},
   ["FootPrint"]={11},
   ["GameVersion"]=1362,
   ["BodyColour"]={12},
   ["Revision"]=0,
   ["FactoryInfo"]={13},
   ["ChassisMaterial"]={14},
   ["CarViewInfo"]={15},
   ["WheelBaseLength"]=234.53765869141,
   ["Name"]="BRC 1100 - WRT Turbo",
   ["TrackWidth"]=147.92700195313,
   ["Bones"]={16},
   ["QualitySettings"]={17},
   ["EnginePlacement"]={18},
   ["FrontalArea"]=2.0807530879974,
   ["Height"]=116.26876831055,
   ["CoolingCapacity"]=1300.0422363281,
   ["FrontAxlePosition"]={19},
   ["RearAxlePosition"]={20},
},
-- Table: {3}
{
   ["TyreDetails"]={21},
   ["EngineInfo"]={22},
   ["GameVersion"]=1362,
   ["GearboxPoint"]={23},
   ["Revision"]=0,
   ["ActiveAero"]={24},
   ["Brakes"]={25},
   ["UID"]="300f84fc-d27f-11e3-9b30-ac220b2ad9bf",
   ["FakeWeightFraction"]=0,
   ["Undertray"]={26},
   ["InclinationFront"]=1,
   ["SoundInsulation"]=0.64999997615814,
   ["InclinationRear"]=1,
   ["CoolingAirflowFraction"]=0.94999998807907,
   ["Safety"]={27},
   ["Gearbox"]={28},
   ["SuspensionDetails"]={29},
   ["Entertainment"]={30},
   ["Assists"]={31},
   ["Interior"]={32},
   ["BrakeCoolingFraction"]=1,
   ["Dampers"]={33},
   ["EnginePoint"]={34},
   ["Springs"]={35},
   ["QualitySettings"]={36},
   ["Name"]="BRC 1100 - TheTom",
   ["Seats"]={37},
   ["Tyres"]={38},
   ["Downforce"]=0.79000002145767,
   ["FakeWeightDistributionFraction"]=0.5,
   ["Results"]={39},
},
-- Table: {4}
{
   ["Entertainment"]=0,
   ["Interior"]=0,
   ["Chassis"]=0,
   ["Aerodynamics"]=0,
   ["Suspension"]=0,
   ["Body"]=0,
   ["Brakes"]=0,
   ["Tyres"]=0,
   ["DriveTrain"]=0,
   ["Fixtures"]=0,
   ["Safety"]=0,
},
-- Table: {5}
{
   ["CamberChange"]={40},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={41},
},
-- Table: {6}
{
   ["xBayMax"]=41.669998168945,
   ["yBayMax"]=60,
   ["zBayMin"]=-45,
   ["zBayMax"]=23.345180511475,
   ["Width"]=0.83339995145798,
   ["Drive"]="AWD",
   ["Type"]="LONG",
   ["xBayMin"]=-41.669998168945,
   ["Length"]=0.68345183134079,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=2.8451814651489,
},
-- Table: {7}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={42},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={43},
   ["Safety"]={44},
   ["LengthIncrease"]={45},
   ["MaterialCost"]={46},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={47},
   ["WeightValues"]={48},
   ["RustProofing"]={49},
   ["StiffnessValues"]={50},
},
-- Table: {8}
{
   ["PrestigeFactor"]=1.1,
   ["Description"]="PanelMat_HandAlu_Desc",
   ["ManHours"]="VeryHigh",
   ["MaterialCost"]="Average",
   ["YearUnlock"]=1940,
   ["WeightMulti"]={51},
   ["Name"]="PanelMat_HandAlu_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="VeryLow",
   ["Weight"]="High",
   ["RustProofing"]="High",
   ["Safety"]="Average",
},
-- Table: {9}
{
   ["SeatOptions"]={52},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0235,
   ["FirewallRatio"]=0.11,
   ["Path"]="./assets/meshes/cars/Small//80FastbackHatch",
   ["MorphNose"]=25,
   ["ProjectionSeamMaterials"]={53},
   ["ProjectionMaterials"]={54},
   ["Materials"]={55},
   ["MeshSkinned"]="80sFastbackHatch",
   ["ClRear"]=-0.0397,
   ["MorphWidth"]=26,
   ["Cd"]=0.204,
   ["Year"]=1980,
   ["BodyBoxes"]={56},
   ["MinWheelDiameter"]=510,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sFastbackHatch_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="80sFastbackHatch_3dr_Thumb.jpg",
   ["Family"]="80FastbackHatch",
   ["WheelBase"]=2.35,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sFastbackHatch_unskinned",
},
-- Table: {10}
{
   ["CamberChange"]={57},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={58},
},
-- Table: {11}
{
   177.92700195313,
   379.11944580078,
},
-- Table: {12}
{
   ["FresnalSettings"]={59},
   ["Name"]="Black",
   ["Colour"]={60},
},
-- Table: {13}
{
   ["Year"]=1992,
   ["Wages"]=17.5,
},
-- Table: {14}
{
   ["PrestigeFactor"]=1.15,
   ["Description"]="ChassisMat_CarFibre_Desc",
   ["YearUnlock"]=1987,
   ["Density"]=2.1,
   ["ManHourMultiplier"]=2,
   ["Name"]="ChassisMat_CarFibre_Name",
   ["Section"]="Chassis",
   ["Index"]=7,
   ["WeightMulti"]={61},
   ["CostIndex"]=6,
},
-- Table: {15}
{
   ["Badge"]={62},
   ["HeadLight"]={63},
   ["DoorHandle"]={64},
   ["Indicator"]={65},
   ["CutOut"]={66},
   ["BodyLoaded"]={67},
   ["Grille"]={68},
   ["Wing"]={69},
   ["Bones"]={70},
   ["Exhaust"]={71},
   ["Vent"]={72},
   ["Scoop"]={73},
   ["Lip"]={74},
   ["TailLight"]={75},
},
-- Table: {16}
{
   ["Front Skirt"]={76},
   ["Hatch"]={77},
   ["Upper Nose Cone"]={78},
   ["Side Skirt"]={79},
   ["Windscreen Lower"]={80},
   ["Front Bumper"]={81},
   ["Windscreen Top"]={82},
   ["Rear Flare"]={83},
   ["Roof Line"]={84},
   ["Bone Root"]={85},
   ["Rear Bumper"]={86},
   ["Rear Bumper Lower"]={87},
   ["Front Flare"]={88},
},
-- Table: {17}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {18}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {19}
{
   5.9095001220703,
   -115.38499450684,
},
-- Table: {20}
{
   6.2315001487732,
   119.15267181396,
},
-- Table: {21}
{
   ["MaxOverallDiameter"]=580,
   ["Front"]={89},
   ["Rear"]={90},
   ["Rim"]=16,
   ["MinOverallDiameter"]=510,
   ["OverallDiameter"]=560,
},
-- Table: {22}
{
   ["Pistons"]={91},
   ["Conrods"]={92},
   ["Aspiration"]={93},
   ["EngineBayBounds"]={94},
   ["VVL"]={95},
   ["AFR"]=10,
   ["AspirationType"]={96},
   ["IntakeManifold"]={97},
   ["FuelSystemType"]={98},
   ["ExhaustDiameterSetting"]=0.85000002384186,
   ["BlockType"]={99},
   ["Head"]={100},
   ["CompressionSetting"]=0.23333333432674,
   ["AFRSetting"]=0,
   ["BlockMaterial"]={101},
   ["IgnitionTimingSetting"]=0.93999999761581,
   ["EngineSize"]={102},
   ["VVT"]={103},
   ["Stroke"]=69.300003051758,
   ["TechPool"]={104},
   ["FuelType"]={105},
   ["RPMLimit"]=10800,
   ["Valves"]={106},
   ["CompressorSize"]=46.5,
   ["Revision"]=2,
   ["TechPoolUsed"]={107},
   ["Capacity"]=1.8002593517303,
   ["StrokeSetting"]=0.27571427822113,
   ["Muffler2"]={108},
   ["Name"]="BRC 1100 - WRT Turbo",
   ["Display"]={109},
   ["BoostCutOff"]=3,
   ["Results"]={110},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=1,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={111},
   ["Intercooler"]={112},
   ["CompressorFraction"]=0.26344084739685,
   ["CamProfileSetting"]=1,
   ["Crank"]={113},
   ["CoolingCapacity"]=1080.66015625,
   ["RPMLimitSetting"]=0.87999999523163,
   ["QualityBase"]=0.72000002861023,
   ["RockerColour"]=15,
   ["TurbineFraction"]=0.27368420362473,
   ["Muffler1"]={108},
   ["Scales"]={114},
   ["EngineBounds"]={115},
   ["AspirationOption"]={116},
   ["FlyWheelSetting"]=0.5,
   ["VisualScale"]=0.91022390127182,
   ["FuelSystem"]={117},
   ["ExhaustDiameter"]=5.25,
   ["BoreSetting"]=0.20428574085236,
   ["RockerCount"]=1,
   ["QualitySettings"]={118},
   ["TurbineSize"]=46,
   ["HeadMaterial"]={119},
   ["Compression"]=8.1000003814697,
   ["BoostCutOffFraction"]=1,
   ["BlockConfig"]={120},
   ["FactoryInfo"]={121},
   ["UID"]="efc597b0-d003-11e3-b9a4-f46d044fd2db",
   ["GameVersion"]=1362,
   ["ARRatio"]=1.4000000953674,
   ["Bore"]=64.300003051758,
   ["FlyWheelWeight"]=4.5006484985352,
   ["Intake"]={122},
   ["Cat"]={123},
   ["AFRLean"]=15.953125,
   ["Headers"]={124},
   ["ExhaustCount"]={125},
},
-- Table: {23}
{
   -2.8150358200073,
   4.4146900177002,
   -78.645095825195,
},
-- Table: {24}
{
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="ActiveAero_None_Desc",
},
-- Table: {25}
{
   ["Rear"]={126},
   ["MinDiameter"]=160,
   ["Front"]={127},
   ["MaxDiameter"]=420,
},
-- Table: {26}
{
   ["WingHeight"]=0.05,
   ["Name"]="Undertray_FullyClad_Name",
   ["Section"]="Aerodynamics",
   ["BodyCdReduce"]=0.04,
   ["Description"]="Undertray_FullyClad_Desc",
},
-- Table: {27}
{
   ["Name"]="Safety_Advanced_90s_Name",
   ["Section"]="Safety",
   ["Settings"]="Advanced",
   ["YearStop"]=2000,
   ["Description"]="Safety_Advanced_90s_Desc",
   ["YearUnlock"]=1990,
},
-- Table: {28}
{
   ["Type"]={128},
   ["DiffRatio"]=6.2399997711182,
   ["Option"]={129},
   ["TargetTopSpeedFraction"]=0.47000002861023,
   ["DriveType"]={130},
   ["TargetTopSpeed"]=260.99383544922,
   ["Ratios"]={131},
   ["Differential"]={132},
   ["RatioSpacing"]=0.089999973773956,
},
-- Table: {29}
{
   ["RideHeightFraction"]=0,
   ["Front"]={133},
   ["Rear"]={134},
   ["RideHeightOffset"]=7.9930000305176,
   ["RideHeight"]=14.807000160217,
},
-- Table: {30}
{
   ["Settings"]="None",
   ["Description"]="Entertain_None_Desc",
   ["Name"]="Entertain_None_Name",
   ["Section"]="Entertainment",
},
-- Table: {31}
{
},
-- Table: {32}
{
   ["Prestige"]="ExtremelyLow",
   ["Name"]="Interior_Basic_Name",
   ["BaseComfort"]=6,
   ["Section"]="Interior",
   ["BaseWeightPerSeat"]={135},
   ["BaseWeightPerCubicMeter"]={136},
},
-- Table: {33}
{
   ["Description"]="Dampers_Passive_Desc",
   ["Name"]="Dampers_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {34}
{
   0,
   0.051365815103054,
   -0.96961492300034,
},
-- Table: {35}
{
   ["Description"]="Springs_Passive_Desc",
   ["Name"]="Springs_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {36}
{
   ["Aerodynamics"]=0,
   ["Suspension"]=0,
   ["Entertainment"]=0,
   ["Safety"]=0,
   ["Tyres"]=0,
   ["Interior"]=0,
   ["Brakes"]=0,
   ["DriveTrain"]=0,
},
-- Table: {37}
{
   ["Name"]="Seats_2_Name",
   ["SeatingCount"]=2,
},
-- Table: {38}
{
   ["Friction"]=1,
   ["Name"]="TyreType_SemiSlick_Name",
   ["TreadTexture"]="Tyresemi_TREAD_NORMAL",
   ["Tameness"]=0.9,
   ["Section"]="Tyres",
   ["SideWallTexture"]="Tyresemi_SIDEWALL_NORMAL",
},
-- Table: {39}
{
   ["EffArea"]=1.3870055675507,
   ["WheelSpinFraction"]=0.22599999606609,
   ["Comfort"]={137},
   ["QuarterMileTime"]=11.201128959656,
   ["cg"]={138},
   ["Weight"]=1100.1390380859,
   ["Economy"]=34.337989807129,
   ["Safety"]={139},
   ["SixtyTime"]=2.9010105133057,
   ["Tameness"]={140},
   ["Sportiness"]={141},
   ["Prestige"]={142},
   ["EnvironmentalResistance"]=86.129997253418,
   ["QuarterMileSpeed"]=225.57691955566,
   ["HundredTime"]=4.0010356903076,
   ["TwoHundredTime"]=8.7010717391968,
   ["TopSpeed"]=257.15664672852,
   ["BrakingDistance"]=29.500322341919,
   ["Stiffness"]=30800.001953125,
   ["HighSpeedcg"]={143},
   ["SuperTyresBrakingDistance"]=20.53003692627,
   ["Failures"]={144},
},
-- Table: {40}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {41}
{
   ["TopPosition"]={145},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={146},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {42}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {43}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {44}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {45}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {46}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {47}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {48}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {49}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {50}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {51}
{
   8.25,
   9,
   11.25,
   12,
},
-- Table: {52}
{
   2,
   4,
   5,
},
-- Table: {53}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {54}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {55}
{
   0,
   0,
   1,
   0,
   4,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {56}
{
   ["Top"]={147},
   ["Bottom"]={148},
},
-- Table: {57}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {58}
{
   ["TopPosition"]={149},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={150},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {59}
{
   ["Kr"]=0.7,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2,
   ["KrMin"]=0,
   ["SpecFresExp"]=2,
   ["SpecKr"]=9,
},
-- Table: {60}
{
   ["r"]=0.019607843831182,
   ["g"]=0.019607843831182,
   ["b"]=0.019607843831182,
},
-- Table: {61}
{
   ["Chassis_Monocoque_Name"]={151},
},
-- Table: {62}
{
   {152},
   {153},
},
-- Table: {63}
{
   {154},
   {155},
},
-- Table: {64}
{
   {156},
},
-- Table: {65}
{
   {157},
   {158},
},
-- Table: {66}
{
},
-- Table: {67}
{
   ["SeatOptions"]={159},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0235,
   ["FirewallRatio"]=0.11,
   ["Path"]="./assets/meshes/cars/Small//80FastbackHatch",
   ["MorphWidth"]=26,
   ["ProjectionSeamMaterials"]={160},
   ["ProjectionMaterials"]={161},
   ["RearRatio"]=0.4,
   ["MeshSkinned"]="80sFastbackHatch",
   ["ClRear"]=-0.0397,
   ["MorphNose"]=25,
   ["Materials"]={162},
   ["Year"]=1980,
   ["BodyBoxes"]={163},
   ["MorphTail"]=10,
   ["MinWheelDiameter"]=510,
   ["ThumbDemo"]="80sFastbackHatch_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="80sFastbackHatch_3dr_Thumb.jpg",
   ["Family"]="80FastbackHatch",
   ["WheelBase"]=2.35,
   ["Cd"]=0.204,
   ["MeshUnskinned"]="80sFastbackHatch_unskinned",
},
-- Table: {68}
{
   {164},
   {165},
   {166},
},
-- Table: {69}
{
   {167},
   {168},
},
-- Table: {70}
{
   ["Roof Line"]={169},
   ["Hatch"]={170},
   ["Upper Nose Cone"]={171},
   ["Side Skirt"]={172},
   ["Windscreen Lower"]={173},
   ["Front Bumper"]={174},
   ["Rear Bumper Lower"]={175},
   ["Rear Flare"]={176},
   ["Front Skirt"]={177},
   ["Windscreen Top"]={178},
   ["Rear Bumper"]={179},
   ["Bone Root"]={180},
   ["Front Flare"]={181},
},
-- Table: {71}
{
   {182},
},
-- Table: {72}
{
   {183},
},
-- Table: {73}
{
},
-- Table: {74}
{
   {184},
   {185},
},
-- Table: {75}
{
   {186},
},
-- Table: {76}
{
   ["MaxY"]=0,
   ["MinZ"]=-35,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=22,
   ["MaxX"]=0,
},
-- Table: {77}
{
   ["MaxY"]=5,
   ["MinZ"]=0,
   ["MinY"]=-6,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {78}
{
   ["MaxY"]=18,
   ["MinZ"]=-27,
   ["MinY"]=-18,
   ["MinX"]=0,
   ["MaxZ"]=32,
   ["MaxX"]=0,
},
-- Table: {79}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-19,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {80}
{
   ["MaxY"]=0,
   ["MinZ"]=-29,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {81}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=14,
   ["MaxX"]=0,
},
-- Table: {82}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=23,
   ["MaxX"]=0,
},
-- Table: {83}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {84}
{
   ["MaxY"]=0,
   ["MinZ"]=-56,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=20,
   ["MaxX"]=0,
},
-- Table: {85}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {86}
{
   ["MaxY"]=0,
   ["MinZ"]=-10,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=21,
   ["MaxX"]=0,
},
-- Table: {87}
{
   ["MaxY"]=0,
   ["MinZ"]=-17,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=17,
   ["MaxX"]=0,
},
-- Table: {88}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-19,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {89}
{
   ["Profile"]=25,
   ["MaxOutside"]=206.57569885254,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=265,
},
-- Table: {90}
{
   ["Profile"]=25,
   ["MaxOutside"]=208.06648254395,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=265,
},
-- Table: {91}
{
   ["MaxResponsiveness"]=1.02,
   ["Description"]="Piston_LightForged_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["WorstMS"]=26,
   ["YearUnlock"]=1990,
   ["CostsPerCylinder"]=125,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=90,
   ["WorstEmissionsMulti"]=1.075,
   ["RPMGrade"]=5,
   ["WorseEconomy"]=1,
   ["MinResponsiveness"]=0.98,
   ["BestEmissionsMulti"]=1.05,
   ["MaxSmoothnessLoss"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["Noise"]=1.035,
   ["BestMS"]=33,
   ["OctaneBoost"]=-1,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="Piston_LightForged_Name",
   ["EmissionsGrade"]=2,
   ["MinSmoothnessLoss"]=0.95,
   ["WeightPerCylinder"]=0.2,
   ["ManHoursPerCylinder"]=2.5,
   ["BestEconomy"]=0.2,
},
-- Table: {92}
{
   ["MaxResponsiveness"]=1.01,
   ["Description"]="RodMat_IBSteel_Desc",
   ["TorqueGrade"]=3,
   ["WorstMS"]=20,
   ["YearUnlock"]=1965,
   ["CostsPerCylinder"]=120,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["RPMGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["MaxSmoothnessLoss"]=1,
   ["BestMS"]=31,
   ["SpecialRequirements"]="FORGE",
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="RodMat_IBSteel_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MinSmoothnessLoss"]=0.94,
},
-- Table: {93}
{
   ["MeshPart"]="TURBO",
   ["Description"]="Turbo_Twin_Desc",
   ["MaxCostTurbine"]=5000,
   ["BaseCost"]=37500,
   ["IsFI"]=true,
   ["TurbineData"]={187},
   ["YearUnlock"]=1975,
   ["MaxCostCompressor"]=5000,
   ["EngineSection"]="Aspiration",
   ["Name"]="Turbo_Twin_Name",
   ["IsTurbo"]=true,
   ["TurboCount"]=2,
   ["EnginesTypes"]={188},
   ["CompressorData"]={189},
   ["ManHours"]=0.4,
},
-- Table: {94}
{
   ["xBayMax"]=41.669998168945,
   ["yBayMax"]=60,
   ["zBayMin"]=-45,
   ["zBayMax"]=23.345180511475,
   ["Width"]=0.83339995145798,
   ["FrontIncrease"]=2.8451814651489,
   ["Height"]=0.69999998807907,
   ["xBayMin"]=-41.669998168945,
   ["Length"]=0.68345183134079,
   ["Type"]="LONG",
   ["Drive"]="AWD",
},
-- Table: {95}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {96}
{
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Turbo_Name",
   ["IsTurbo"]=true,
   ["IsFI"]=true,
   ["Description"]="Aspiration_Turbo_Desc",
   ["YearUnlock"]=1975,
},
-- Table: {97}
{
   ["ManHoursPerBank"]=0.2,
   ["Index"]=3,
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
   ["CostPerItem"]=0,
   ["EngineSection"]="FuelSystem",
   ["MeshPart"]="4",
   ["CostsPerCylinder"]=500,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0,
   ["Count"]=4,
   ["LitersPerMinCylinder"]=60000,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ManHoursPerCylinder"]=0.9,
   ["ResponsivenessMulti"]=1.05,
},
-- Table: {98}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
   ["Description"]="FuelSys_Inj_Desc",
   ["YearUnlock"]=1968,
},
-- Table: {99}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {100}
{
   ["AllowedValves"]={190},
   ["BlockCode"]="OHC",
   ["VolumePerCylinderDynamic"]=1.1,
   ["MeshPart"]="DOHC",
   ["BlockAdditive"]=1,
   ["YearUnlock"]=1920,
   ["ValveAirFlow"]={191},
   ["ShortName"]="DOHC",
   ["Economy"]={192},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["RPMGrade"]=5,
   ["Description"]="Head_DuelOHC_Desc",
   ["Smoothness"]=1,
   ["Service"]={193},
   ["WeightPerValve"]=0.2,
   ["Manufacturing"]={194},
   ["MTBF"]={195},
   ["Name"]="Head_DuelOHC_Name",
   ["FrictionGrade"]=1,
   ["EngineSection"]="TopEnd",
   ["AirFlowGrade"]=2,
   ["VVL"]={196},
   ["WeightMultipliers"]={197},
   ["FMEP"]={198},
   ["ValveFloat"]={199},
   ["VVT"]={200},
},
-- Table: {101}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {102}
{
   ["Height"]=0.23156602680683,
   ["Depth"]=0.32669770717621,
   ["Width"]=0.26445651054382,
},
-- Table: {103}
{
   ["CostsPerBank"]=480,
   ["Description"]="VarValves_VVT_Desc",
   ["ManHoursPerBank"]=2,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1992,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_VVTDOHC_Name",
   ["EmissionsReduction"]=0.25,
   ["Index"]=4,
   ["WeightPerBank"]=2,
   ["VVTAdditive"]=0.25,
   ["VVT"]=true,
},
-- Table: {104}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {105}
{
   ["RON"]=98,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_SuperPrem_Name",
   ["ShortName"]="SPULP",
   ["Leaded"]=false,
   ["Description"]="FuelType_SuperPrem_Desc",
   ["YearUnlock"]=1990,
},
-- Table: {106}
{
   ["TorquePerLiter"]=125,
   ["ValveNumber"]=4,
   ["Responsiveness"]=1.025,
   ["MeshPart"]="5",
   ["FrictionGrade"]=1,
   ["ExhaustValves"]=2,
   ["Piston"]="GENERIC",
   ["Name"]="ValveCount_5_Name",
   ["AirFlowGrade"]=5,
   ["Description"]="ValveCount_5_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=3,
   ["ValvesPerCylinder"]=5,
   ["RPMGrade"]=5,
},
-- Table: {107}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {108}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {109}
{
   ["Scale"]=0.82385712862015,
   ["Slide"]=36.484283447266,
},
-- Table: {110}
{
   ["FlyWheelWeight"]=4.5006484985352,
   ["IntakeNoise"]=37.5,
   ["BaseVE"]=0.94999998807907,
   ["Curves"]={201},
   ["LowestRON"]=98,
   ["ExhaustNoise"]=67.221946716309,
   ["PeakBoostRPM"]=8200,
   ["WorstEcon"]=2606.8325195313,
   ["AverageCruiseEcon"]=1333.8129882813,
   ["rpm"]=10800,
   ["MinEconRPM"]=5800,
   ["Smoothness"]=75.852439880371,
   ["PartsFailureInfo"]={202},
   ["Responsiveness"]=54.37576675415,
   ["torque"]=561.095703125,
   ["TotalCost"]=3637.1357421875,
   ["EconEff"]=5.767156124115,
   ["PeakPowerRPM"]=9000,
   ["MinEcon"]=868.94421386719,
   ["RON"]=97.929969787598,
   ["TurboCurves"]={203},
   ["Econ"]=1333.8129882813,
   ["IntakeKWRestriction"]=5719.060546875,
   ["PeakBoost"]=2.6107819080353,
   ["MTTFIssues"]={204},
   ["ServiceCost"]=7905.123046875,
   ["PartsMaxRPM"]=11896.102539063,
   ["GameVersion"]=1362,
   ["MTTF"]=20873952,
   ["ManHours"]=99.258079528809,
   ["BaseTorque"]=226.5326385498,
   ["Noise"]=79.277839660645,
   ["CoolingRequired"]=1103.2457275391,
   ["BaseEcon"]=359.53283691406,
   ["Emissions"]=2484.4079589844,
   ["Weight"]=167.51419067383,
   ["Idle"]=500,
   ["peakTorque"]=7300,
   ["AdjustedAFR"]=9.6392183303833,
   ["MaterialCost"]=1900.1193847656,
   ["Restrictions"]={205},
   ["PeakPower"]=483.08251953125,
},
-- Table: {111}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {112}
{
   ["Description"]="Intercooler_W2A_Medium_Desc",
   ["MeshParts"]={206},
   ["BaseCost"]=5000,
   ["ResponsivenessPenality"]=0.98,
   ["YearUnlock"]=1920,
   ["PressureLostAtOneBar"]=0.03,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_W2A_Medium_Name",
   ["Weight"]=18.5,
   ["ManHours"]=0.5,
   ["ThermEff"]=0.3,
   ["IsWater"]=true,
   ["Airflow"]=22500,
},
-- Table: {113}
{
   ["Description"]="CrankMat_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="CRANK_FORGED",
   ["WeightMultiplier"]=0.9,
   ["YearUnlock"]=1955,
   ["SpecialRequirements"]="FORGE",
   ["MaxTorquePerCylinder"]=240,
   ["Name"]="CrankMat_Forged_Name",
   ["ManHoursPerItem"]=0.4,
   ["EngineSection"]="BottomEnd",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
},
-- Table: {114}
{
   ["Bore3"]=0.71981886722699,
   ["ExhaustScale"]=1.033661365509,
   ["Stroke2"]=0.87383426696335,
   ["Bore2"]=0.80318480528605,
   ["Stroke"]=0.9347910284996,
   ["Bore"]=0.89620578289032,
},
-- Table: {115}
{
   ["Min"]={207},
   ["Max"]={208},
},
-- Table: {116}
{
   ["EngineSection"]="Aspiration",
   ["Name"]="TurboBearing_BallBearing_Name",
   ["YearUnlock"]=1980,
   ["Description"]="TurboBearing_BallBearing_Desc",
   ["BearingType"]="Ball",
   ["IsBall"]=true,
},
-- Table: {117}
{
   ["Coil"]=true,
   ["MeshPart"]="MPFI",
   ["Carb"]=false,
   ["LeanAFRLimit"]=25,
   ["FuelPumpCost"]=30,
   ["WorseOctane"]=101.5,
   ["CostPerFuelSystem"]=8000,
   ["CostPerCylinder"]=30,
   ["EmissionsGrade"]=5,
   ["FuelCost"]=380,
   ["WeightPerCylinder"]=0.75,
   ["YearStoppedDev"]=2020,
   ["ManHoursPerBank"]=0.25,
   ["Description"]="FuelSys_Inj_MultiEFI_Desc",
   ["YearUnlock"]=1992,
   ["BestEconomy"]=1.15,
   ["ServiceCost"]=10,
   ["Weight"]=1,
   ["ServiceCostPerCylinder"]=5,
   ["CostsPerCylinder"]=1500,
   ["ShortNameUI"]="FuelSys_Inj_MultiEFI_ShortName",
   ["PowerGrade"]=5,
   ["WorstMTBF"]=15000,
   ["BestBaseEmissions"]=400,
   ["Name"]="FuelSys_Inj_MultiEFI_Name",
   ["ManHoursPerItem"]=0.5,
   ["EconomyGrade"]=5,
   ["WorseEconomy"]=0.9,
   ["RichAFRLimit"]=12.25,
   ["Reponsiveness"]=40,
   ["AFRRange"]=5,
   ["BestOctane"]=92.5,
   ["IntakeConfig"]={209},
   ["EngineSection"]="FuelSystem",
   ["WorstBaseEmissions"]=1500,
   ["BestMTBF"]=5000,
   ["ManHoursPerCylinder"]=0.1,
   ["FuelLineCost"]=20,
},
-- Table: {118}
{
   ["FuelSystem"]=2,
   ["BottomEnd"]=-2,
   ["Exhaust"]=0,
   ["Aspiration"]=8,
   ["TopEnd"]=2,
},
-- Table: {119}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["TorqueSteel"]=-0.01,
   ["Description"]="HeadMat_Iron_Desc",
   ["MeshPart"]="IRON",
   ["Name"]="HeadMat_Iron_Name",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["AirFlowGrade"]=5,
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["FrictionGrade"]=1,
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=5,
},
-- Table: {120}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["WeightMultiplier"]=0.8125,
   ["CapacityScaler"]=0.82385712862015,
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["Name"]="EngBlock_V8XP_Name",
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["MinScale"]=0.64,
   ["BlockEndPosition"]={210},
   ["Type"]="V",
   ["CrankBaseCost"]=4750,
   ["IsV"]=true,
   ["SmoothnessBase"]=0.52,
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerBlock"]=0.5,
   ["Config"]="CROSSPLANE",
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.25,
   ["CameraPictureData"]={211},
},
-- Table: {121}
{
   ["Year"]=1992,
   ["Wages"]=17.5,
},
-- Table: {122}
{
   ["Description"]="FuelSys_InjFilter_Race_Desc",
   ["ServiceMultiMinor"]=5,
   ["MeshPart"]="NONE",
   ["Noiseloss"]=0.5,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["AirFlowGrade"]=6,
   ["LifeTimeMulti"]=0.75,
   ["IntakeSound"]=0,
   ["TorqueSteel"]=-0.01,
   ["ServiceMultiMajor"]=1.5,
},
-- Table: {123}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["EngineSection"]="Exhaust",
   ["AirFlowGrade"]=6,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {124}
{
   ["Description"]="Header_ShortCast_Desc",
   ["HeaderConfig"]={212},
   ["MeshPart"]="SHORT",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=562,
   ["WorstEmissionsMulti"]=1,
   ["Resonance"]=0.5,
   ["BestEmissionsMulti"]=1,
   ["TorqueSteel"]=0.01,
   ["ResonanceSettings"]={213},
   ["Noiseloss"]=0.9,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_ShortCast_Name",
   ["LitersPerMinCylinder"]=2750,
   ["AirFlowGrade"]=3,
   ["WeightPerCylinder"]=2.25,
   ["ManHoursPerCylinder"]=0.1,
   ["ManHoursPerBank"]=0.5,
},
-- Table: {125}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {126}
{
   ["PadType"]=0.029999971389771,
   ["DiameterFraction"]=0.30769231915474,
   ["MorphValue"]=0.18584337830544,
   ["Calipers"]={214},
   ["Diameter"]=240,
   ["Discs"]={215},
},
-- Table: {127}
{
   ["PadType"]=0.11000001430511,
   ["DiameterFraction"]=0.59615385532379,
   ["MorphValue"]=0.36007153987885,
   ["Calipers"]={216},
   ["Diameter"]=315,
   ["Discs"]={215},
},
-- Table: {128}
{
   ["WeightMulti"]=1,
   ["Type"]="Manual",
   ["Name"]="GearboxType_Manual_Name",
   ["Sportiness"]={217},
   ["Comfort"]={218},
   ["AllowedRatios"]={219},
   ["Description"]="GearboxType_Manual_Desc",
},
-- Table: {129}
{
   ["GearChangeDelay"]=0.05,
   ["Name"]="Clutch_Double_Name",
   ["EaseOfDrivingBase"]=40,
   ["SmoothnessMulti"]=1,
   ["BaseLoss"]=0,
   ["OffroadMulti"]=1.2,
   ["Description"]="Clutch_Double_Desc",
},
-- Table: {130}
{
   ["ManuEndHours"]=1.2,
   ["Description"]="DriveType_Long4WD_Desc",
   ["ManuStartHours"]=1.2,
   ["Section"]="DriveTrain",
   ["YearUnlock"]=1920,
   ["WeightMulti"]=1.3,
   ["Robustness"]=1.1,
   ["Name"]="DriveType_Long4WD_Name",
   ["ShortName"]="DriveType_AWD_ShortName",
   ["Orientation"]="LONG",
   ["OffroadBase"]=40,
   ["Drive"]="AWD",
   ["ManuStartYear"]=1920,
},
-- Table: {131}
{
   ["WeightMulti"]=1.02,
   ["ManuEndHours"]=1.2,
   ["Name"]="GearRatio_6_Name",
   ["ManuStartHours"]=1.2,
   ["GearboxTypeYear"]={220},
   ["RatioCount"]=6,
   ["Description"]="GearRatio_6_Desc",
},
-- Table: {132}
{
   ["Description"]="Diff_Standard_Desc",
   ["Name"]="Diff_Standard_Name",
   ["MaxAppliedPower"]=0.85,
},
-- Table: {133}
{
   ["DampersFraction"]=0.39999997615814,
   ["SpringStiffness"]=10000,
   ["ARBStiffness"]=0,
   ["Range"]=0.019999999552965,
   ["CamberFraction"]=1,
   ["DamperStiffness"]=3000,
   ["Camber"]=-3,
   ["ARBFraction"]=0,
   ["SpringsFraction"]=0,
},
-- Table: {134}
{
   ["DampersFraction"]=0.35999998450279,
   ["SpringStiffness"]=46000,
   ["ARBStiffness"]=2200,
   ["Range"]=0.024380000308156,
   ["CamberFraction"]=0.94285714626312,
   ["DamperStiffness"]=2800,
   ["Camber"]=-2.7999999523163,
   ["ARBFraction"]=0.36666667461395,
   ["SpringsFraction"]=0.72000008821487,
},
-- Table: {135}
{
   8,
   12,
   15,
},
-- Table: {136}
{
   3,
   5,
   10,
},
-- Table: {137}
{
   ["factorResponsiveness"]=0.97452688217163,
   ["valueSuspensionOptions"]=8.0405740737915,
   ["factorEntertainment"]=0.69999998807907,
   ["comfortBase"]=12.01863193512,
   ["factorRollTest"]=1.0319899320602,
   ["valueInterior"]=6,
   ["factorEntertainmentQuality"]=1,
   ["factorSteering"]=0.88316034536504,
   ["factorInteriorQuality"]=1,
   ["factorSoundInsulation"]=0.84670758247375,
   ["factorBrakeCaliper"]=1.0499999523163,
   ["factorChassisStiffness"]=1.0210133913212,
   ["factorTorqueIntegral"]=0.93429436989621,
   ["factorSuspensionQuality"]=1,
   ["factorSmoothness"]=1.0480057442889,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=1.0364147992651,
   ["TotalComfort"]=14.924618721008,
   ["factorBrakeQuality"]=1,
},
-- Table: {138}
{
   ["h_cg"]=0.36304706335068,
   ["l_f"]=1.0373138189316,
   ["downForce"]=0,
   ["l_r"]=1.3080626726151,
   ["WeightDistribution"]=55.77197265625,
},
-- Table: {139}
{
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=1.4,
   ["safetyBase"]=15.400000572205,
   ["factorSafetyQuality"]=0.99000000953674,
   ["panelFactor"]=1,
   ["factorInteriorQuality"]=1,
   ["TotalSafety"]=42.096073150635,
   ["factorChassisQuality"]=1,
   ["safetyFactor"]=1.1879999637604,
   ["footPrintFactor"]=0.96646377877064,
   ["weightValue"]=11.001390457153,
},
-- Table: {140}
{
   ["factorDynamicResponse"]=0.98946993978248,
   ["factorBrakeFade"]=1.0999999046326,
   ["factorRollAngle"]=1.0319899320602,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["TotalTameness"]=23.867862701416,
   ["factorEngineResponsiveness"]=0.95895703132167,
   ["factorAssistsQuality"]=1,
   ["factorDriveHeight"]=0.92435329099676,
   ["bumpBase"]=4.5439963340759,
   ["factorTorqueCurve"]=0.51587623357773,
   ["factorGearbox"]=0.93599998950958,
   ["factorBrakeQuality"]=1,
   ["factorPtW"]=0.87821791079281,
   ["factorWheelSpin"]=0.93796198840033,
   ["factorSuspensionOptions"]=1.102499961853,
   ["factorSteering"]=0.94339074503233,
   ["factorWheelLoad"]=1.0463999509811,
   ["factorFootprint"]=1.0346999161262,
   ["factorESP"]=1,
   ["factorABS"]=1,
   ["valueBrakeDistance"]=25.499677658081,
   ["factorSuspensionQuality"]=1,
   ["factorCircleTest"]=1.0475795269012,
   ["factorA_Max"]=1,
   ["factorPadType"]=1.0364147992651,
   ["factorTyres"]=0.9,
   ["tamenessValue"]=24.975580215454,
},
-- Table: {141}
{
   ["factorDynamicResponse"]=0.93869388103485,
   ["factorPower"]=1.0450800730422,
   ["factorTyreProfile"]=1.0605404788045,
   ["valueHundredTime"]=9.9974117279053,
   ["factorResponsiveness"]=1.0084248512482,
   ["factorRedline"]=1.124746107183,
   ["factorSuspensionOptions"]=1.0608999729156,
   ["TotalSportiness"]=69.322700500488,
   ["factorChassisStiffness"]=1.0416550102835,
   ["factorLoudness"]=1.0188448769374,
   ["factorGearRatio"]=1.0173279043577,
   ["factorAssistsQuality"]=1,
   ["factorBrakeQuality"]=1,
   ["factorBrakeFade"]=1.0499999523163,
   ["factorDownforce"]=1.1044027627889,
   ["factorCircleTest"]=0.81218130857275,
   ["factorRollTest"]=0.97101128001695,
   ["factorMacc"]=1,
   ["factorTopSpeed"]=1.0354969017247,
   ["factorLaunchControl"]=1,
   ["factorPowerSteering"]=1,
   ["factorCd"]=1.052149520893,
   ["factorGearbox"]=1.0219999551773,
   ["factorESP"]=1,
   ["valueSportiness"]=20.460391998291,
   ["valueBrakeDistance"]=15.499677658081,
   ["factorSuspensionQuality"]=1,
   ["factorTorqueIntegral"]=1.0616468482411,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=0.97228535108019,
   ["factorCylinders"]=1.029186012032,
   ["factorDriveHeight"]=1.0818374405131,
},
-- Table: {142}
{
   ["factorPower"]=1.141428470393,
   ["valueCapacity"]=2.7003889083862,
   ["factorRimDiameter"]=1,
   ["factorDriveType"]=1.05,
   ["factorFixtures"]=1,
   ["factorEntertainment"]=0.95,
   ["valueCylinders"]=12,
   ["factorTopSpeed"]=1.0354969017247,
   ["factorChassisPrestige"]=1.15,
   ["factorChassisQuality"]=1,
   ["factorInteriorQuality"]=1,
   ["factorEntertainmentQuality"]=1,
   ["factorPanelPrestige"]=1.1,
   ["TotalPrestige"]=32.864097595215,
   ["factorChassisStiffness"]=1.0972388007398,
   ["factorInterior"]=0.7,
   ["factorFI"]=1.1,
   ["valueFootprint"]=10.118337631226,
   ["factorTyres"]=1,
   ["factorBodyQuality"]=1,
},
-- Table: {143}
{
   ["h_cg"]=0.33177155256271,
   ["l_f"]=1.0284371376038,
   ["downForce"]=241.70658874512,
   ["l_r"]=1.3169393539429,
   ["WeightDistribution"]=56.150447845459,
},
-- Table: {144}
{
},
-- Table: {145}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {146}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {147}
{
   ["Pos"]={221},
   ["Size"]={222},
},
-- Table: {148}
{
   ["Pos"]={223},
   ["Size"]={224},
},
-- Table: {149}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {150}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {151}
{
   18.2,
   18.9,
   20.3,
   21,
},
-- Table: {152}
{
   ["Ray"]={225},
   ["Transform"]={226},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Gryphon//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {153}
{
   ["Ray"]={227},
   ["Transform"]={228},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Gryphon////////////////////",
   ["Symmetry"]=0,
},
-- Table: {154}
{
   ["Ray"]={229},
   ["Transform"]={230},
   ["Index"]=2,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight12//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {155}
{
   ["Ray"]={231},
   ["Transform"]={232},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight07//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {156}
{
   ["Ray"]={233},
   ["Transform"]={234},
   ["Index"]=2,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle12//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {157}
{
   ["Ray"]={235},
   ["Transform"]={236},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {158}
{
   ["Ray"]={237},
   ["Transform"]={238},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {159}
{
   2,
   4,
   5,
},
-- Table: {160}
{
   ["Front"]=7,
   ["Middle"]=6,
   ["Rear"]=8,
},
-- Table: {161}
{
   ["Front"]=1,
   ["Middle"]=4,
   ["Rear"]=2,
},
-- Table: {162}
{
   0,
   0,
   1,
   0,
   4,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {163}
{
   ["Top"]={239},
   ["Bottom"]={240},
},
-- Table: {164}
{
   ["Ray"]={241},
   ["Transform"]={242},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {165}
{
   ["Ray"]={243},
   ["Transform"]={244},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {166}
{
   ["Ray"]={245},
   ["Transform"]={246},
   ["Index"]=1,
   ["MirrorVertical"]=true,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6///////////////////",
   ["Symmetry"]=0,
},
-- Table: {167}
{
   ["Ray"]={247},
   ["Transform"]={248},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//005_Wing/////////////////",
   ["Symmetry"]=0,
},
-- Table: {168}
{
   ["Ray"]={249},
   ["Transform"]={250},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//005_Wing/////////////////",
   ["Symmetry"]=0,
},
-- Table: {169}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=20,
},
-- Table: {170}
{
   ["y"]=-6,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {171}
{
   ["y"]=4.024715423584,
   ["x"]=0,
   ["z"]=-25.709411621094,
},
-- Table: {172}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {173}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {174}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=14,
},
-- Table: {175}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=16.161666870117,
},
-- Table: {176}
{
   ["y"]=0,
   ["x"]=-10.878639221191,
   ["z"]=0,
},
-- Table: {177}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {178}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {179}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {180}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {181}
{
   ["y"]=0,
   ["x"]=-17.763916015625,
   ["z"]=0,
},
-- Table: {182}
{
   ["Ray"]={251},
   ["Transform"]={252},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust2//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {183}
{
   ["Ray"]={253},
   ["Transform"]={254},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent3//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {184}
{
   ["Ray"]={255},
   ["Transform"]={256},
   ["Index"]=1,
   ["MirrorVertical"]=true,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/",
   ["Symmetry"]=0,
},
-- Table: {185}
{
   ["Ray"]={257},
   ["Transform"]={258},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01/",
   ["Symmetry"]=0,
},
-- Table: {186}
{
   ["Ray"]={259},
   ["Transform"]={260},
   ["Index"]=1,
   ["MirrorVertical"]=false,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight8//////////////////////",
   ["Symmetry"]=0,
},
-- Table: {187}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={261},
},
-- Table: {188}
{
   "V",
},
-- Table: {189}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={262},
},
-- Table: {190}
{
   1,
   3,
   4,
},
-- Table: {191}
{
   {263},
   [4]={264},
   [3]={265},
},
-- Table: {192}
{
   {266},
   [4]={267},
   [3]={268},
},
-- Table: {193}
{
   {269},
   [4]={270},
   [3]={271},
},
-- Table: {194}
{
   {272},
   [4]={273},
   [3]={274},
},
-- Table: {195}
{
   {275},
   [4]={276},
   [3]={277},
},
-- Table: {196}
{
   true,
   [4]=false,
   [3]=true,
},
-- Table: {197}
{
   0.9,
   [4]=1.05,
   [3]=1,
},
-- Table: {198}
{
   {278},
   [4]={279},
   [3]={280},
},
-- Table: {199}
{
   4600,
   [4]=5200,
   [3]=4900,
},
-- Table: {200}
{
   {281},
   [4]={282},
   [3]={283},
},
-- Table: {201}
{
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
   {325},
   {326},
   {327},
   {328},
   {329},
   {330},
   {331},
   {332},
   {333},
   {334},
   {335},
   {336},
   {337},
   {338},
   {339},
   {340},
   {341},
   {342},
   {343},
   {344},
   {345},
   {346},
   {347},
   {348},
   {349},
   {350},
   {351},
   {352},
   {353},
   {354},
   {355},
   {356},
   {357},
   {358},
   {359},
   {360},
   {361},
   {362},
   {363},
   {364},
   {365},
   {366},
   {367},
   {368},
   {369},
   {370},
   {371},
   {372},
   {373},
   {374},
   {375},
   {376},
   {377},
   {378},
   {379},
   {380},
   {381},
   {382},
   {383},
   {384},
   {385},
   {386},
   {387},
},
-- Table: {202}
{
   ["Crank"]={388},
   ["Pistons"]={389},
   ["Conrods"]={390},
},
-- Table: {203}
{
   [6600]={391},
   [9200]={392},
   [7300]={393},
   [500]={394},
   [2000]={395},
   [3000]={396},
   [8700]={397},
   [4700]={398},
   [3700]={399},
   [5400]={400},
   [6100]={401},
   [8200]={402},
   [1700]={403},
   [2400]={404},
   [9600]={405},
   [7500]={406},
   [3100]={407},
   [4200]={408},
   [9100]={409},
   [4900]={410},
   [3800]={411},
   [5600]={412},
   [6300]={413},
   [8600]={414},
   [2500]={415},
   [10000]={416},
   [7700]={417},
   [800]={418},
   [3200]={419},
   [4400]={420},
   [9500]={421},
   [5100]={422},
   [3900]={423},
   [5800]={424},
   [6500]={425},
   [9000]={426},
   [1800]={427},
   [2600]={428},
   [10400]={429},
   [7900]={430},
   [700]={431},
   [3300]={432},
   [4600]={433},
   [6400]={434},
   [9900]={435},
   [5300]={436},
   [1000]={437},
   [4000]={438},
   [6000]={439},
   [10600]={440},
   [10500]={441},
   [6700]={442},
   [9400]={443},
   [9300]={444},
   [2700]={445},
   [10800]={446},
   [10100]={447},
   [8100]={448},
   [4100]={449},
   [1200]={450},
   [3400]={451},
   [4800]={452},
   [9700]={453},
   [10300]={454},
   [5500]={455},
   [8900]={456},
   [7000]={457},
   [6200]={458},
   [8400]={459},
   [8500]={460},
   [6900]={461},
   [9800]={462},
   [1900]={463},
   [2800]={464},
   [8000]={465},
   [7800]={466},
   [7600]={467},
   [4300]={468},
   [7400]={469},
   [3500]={470},
   [5000]={471},
   [7200]={472},
   [10700]={473},
   [5700]={474},
   [400]={475},
   [1600]={476},
   [2200]={477},
   [8800]={478},
   [6800]={479},
   [7100]={480},
   [10200]={481},
   [1400]={482},
   [2900]={483},
   [600]={484},
   [2100]={485},
   [8300]={486},
   [4500]={487},
   [900]={488},
   [3600]={489},
   [5200]={490},
   [1500]={491},
   [2300]={492},
   [5900]={493},
   [1300]={494},
   [1100]={495},
},
-- Table: {204}
{
   ["COOLING"]=true,
   ["MAXRPM"]=true,
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {205}
{
   {496},
   {497},
   {498},
   {499},
   {500},
   {501},
   {502},
   {503},
   {504},
   {505},
   {506},
   {507},
   {508},
   {509},
   {510},
   {511},
   {512},
   {513},
   {514},
   {515},
   {516},
   {517},
   {518},
   {519},
   {520},
   {521},
   {522},
   {523},
   {524},
   {525},
   {526},
   {527},
   {528},
   {529},
   {530},
   {531},
   {532},
   {533},
   {534},
   {535},
   {536},
   {537},
   {538},
   {539},
   {540},
   {541},
   {542},
   {543},
   {544},
   {545},
   {546},
   {547},
   {548},
   {549},
   {550},
   {551},
   {552},
   {553},
   {554},
   {555},
   {556},
   {557},
   {558},
   {559},
   {560},
   {561},
   {562},
   {563},
   {564},
   {565},
   {566},
   {567},
   {568},
   {569},
   {570},
   {571},
   {572},
   {573},
   {574},
   {575},
   {576},
   {577},
   {578},
   {579},
   {580},
   {581},
   {582},
   {583},
   {584},
   {585},
   {586},
   {587},
   {588},
   {589},
   {590},
   {591},
   {592},
   {593},
   {594},
   {595},
   {596},
   {597},
   {598},
   {599},
},
-- Table: {206}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_MEDIUM",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_MEDIUM",
},
-- Table: {207}
{
   ["y"]=-9.2952642440796,
   ["x"]=-32.61302947998,
   ["z"]=-13.164405822754,
},
-- Table: {208}
{
   ["y"]=13.530898094177,
   ["x"]=0.056735992431641,
   ["z"]=13.281247138977,
},
-- Table: {209}
{
   ["INL6"]={600},
   ["INL3"]={601},
   ["INL5"]={602},
   ["V6"]={603},
   ["V10"]={604},
   ["BOX6"]={605},
   ["BOX4"]={606},
   ["INL4"]={607},
   ["V16"]={608},
   ["V8"]={609},
   ["V12"]={610},
},
-- Table: {210}
{
   29.3,
   0,
   0,
},
-- Table: {211}
{
   ["Small"]={611},
   ["Large"]={612},
},
-- Table: {212}
{
   ["V8"]={613},
},
-- Table: {213}
{
   ["INL6"]={614},
   ["INL3"]={615},
   ["INL5"]={616},
   ["V6"]={617},
   ["BOX6"]={618},
   ["V10"]={619},
   ["V8FP"]={620},
   ["V12"]={621},
   ["INL4"]={622},
   ["V16"]={623},
   ["BOX4"]={624},
   ["V8XP"]={625},
},
-- Table: {214}
{
   ["Name"]="BrakeCaliper_2Piston_Name",
   ["Section"]="Brakes",
   ["Area"]=2250,
   ["CaliperName"]="BRAKE_D_CALIPER_TWIN",
   ["PistonCount"]=2,
},
-- Table: {215}
{
   ["DiscName"]="BRAKE_D_DISC_SOLID",
   ["Name"]="BrakeDisc_Solid_Name",
   ["Section"]="Brakes",
},
-- Table: {216}
{
   ["Name"]="BrakeCaliper_4Piston_Name",
   ["Section"]="Brakes",
   ["Area"]=3000,
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["PistonCount"]=4,
},
-- Table: {217}
{
   0.95,
   1.05,
},
-- Table: {218}
{
   0.9,
   0.95,
},
-- Table: {219}
{
   2,
   3,
   4,
   5,
   6,
},
-- Table: {220}
{
   ["Automatic"]=2010,
   ["Manual"]=1995,
},
-- Table: {221}
{
   53,
   79,
},
-- Table: {222}
{
   215,
   41,
},
-- Table: {223}
{
   -8.9,
   28.6,
},
-- Table: {224}
{
   382,
   61,
},
-- Table: {225}
{
   ["Start"]={626},
   ["End"]={627},
},
-- Table: {226}
{
   ["y"]=0.65299999713898,
   ["x"]=0.65299999713898,
   ["Rotation"]=0,
},
-- Table: {227}
{
   ["Start"]={628},
   ["End"]={629},
},
-- Table: {228}
{
   ["y"]=1.0499999523163,
   ["x"]=1.0499999523163,
   ["Rotation"]=0,
},
-- Table: {229}
{
   ["Start"]={630},
   ["End"]={631},
},
-- Table: {230}
{
   ["y"]=1.0269999504089,
   ["x"]=1.8469998836517,
   ["Rotation"]=0,
},
-- Table: {231}
{
   ["Start"]={632},
   ["End"]={633},
},
-- Table: {232}
{
   ["y"]=0.63100004196167,
   ["x"]=0.63100004196167,
   ["Rotation"]=0,
},
-- Table: {233}
{
   ["Start"]={634},
   ["End"]={635},
},
-- Table: {234}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {235}
{
   ["Start"]={636},
   ["End"]={637},
},
-- Table: {236}
{
   ["y"]=0.5,
   ["x"]=1.597000002861,
   ["Rotation"]=0,
},
-- Table: {237}
{
   ["Start"]={638},
   ["End"]={639},
},
-- Table: {238}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {239}
{
   ["Size"]={640},
   ["Pos"]={641},
},
-- Table: {240}
{
   ["Size"]={642},
   ["Pos"]={643},
},
-- Table: {241}
{
   ["Start"]={644},
   ["End"]={645},
},
-- Table: {242}
{
   ["y"]=1.25,
   ["x"]=1.4420000314713,
   ["Rotation"]=0,
},
-- Table: {243}
{
   ["Start"]={646},
   ["End"]={647},
},
-- Table: {244}
{
   ["y"]=1.6300001144409,
   ["x"]=2.5249996185303,
   ["Rotation"]=0,
},
-- Table: {245}
{
   ["Start"]={648},
   ["End"]={649},
},
-- Table: {246}
{
   ["y"]=1,
   ["x"]=1.2239999771118,
   ["Rotation"]=0,
},
-- Table: {247}
{
   ["Start"]={650},
   ["End"]={651},
},
-- Table: {248}
{
   ["y"]=1,
   ["x"]=1.6549999713898,
   ["Rotation"]=0,
},
-- Table: {249}
{
   ["Start"]={652},
   ["End"]={653},
},
-- Table: {250}
{
   ["y"]=1,
   ["x"]=1.2029999494553,
   ["Rotation"]=0,
},
-- Table: {251}
{
   ["Start"]={654},
   ["End"]={655},
},
-- Table: {252}
{
   ["y"]=0.99900007247925,
   ["x"]=0.99900007247925,
   ["Rotation"]=0,
},
-- Table: {253}
{
   ["Start"]={656},
   ["End"]={657},
},
-- Table: {254}
{
   ["y"]=0.71699994802475,
   ["x"]=0.71699994802475,
   ["Rotation"]=0,
},
-- Table: {255}
{
   ["Start"]={658},
   ["End"]={659},
},
-- Table: {256}
{
   ["y"]=0.92999994754791,
   ["x"]=1.3040000200272,
   ["Rotation"]=0,
},
-- Table: {257}
{
   ["Start"]={660},
   ["End"]={661},
},
-- Table: {258}
{
   ["y"]=1.0219999551773,
   ["x"]=1.6259999275208,
   ["Rotation"]=0,
},
-- Table: {259}
{
   ["Start"]={662},
   ["End"]={663},
},
-- Table: {260}
{
   ["y"]=0.82599997520447,
   ["x"]=0.82599997520447,
   ["Rotation"]=0,
},
-- Table: {261}
{
   ["INL4"]={664},
   ["INL6"]={665},
   ["V8"]={666},
},
-- Table: {262}
{
   ["INL4"]={667},
   ["INL6"]={668},
   ["V8"]={669},
},
-- Table: {263}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {264}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {265}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {266}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {267}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {268}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {269}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {270}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {271}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {272}
{
   ["ManHoursPerValve"]=0.5,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.4,
},
-- Table: {273}
{
   ["ManHoursPerValve"]=0.5,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.4,
},
-- Table: {274}
{
   ["ManHoursPerValve"]=0.5,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.4,
},
-- Table: {275}
{
   ["WorstMTBF"]=3750,
   ["BestMTBF"]=750,
},
-- Table: {276}
{
   ["WorstMTBF"]=4250,
   ["BestMTBF"]=1250,
},
-- Table: {277}
{
   ["WorstMTBF"]=4000,
   ["BestMTBF"]=1000,
},
-- Table: {278}
{
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
   ["FMEPC"]=3.5,
},
-- Table: {279}
{
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
   ["FMEPC"]=2.9,
},
-- Table: {280}
{
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
   ["FMEPC"]=3,
},
-- Table: {281}
{
   1,
   3,
   4,
},
-- Table: {282}
{
   1,
   3,
   4,
},
-- Table: {283}
{
   1,
   3,
   4,
},
-- Table: {284}
{
   500,
   81.771339416504,
   4.2816705703735,
   2108.5444335938,
   0.60082244873047,
   ["RPM"]=500,
},
-- Table: {285}
{
   600,
   87.314010620117,
   5.4862713813782,
   1974.2294921875,
   0.63141429424286,
   ["RPM"]=600,
},
-- Table: {286}
{
   700,
   92.59553527832,
   6.7878174781799,
   1861.5386962891,
   0.66756808757782,
   ["RPM"]=700,
},
-- Table: {287}
{
   800,
   97.254135131836,
   8.1477975845337,
   1772.6696777344,
   0.70928418636322,
   ["RPM"]=800,
},
-- Table: {288}
{
   900,
   101.33090209961,
   9.5505104064941,
   1701.9490966797,
   0.75656235218048,
   ["RPM"]=900,
},
-- Table: {289}
{
   1000,
   104.78406524658,
   10.973301887512,
   1646.7247314453,
   0.8094025850296,
   ["RPM"]=1000,
},
-- Table: {290}
{
   1100,
   108.46179199219,
   12.494289398193,
   1591.7814941406,
   0.86780488491058,
   ["RPM"]=1100,
},
-- Table: {291}
{
   1200,
   111.70755767822,
   14.038020133972,
   1546.6000976563,
   0.93176937103271,
   ["RPM"]=1200,
},
-- Table: {292}
{
   1300,
   114.79251861572,
   15.627842903137,
   1506.2053222656,
   1.0012962818146,
   ["RPM"]=1300,
},
-- Table: {293}
{
   1400,
   117.63481903076,
   17.246700286865,
   1471.0922851563,
   1.0763850212097,
   ["RPM"]=1400,
},
-- Table: {294}
{
   1500,
   119.99134063721,
   18.848779678345,
   1443.6499023438,
   1.1570360660553,
   ["RPM"]=1500,
},
-- Table: {295}
{
   1600,
   122.49369049072,
   20.524648666382,
   1415.6217041016,
   1.2432491779327,
   ["RPM"]=1600,
},
-- Table: {296}
{
   1700,
   124.71437072754,
   22.202787399292,
   1391.9925537109,
   1.335024356842,
   ["RPM"]=1700,
},
-- Table: {297}
{
   1800,
   126.83327484131,
   23.908252716064,
   1370.3861083984,
   1.4323617219925,
   ["RPM"]=1800,
},
-- Table: {298}
{
   1900,
   129.20031738281,
   25.70746421814,
   1346.9041748047,
   1.5352610349655,
   ["RPM"]=1900,
},
-- Table: {299}
{
   2000,
   131.25018310547,
   27.489824295044,
   1327.611328125,
   1.6437230110168,
   ["RPM"]=2000,
},
-- Table: {300}
{
   2100,
   133.1192779541,
   29.275369644165,
   1310.8009033203,
   1.7577464580536,
   ["RPM"]=2100,
},
-- Table: {301}
{
   2200,
   135.34393310547,
   31.181974411011,
   1291.0230712891,
   1.8773322105408,
   ["RPM"]=2200,
},
-- Table: {302}
{
   2300,
   137.56617736816,
   33.134586334229,
   1271.9619140625,
   2.002480506897,
   ["RPM"]=2300,
},
-- Table: {303}
{
   2400,
   139.32945251465,
   35.018394470215,
   1257.818359375,
   2.1331906318665,
   ["RPM"]=2400,
},
-- Table: {304}
{
   2500,
   141.08340454102,
   36.936698913574,
   1244.1717529297,
   2.2694630622864,
   ["RPM"]=2500,
},
-- Table: {305}
{
   2600,
   142.91635131836,
   38.913234710693,
   1230.2133789063,
   2.4112975597382,
   ["RPM"]=2600,
},
-- Table: {306}
{
   2700,
   144.36595153809,
   40.81978225708,
   1220.0111083984,
   2.5586941242218,
   ["RPM"]=2700,
},
-- Table: {307}
{
   2800,
   145.8524017334,
   42.767482757568,
   1209.7546386719,
   2.7116529941559,
   ["RPM"]=2800,
},
-- Table: {308}
{
   2900,
   147.03544616699,
   44.654193878174,
   1202.3400878906,
   2.8701736927032,
   ["RPM"]=2900,
},
-- Table: {309}
{
   3000,
   148.4757232666,
   46.646469116211,
   1192.9506835938,
   3.0342564582825,
   ["RPM"]=3000,
},
-- Table: {310}
{
   3100,
   149.5364074707,
   48.545703887939,
   1186.9381103516,
   3.2039015293121,
   ["RPM"]=3100,
},
-- Table: {311}
{
   3200,
   150.0792388916,
   50.293598175049,
   1185.3446044922,
   3.3791089057922,
   ["RPM"]=3200,
},
-- Table: {312}
{
   3300,
   150.14105224609,
   51.886627197266,
   1187.8284912109,
   3.5598785877228,
   ["RPM"]=3300,
},
-- Table: {313}
{
   3400,
   150.54734802246,
   53.603618621826,
   1187.5491943359,
   3.746209859848,
   ["RPM"]=3400,
},
-- Table: {314}
{
   3500,
   151.21298217773,
   55.424179077148,
   1185.2141113281,
   3.9381036758423,
   ["RPM"]=3500,
},
-- Table: {315}
{
   3600,
   151.5396270752,
   57.130859375,
   1185.7789306641,
   4.1355595588684,
   ["RPM"]=3600,
},
-- Table: {316}
{
   3700,
   151.71173095703,
   58.784523010254,
   1187.7182617188,
   4.3385772705078,
   ["RPM"]=3700,
},
-- Table: {317}
{
   3800,
   152.26829528809,
   60.594779968262,
   1186.5617675781,
   4.5471572875977,
   ["RPM"]=3800,
},
-- Table: {318}
{
   3900,
   152.94122314453,
   62.464210510254,
   1184.5378417969,
   4.7612991333008,
   ["RPM"]=3900,
},
-- Table: {319}
{
   4000,
   154.1128692627,
   64.556655883789,
   1178.5207519531,
   4.9810042381287,
   ["RPM"]=4000,
},
-- Table: {320}
{
   4100,
   155.12464904785,
   66.604995727539,
   1173.9498291016,
   5.2062702178955,
   ["RPM"]=4100,
},
-- Table: {321}
{
   4200,
   155.87704467773,
   68.560447692871,
   1171.5960693359,
   5.4370994567871,
   ["RPM"]=4200,
},
-- Table: {322}
{
   4300,
   157.41244506836,
   70.884223937988,
   1163.0727539063,
   5.673490524292,
   ["RPM"]=4300,
},
-- Table: {323}
{
   4400,
   159.1163482666,
   73.317825317383,
   1153.4388427734,
   5.9154434204102,
   ["RPM"]=4400,
},
-- Table: {324}
{
   4500,
   160.34114074707,
   75.561332702637,
   1147.7521972656,
   6.1629571914673,
   ["RPM"]=4500,
},
-- Table: {325}
{
   4600,
   162.31109619141,
   78.189445495605,
   1136.5123291016,
   6.4160346984863,
   ["RPM"]=4600,
},
-- Table: {326}
{
   4700,
   164.60397338867,
   81.017761230469,
   1123.1707763672,
   6.6746740341187,
   ["RPM"]=4700,
},
-- Table: {327}
{
   4800,
   167.19676208496,
   84.044876098633,
   1108.0477294922,
   6.9388761520386,
   ["RPM"]=4800,
},
-- Table: {328}
{
   4900,
   169.75135803223,
   87.106674194336,
   1093.6734619141,
   7.2086405754089,
   ["RPM"]=4900,
},
-- Table: {329}
{
   5000,
   172.6888885498,
   90.422492980957,
   1077.1224365234,
   7.4839649200439,
   ["RPM"]=5000,
},
-- Table: {330}
{
   5100,
   176.44383239746,
   94.236419677734,
   1055.7481689453,
   7.7648525238037,
   ["RPM"]=5100,
},
-- Table: {331}
{
   5200,
   180.6893157959,
   98.396110534668,
   1032.1901855469,
   8.0513029098511,
   ["RPM"]=5200,
},
-- Table: {332}
{
   5300,
   185.72183227539,
   103.08155822754,
   1005.0260009766,
   8.3433132171631,
   ["RPM"]=5300,
},
-- Table: {333}
{
   5400,
   191.46495056152,
   108.27425384521,
   975.32263183594,
   8.6408891677856,
   ["RPM"]=5400,
},
-- Table: {334}
{
   5500,
   198.02658081055,
   114.05865478516,
   943.07849121094,
   8.9440250396729,
   ["RPM"]=5500,
},
-- Table: {335}
{
   5600,
   205.48115539551,
   120.50419616699,
   908.59265136719,
   9.252724647522,
   ["RPM"]=5600,
},
-- Table: {336}
{
   5700,
   214.06369018555,
   127.77914428711,
   871.51818847656,
   9.5669851303101,
   ["RPM"]=5700,
},
-- Table: {337}
{
   5800,
   224.00939941406,
   136.06184387207,
   868.94421386719,
   9.8868083953857,
   ["RPM"]=5800,
},
-- Table: {338}
{
   5900,
   235.63616943359,
   145.59150695801,
   894.42559814453,
   10.2121925354,
   ["RPM"]=5900,
},
-- Table: {339}
{
   6000,
   249.15354919434,
   156.55264282227,
   922.54852294922,
   10.543139457703,
   ["RPM"]=6000,
},
-- Table: {340}
{
   6100,
   265.43545532227,
   169.56289672852,
   952.73950195313,
   10.879649162292,
   ["RPM"]=6100,
},
-- Table: {341}
{
   6200,
   285.18978881836,
   185.16879272461,
   985.81665039063,
   11.221719741821,
   ["RPM"]=6200,
},
-- Table: {342}
{
   6300,
   309.35485839844,
   204.09840393066,
   1022.9045410156,
   11.569354057312,
   ["RPM"]=6300,
},
-- Table: {343}
{
   6400,
   339.59893798828,
   227.60844421387,
   1064.5756835938,
   11.922548294067,
   ["RPM"]=6400,
},
-- Table: {344}
{
   6500,
   378.91131591797,
   257.92477416992,
   1110.6157226563,
   12.281307220459,
   ["RPM"]=6500,
},
-- Table: {345}
{
   6600,
   418.3737487793,
   289.16818237305,
   1186.3453369141,
   12.645626068115,
   ["RPM"]=6600,
},
-- Table: {346}
{
   6700,
   459.52310180664,
   322.42172241211,
   1262.4964599609,
   13.015508651733,
   ["RPM"]=6700,
},
-- Table: {347}
{
   6800,
   499.99728393555,
   356.05627441406,
   1341.0908203125,
   13.390952110291,
   ["RPM"]=6800,
},
-- Table: {348}
{
   6900,
   528.42504882813,
   381.833984375,
   1447.6806640625,
   13.771960258484,
   ["RPM"]=6900,
},
-- Table: {349}
{
   7000,
   543.59783935547,
   398.49041748047,
   1570.9233398438,
   14.158529281616,
   ["RPM"]=7000,
},
-- Table: {350}
{
   7100,
   553.63287353516,
   411.64450073242,
   1678.1811523438,
   14.550656318665,
   ["RPM"]=7100,
},
-- Table: {351}
{
   7200,
   559.73828125,
   422.04577636719,
   1771.2149658203,
   14.948352813721,
   ["RPM"]=7200,
},
-- Table: {352}
{
   7300,
   561.095703125,
   428.94534301758,
   1851.2852783203,
   15.35160446167,
   ["RPM"]=7300,
},
-- Table: {353}
{
   7400,
   560.84521484375,
   434.62716674805,
   1919.3524169922,
   15.760423660278,
   ["RPM"]=7400,
},
-- Table: {354}
{
   7500,
   559.861328125,
   439.72775268555,
   1978.8518066406,
   16.174800872803,
   ["RPM"]=7500,
},
-- Table: {355}
{
   7600,
   558.28259277344,
   444.33419799805,
   2033.7185058594,
   16.594741821289,
   ["RPM"]=7600,
},
-- Table: {356}
{
   7700,
   555.95697021484,
   448.30545043945,
   2087.2749023438,
   17.020246505737,
   ["RPM"]=7700,
},
-- Table: {357}
{
   7800,
   552.82189941406,
   451.56680297852,
   2141.5004882813,
   17.451309204102,
   ["RPM"]=7800,
},
-- Table: {358}
{
   7900,
   549.35931396484,
   454.49142456055,
   2195.0986328125,
   17.887939453125,
   ["RPM"]=7900,
},
-- Table: {359}
{
   8000,
   548.09234619141,
   459.18301391602,
   2238.2875976563,
   18.330127716064,
   ["RPM"]=8000,
},
-- Table: {360}
{
   8100,
   547.35345458984,
   464.29605102539,
   2280.3869628906,
   18.777881622314,
   ["RPM"]=8100,
},
-- Table: {361}
{
   8200,
   546.42883300781,
   469.23413085938,
   2323.8212890625,
   19.231195449829,
   ["RPM"]=8200,
},
-- Table: {362}
{
   8300,
   543.94714355469,
   472.79934692383,
   2326.4357910156,
   19.690071105957,
   ["RPM"]=8300,
},
-- Table: {363}
{
   8400,
   540.02947998047,
   475.04949951172,
   2328.7822265625,
   20.154508590698,
   ["RPM"]=8400,
},
-- Table: {364}
{
   8500,
   535.33471679688,
   476.52581787109,
   2335.4765625,
   20.624509811401,
   ["RPM"]=8500,
},
-- Table: {365}
{
   8600,
   530.79522705078,
   478.04370117188,
   2340.9401855469,
   21.100070953369,
   ["RPM"]=8600,
},
-- Table: {366}
{
   8700,
   526.9189453125,
   480.0705871582,
   2342.013671875,
   21.581199645996,
   ["RPM"]=8700,
},
-- Table: {367}
{
   8800,
   522.02447509766,
   481.07821655273,
   2349.9743652344,
   22.067882537842,
   ["RPM"]=8800,
},
-- Table: {368}
{
   8900,
   517.28576660156,
   482.12829589844,
   2353.8752441406,
   22.560131072998,
   ["RPM"]=8900,
},
-- Table: {369}
{
   9000,
   512.55059814453,
   483.08251953125,
   2356.8393554688,
   23.057943344116,
   ["RPM"]=9000,
},
-- Table: {370}
{
   9100,
   506.74444580078,
   482.91696166992,
   2368.1840820313,
   23.561321258545,
   ["RPM"]=9100,
},
-- Table: {371}
{
   9200,
   501.27780151367,
   482.95697021484,
   2376.9694824219,
   24.070251464844,
   ["RPM"]=9200,
},
-- Table: {372}
{
   9300,
   494.76968383789,
   481.86807250977,
   2394.9672851563,
   24.58475112915,
   ["RPM"]=9300,
},
-- Table: {373}
{
   9400,
   489.20199584961,
   481.56860351563,
   2405.8342285156,
   25.104808807373,
   ["RPM"]=9400,
},
-- Table: {374}
{
   9500,
   483.43151855469,
   480.95083618164,
   2419.2570800781,
   25.630432128906,
   ["RPM"]=9500,
},
-- Table: {375}
{
   9600,
   476.45764160156,
   479.00231933594,
   2443.7634277344,
   26.161613464355,
   ["RPM"]=9600,
},
-- Table: {376}
{
   9700,
   469.38827514648,
   476.81076049805,
   2468.0725097656,
   26.698362350464,
   ["RPM"]=9700,
},
-- Table: {377}
{
   9800,
   461.21844482422,
   473.341796875,
   2501.7788085938,
   27.240673065186,
   ["RPM"]=9800,
},
-- Table: {378}
{
   9900,
   452.10177612305,
   468.72006225586,
   2544.3190917969,
   27.788539886475,
   ["RPM"]=9900,
},
-- Table: {379}
{
   10000,
   440.6611328125,
   461.47360229492,
   2610.9052734375,
   28.341976165771,
   ["RPM"]=10000,
},
-- Table: {380}
{
   10100,
   429.77069091797,
   454.56945800781,
   2673.5241699219,
   28.900970458984,
   ["RPM"]=10100,
},
-- Table: {381}
{
   10200,
   416.73452758789,
   445.14529418945,
   2761.9865722656,
   29.465522766113,
   ["RPM"]=10200,
},
-- Table: {382}
{
   10300,
   403.5280456543,
   435.26428222656,
   2856.4255371094,
   30.035640716553,
   ["RPM"]=10300,
},
-- Table: {383}
{
   10400,
   389.61737060547,
   424.33975219727,
   2964.0886230469,
   30.611326217651,
   ["RPM"]=10400,
},
-- Table: {384}
{
   10500,
   375.43161010742,
   412.82144165039,
   3080.9807128906,
   31.192571640015,
   ["RPM"]=10500,
},
-- Table: {385}
{
   10600,
   361.05706787109,
   400.79641723633,
   3206.8330078125,
   31.779369354248,
   ["RPM"]=10600,
},
-- Table: {386}
{
   10700,
   345.91876220703,
   387.61450195313,
   3350.8330078125,
   32.371738433838,
   ["RPM"]=10700,
},
-- Table: {387}
{
   10800,
   330.64880371094,
   373.96658325195,
   3537.5573730469,
   32.969673156738,
   ["RPM"]=10800,
},
-- Table: {388}
{
   ["RPM"]=math.huge,
   ["Torque"]=937.60583496094,
},
-- Table: {389}
{
   ["RPM"]=13316.016601563,
   ["Torque"]=703.20440673828,
},
-- Table: {390}
{
   ["RPM"]=11896.102539063,
   ["Torque"]=727.87817382813,
},
-- Table: {391}
{
   ["TurboSpeed"]=51585.15625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=4686.7094726563,
   ["TurboLoad"]=0.33240050077438,
   ["Boost"]=2.1971018314362,
   ["AdiabaticEff"]=0.83234465122223,
   ["RealPR"]=1.996401309967,
},
-- Table: {392}
{
   ["TurboSpeed"]=82633.8359375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8418.22265625,
   ["TurboLoad"]=0.53246963024139,
   ["Boost"]=3.3178899288177,
   ["AdiabaticEff"]=0.65895742177963,
   ["RealPR"]=2.5273907184601,
},
-- Table: {393}
{
   ["TurboSpeed"]=74218.8125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=6899.4545898438,
   ["TurboLoad"]=0.4782455265522,
   ["Boost"]=3.3233737945557,
   ["AdiabaticEff"]=0.69495511054993,
   ["RealPR"]=2.6146404743195,
},
-- Table: {394}
{
   ["TurboSpeed"]=0,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=136.19960021973,
   ["TurboLoad"]=0,
   ["Boost"]=0.0073421653360128,
   ["AdiabaticEff"]=0.48861533403397,
   ["RealPR"]=1,
},
-- Table: {395}
{
   ["TurboSpeed"]=2739.3776855469,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=622.32806396484,
   ["TurboLoad"]=0.017651792615652,
   ["Boost"]=0.59428572654724,
   ["AdiabaticEff"]=0.55459922552109,
   ["RealPR"]=1,
},
-- Table: {396}
{
   ["TurboSpeed"]=7021.1083984375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=963.3974609375,
   ["TurboLoad"]=0.045242082327604,
   ["Boost"]=0.98392707109451,
   ["AdiabaticEff"]=0.59911674261093,
   ["RealPR"]=1,
},
-- Table: {397}
{
   ["TurboSpeed"]=81934.7265625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8140.7626953125,
   ["TurboLoad"]=0.52796477079391,
   ["Boost"]=3.4660890102386,
   ["AdiabaticEff"]=0.6370455622673,
   ["RealPR"]=2.5710110664368,
},
-- Table: {398}
{
   ["TurboSpeed"]=17220.6171875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1628.2633056641,
   ["TurboLoad"]=0.11096490174532,
   ["Boost"]=1.075087428093,
   ["AdiabaticEff"]=0.65612882375717,
   ["RealPR"]=1.0492670536041,
},
-- Table: {399}
{
   ["TurboSpeed"]=10726.524414063,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1201.9611816406,
   ["TurboLoad"]=0.06911876052618,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.61905515193939,
   ["RealPR"]=1,
},
-- Table: {400}
{
   ["TurboSpeed"]=23760.375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2085.3220214844,
   ["TurboLoad"]=0.15310528874397,
   ["Boost"]=1.2032792568207,
   ["AdiabaticEff"]=0.69523388147354,
   ["RealPR"]=1.1413266658783,
},
-- Table: {401}
{
   ["TurboSpeed"]=34894.60546875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2983.3649902344,
   ["TurboLoad"]=0.22485120594501,
   ["Boost"]=1.5247993469238,
   ["AdiabaticEff"]=0.76082003116608,
   ["RealPR"]=1.3992779254913,
},
-- Table: {402}
{
   ["TurboSpeed"]=79994.21875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7776.9936523438,
   ["TurboLoad"]=0.51546066999435,
   ["Boost"]=3.6107819080353,
   ["AdiabaticEff"]=0.6185075044632,
   ["RealPR"]=2.6147880554199,
},
-- Table: {403}
{
   ["TurboSpeed"]=1778.2702636719,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=522.12268066406,
   ["TurboLoad"]=0.011458682827652,
   ["Boost"]=0.45982015132904,
   ["AdiabaticEff"]=0.53973168134689,
   ["RealPR"]=1,
},
-- Table: {404}
{
   ["TurboSpeed"]=4274.4765625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=758.54718017578,
   ["TurboLoad"]=0.027543546631932,
   ["Boost"]=0.76078706979752,
   ["AdiabaticEff"]=0.57323533296585,
   ["RealPR"]=1,
},
-- Table: {405}
{
   ["TurboSpeed"]=82804.875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8587.453125,
   ["TurboLoad"]=0.53357177972794,
   ["Boost"]=3.2135925292969,
   ["AdiabaticEff"]=0.67444711923599,
   ["RealPR"]=2.4929511547089,
},
-- Table: {406}
{
   ["TurboSpeed"]=76208.828125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7102.501953125,
   ["TurboLoad"]=0.4910686314106,
   ["Boost"]=3.4274418354034,
   ["AdiabaticEff"]=0.66819560527802,
   ["RealPR"]=2.6220059394836,
},
-- Table: {407}
{
   ["TurboSpeed"]=7522.130859375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=997.97839355469,
   ["TurboLoad"]=0.048470534384251,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.60243564844131,
   ["RealPR"]=1,
},
-- Table: {408}
{
   ["TurboSpeed"]=13706.766601563,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1396.0203857422,
   ["TurboLoad"]=0.08832261711359,
   ["Boost"]=1.0272508859634,
   ["AdiabaticEff"]=0.63575887680054,
   ["RealPR"]=1.0173250436783,
},
-- Table: {409}
{
   ["TurboSpeed"]=82572.578125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8368.4716796875,
   ["TurboLoad"]=0.53207486867905,
   ["Boost"]=3.3471841812134,
   ["AdiabaticEff"]=0.65447336435318,
   ["RealPR"]=2.5361695289612,
},
-- Table: {410}
{
   ["TurboSpeed"]=18843.49609375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1737.2515869141,
   ["TurboLoad"]=0.12142228335142,
   ["Boost"]=1.1022832393646,
   ["AdiabaticEff"]=0.66572284698486,
   ["RealPR"]=1.0680923461914,
},
-- Table: {411}
{
   ["TurboSpeed"]=11290.037109375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1238.3928222656,
   ["TurboLoad"]=0.072749882936478,
   ["Boost"]=1.0034849643707,
   ["AdiabaticEff"]=0.62213724851608,
   ["RealPR"]=1.0021681785583,
},
-- Table: {412}
{
   ["TurboSpeed"]=26250.375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2271.7485351563,
   ["TurboLoad"]=0.16915017366409,
   ["Boost"]=1.2645370960236,
   ["AdiabaticEff"]=0.71025806665421,
   ["RealPR"]=1.1878895759583,
},
-- Table: {413}
{
   ["TurboSpeed"]=40080.359375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=3466.4877929688,
   ["TurboLoad"]=0.25826677680016,
   ["Boost"]=1.7124884128571,
   ["AdiabaticEff"]=0.78815764188766,
   ["RealPR"]=1.5615532398224,
},
-- Table: {414}
{
   ["TurboSpeed"]=81603.046875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8071.779296875,
   ["TurboLoad"]=0.5258275270462,
   ["Boost"]=3.4970259666443,
   ["AdiabaticEff"]=0.63295745849609,
   ["RealPR"]=2.5805110931396,
},
-- Table: {415}
{
   ["TurboSpeed"]=4698.6235351563,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=792.68139648438,
   ["TurboLoad"]=0.030276631936431,
   ["Boost"]=0.80026668310165,
   ["AdiabaticEff"]=0.57771587371826,
   ["RealPR"]=1,
},
-- Table: {416}
{
   ["TurboSpeed"]=82926.1796875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8721.3896484375,
   ["TurboLoad"]=0.53435337543488,
   ["Boost"]=3.1262984275818,
   ["AdiabaticEff"]=0.68669754266739,
   ["RealPR"]=2.4601240158081,
},
-- Table: {417}
{
   ["TurboSpeed"]=77507.53125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7292.5844726563,
   ["TurboLoad"]=0.49943712353706,
   ["Boost"]=3.4954273700714,
   ["AdiabaticEff"]=0.65039789676666,
   ["RealPR"]=2.6230206489563,
},
-- Table: {418}
{
   ["TurboSpeed"]=94.802917480469,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=229.48905944824,
   ["TurboLoad"]=0.00061088381335139,
   ["Boost"]=0.055772803723812,
   ["AdiabaticEff"]=0.49425348639488,
   ["RealPR"]=1,
},
-- Table: {419}
{
   ["TurboSpeed"]=8033.7646484375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1032.1768798828,
   ["TurboLoad"]=0.051767360419035,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.60508918762207,
   ["RealPR"]=1,
},
-- Table: {420}
{
   ["TurboSpeed"]=15037.431640625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1484.6337890625,
   ["TurboLoad"]=0.096897058188915,
   ["Boost"]=1.0435510873795,
   ["AdiabaticEff"]=0.64340025186539,
   ["RealPR"]=1.0280207395554,
},
-- Table: {421}
{
   ["TurboSpeed"]=82769.6640625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8550.6376953125,
   ["TurboLoad"]=0.53334486484528,
   ["Boost"]=3.236832857132,
   ["AdiabaticEff"]=0.67107439041138,
   ["RealPR"]=2.5010812282562,
},
-- Table: {422}
{
   ["TurboSpeed"]=20632.845703125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1860.3958740234,
   ["TurboLoad"]=0.13295236229897,
   ["Boost"]=1.1358644962311,
   ["AdiabaticEff"]=0.67640364170074,
   ["RealPR"]=1.0918992757797,
},
-- Table: {423}
{
   ["TurboSpeed"]=11866.861328125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1276.0743408203,
   ["TurboLoad"]=0.076466776430607,
   ["Boost"]=1.0084619522095,
   ["AdiabaticEff"]=0.62535679340363,
   ["RealPR"]=1.0052917003632,
},
-- Table: {424}
{
   ["TurboSpeed"]=29193.86328125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2501.9443359375,
   ["TurboLoad"]=0.18811719119549,
   ["Boost"]=1.3451662063599,
   ["AdiabaticEff"]=0.72788405418396,
   ["RealPR"]=1.2512409687042,
},
-- Table: {425}
{
   ["TurboSpeed"]=47196.71484375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=4196.8676757813,
   ["TurboLoad"]=0.30412259697914,
   ["Boost"]=2.0024385452271,
   ["AdiabaticEff"]=0.81886225938797,
   ["RealPR"]=1.8208590745926,
},
-- Table: {426}
{
   ["TurboSpeed"]=82495.8671875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8319.2294921875,
   ["TurboLoad"]=0.53158056735992,
   ["Boost"]=3.3752853870392,
   ["AdiabaticEff"]=0.65017008781433,
   ["RealPR"]=2.5443396568298,
},
-- Table: {427}
{
   ["TurboSpeed"]=2078.8823242188,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=555.15014648438,
   ["TurboLoad"]=0.013395743444562,
   ["Boost"]=0.50557112693787,
   ["AdiabaticEff"]=0.5447815656662,
   ["RealPR"]=1,
},
-- Table: {428}
{
   ["TurboSpeed"]=5137.9721679688,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=827.23626708984,
   ["TurboLoad"]=0.033107675611973,
   ["Boost"]=0.83854240179062,
   ["AdiabaticEff"]=0.58211433887482,
   ["RealPR"]=1,
},
-- Table: {429}
{
   ["TurboSpeed"]=83021.65625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8831.38671875,
   ["TurboLoad"]=0.53496861457825,
   ["Boost"]=3.0512344837189,
   ["AdiabaticEff"]=0.69668406248093,
   ["RealPR"]=2.4290623664856,
},
-- Table: {430}
{
   ["TurboSpeed"]=78524.0546875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7471.5888671875,
   ["TurboLoad"]=0.50598734617233,
   ["Boost"]=3.5476760864258,
   ["AdiabaticEff"]=0.63647919893265,
   ["RealPR"]=2.621542930603,
},
-- Table: {431}
{
   ["TurboSpeed"]=36.438133239746,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=197.9188079834,
   ["TurboLoad"]=0.00023479727678932,
   ["Boost"]=0.024856032803655,
   ["AdiabaticEff"]=0.49068135023117,
   ["RealPR"]=1,
},
-- Table: {432}
{
   ["TurboSpeed"]=8552.8759765625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1065.1759033203,
   ["TurboLoad"]=0.05511237308383,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.60778164863586,
   ["RealPR"]=1,
},
-- Table: {433}
{
   ["TurboSpeed"]=16462.255859375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1577.3089599609,
   ["TurboLoad"]=0.10607822984457,
   ["Boost"]=1.0634676218033,
   ["AdiabaticEff"]=0.65168231725693,
   ["RealPR"]=1.0413607358932,
},
-- Table: {434}
{
   ["TurboSpeed"]=43326.2578125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=3789.6652832031,
   ["TurboLoad"]=0.27918243408203,
   ["Boost"]=1.8404469490051,
   ["AdiabaticEff"]=0.80333071947098,
   ["RealPR"]=1.6751568317413,
},
-- Table: {435}
{
   ["TurboSpeed"]=82903.703125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8696.75,
   ["TurboLoad"]=0.53420859575272,
   ["Boost"]=3.1426622867584,
   ["AdiabaticEff"]=0.68445611000061,
   ["RealPR"]=2.4665584564209,
},
-- Table: {436}
{
   ["TurboSpeed"]=22647.447265625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2004.0328369141,
   ["TurboLoad"]=0.14593389630318,
   ["Boost"]=1.1780469417572,
   ["AdiabaticEff"]=0.68851852416992,
   ["RealPR"]=1.122588634491,
},
-- Table: {437}
{
   ["TurboSpeed"]=292.52099609375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=293.04632568359,
   ["TurboLoad"]=0.0018849244806916,
   ["Boost"]=0.13476698100567,
   ["AdiabaticEff"]=0.50332480669022,
   ["RealPR"]=1,
},
-- Table: {438}
{
   ["TurboSpeed"]=12462.921875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1316.0208740234,
   ["TurboLoad"]=0.080307625234127,
   ["Boost"]=1.0140659809113,
   ["AdiabaticEff"]=0.62870502471924,
   ["RealPR"]=1.0088433027267,
},
-- Table: {439}
{
   ["TurboSpeed"]=32775.66796875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2798.33203125,
   ["TurboLoad"]=0.21119736135006,
   ["Boost"]=1.4545806646347,
   ["AdiabaticEff"]=0.7488386631012,
   ["RealPR"]=1.3404076099396,
},
-- Table: {440}
{
   ["TurboSpeed"]=83082.5234375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8902.1337890625,
   ["TurboLoad"]=0.53536081314087,
   ["Boost"]=3.0012412071228,
   ["AdiabaticEff"]=0.70304715633392,
   ["RealPR"]=2.4069669246674,
},
-- Table: {441}
{
   ["TurboSpeed"]=83049.765625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8864.1298828125,
   ["TurboLoad"]=0.53514975309372,
   ["Boost"]=3.0282664299011,
   ["AdiabaticEff"]=0.69963645935059,
   ["RealPR"]=2.4190492630005,
},
-- Table: {442}
{
   ["TurboSpeed"]=55949.52734375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=5205.9443359375,
   ["TurboLoad"]=0.36052331328392,
   ["Boost"]=2.4006686210632,
   ["AdiabaticEff"]=0.84054565429688,
   ["RealPR"]=2.177325963974,
},
-- Table: {443}
{
   ["TurboSpeed"]=82727.828125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8506.9169921875,
   ["TurboLoad"]=0.53307527303696,
   ["Boost"]=3.2640695571899,
   ["AdiabaticEff"]=0.66705751419067,
   ["RealPR"]=2.5102646350861,
},
-- Table: {444}
{
   ["TurboSpeed"]=82681.90625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8460.6279296875,
   ["TurboLoad"]=0.53277939558029,
   ["Boost"]=3.292441368103,
   ["AdiabaticEff"]=0.66280674934387,
   ["RealPR"]=2.5194456577301,
},
-- Table: {445}
{
   ["TurboSpeed"]=5590.3286132813,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=861.12457275391,
   ["TurboLoad"]=0.036022532731295,
   ["Boost"]=0.87646412849426,
   ["AdiabaticEff"]=0.58647263050079,
   ["RealPR"]=1,
},
-- Table: {446}
{
   ["TurboSpeed"]=83135.2265625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8964.7822265625,
   ["TurboLoad"]=0.5357004404068,
   ["Boost"]=2.9557247161865,
   ["AdiabaticEff"]=0.70864456892014,
   ["RealPR"]=2.385913848877,
},
-- Table: {447}
{
   ["TurboSpeed"]=82953.1015625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8752.2529296875,
   ["TurboLoad"]=0.53452688455582,
   ["Boost"]=3.1055510044098,
   ["AdiabaticEff"]=0.68950963020325,
   ["RealPR"]=2.4517977237701,
},
-- Table: {448}
{
   ["TurboSpeed"]=79504.078125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7674.1342773438,
   ["TurboLoad"]=0.512302339077,
   ["Boost"]=3.5897989273071,
   ["AdiabaticEff"]=0.62450557947159,
   ["RealPR"]=2.6173439025879,
},
-- Table: {449}
{
   ["TurboSpeed"]=13076.892578125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1356.1199951172,
   ["TurboLoad"]=0.084263883531094,
   ["Boost"]=1.0203238725662,
   ["AdiabaticEff"]=0.63217580318451,
   ["RealPR"]=1.0128482580185,
},
-- Table: {450}
{
   ["TurboSpeed"]=596.51574707031,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=358.0456237793,
   ["TurboLoad"]=0.0038437827024609,
   ["Boost"]=0.22492945194244,
   ["AdiabaticEff"]=0.5135612487793,
   ["RealPR"]=1,
},
-- Table: {451}
{
   ["TurboSpeed"]=9081.6484375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1099.2287597656,
   ["TurboLoad"]=0.058519635349512,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.61052405834198,
   ["RealPR"]=1,
},
-- Table: {452}
{
   ["TurboSpeed"]=18014.283203125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1681.9710693359,
   ["TurboLoad"]=0.11607906967402,
   ["Boost"]=1.0879940986633,
   ["AdiabaticEff"]=0.66080820560455,
   ["RealPR"]=1.0581471920013,
},
-- Table: {453}
{
   ["TurboSpeed"]=82840.5625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8626.671875,
   ["TurboLoad"]=0.53380173444748,
   ["Boost"]=3.1884558200836,
   ["AdiabaticEff"]=0.67804688215256,
   ["RealPR"]=2.4838757514954,
},
-- Table: {454}
{
   ["TurboSpeed"]=82997.15625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8802.869140625,
   ["TurboLoad"]=0.53481078147888,
   ["Boost"]=3.0710046291351,
   ["AdiabaticEff"]=0.69410347938538,
   ["RealPR"]=2.4374914169312,
},
-- Table: {455}
{
   ["TurboSpeed"]=24957.2578125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2174.1704101563,
   ["TurboLoad"]=0.16081768274307,
   ["Boost"]=1.2319076061249,
   ["AdiabaticEff"]=0.70246011018753,
   ["RealPR"]=1.1629058122635,
},
-- Table: {456}
{
   ["TurboSpeed"]=82384.703125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8261.830078125,
   ["TurboLoad"]=0.53086429834366,
   ["Boost"]=3.4069275856018,
   ["AdiabaticEff"]=0.64533597230911,
   ["RealPR"]=2.553277015686,
},
-- Table: {457}
{
   ["TurboSpeed"]=67825.125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=6404.0747070313,
   ["TurboLoad"]=0.43704637885094,
   ["Boost"]=2.9916210174561,
   ["AdiabaticEff"]=0.77608013153076,
   ["RealPR"]=2.5456576347351,
},
-- Table: {458}
{
   ["TurboSpeed"]=37304.515625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=3202.79296875,
   ["TurboLoad"]=0.24038000404835,
   ["Boost"]=1.6093257665634,
   ["AdiabaticEff"]=0.77392667531967,
   ["RealPR"]=1.471573472023,
},
-- Table: {459}
{
   ["TurboSpeed"]=80895.3671875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7935.6479492188,
   ["TurboLoad"]=0.52126741409302,
   ["Boost"]=3.5554575920105,
   ["AdiabaticEff"]=0.62525618076324,
   ["RealPR"]=2.5978155136108,
},
-- Table: {460}
{
   ["TurboSpeed"]=81262.625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8004.2641601563,
   ["TurboLoad"]=0.52363389730453,
   ["Boost"]=3.5264782905579,
   ["AdiabaticEff"]=0.62906104326248,
   ["RealPR"]=2.5893092155457,
},
-- Table: {461}
{
   ["TurboSpeed"]=64298.3515625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=6139.3984375,
   ["TurboLoad"]=0.41432082653046,
   ["Boost"]=2.8117189407349,
   ["AdiabaticEff"]=0.81722229719162,
   ["RealPR"]=2.4805769920349,
},
-- Table: {462}
{
   ["TurboSpeed"]=82873.2734375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8662.806640625,
   ["TurboLoad"]=0.53401249647141,
   ["Boost"]=3.1649873256683,
   ["AdiabaticEff"]=0.68135523796082,
   ["RealPR"]=2.4751253128052,
},
-- Table: {463}
{
   ["TurboSpeed"]=2399.78125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=588.87426757813,
   ["TurboLoad"]=0.015463528223336,
   ["Boost"]=0.55018895864487,
   ["AdiabaticEff"]=0.54972213506699,
   ["RealPR"]=1,
},
-- Table: {464}
{
   ["TurboSpeed"]=6055.6694335938,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=895.30780029297,
   ["TurboLoad"]=0.03902106359601,
   ["Boost"]=0.9131720662117,
   ["AdiabaticEff"]=0.59074985980988,
   ["RealPR"]=1,
},
-- Table: {465}
{
   ["TurboSpeed"]=79012.5,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7570.9829101563,
   ["TurboLoad"]=0.50913470983505,
   ["Boost"]=3.5686967372894,
   ["AdiabaticEff"]=0.63051521778107,
   ["RealPR"]=2.6196024417877,
},
-- Table: {466}
{
   ["TurboSpeed"]=78037.1015625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7382.8876953125,
   ["TurboLoad"]=0.50284951925278,
   ["Boost"]=3.5231523513794,
   ["AdiabaticEff"]=0.64307016134262,
   ["RealPR"]=2.6225638389587,
},
-- Table: {467}
{
   ["TurboSpeed"]=76909.78125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7198.9614257813,
   ["TurboLoad"]=0.49558538198471,
   ["Boost"]=3.4641330242157,
   ["AdiabaticEff"]=0.65862077474594,
   ["RealPR"]=2.6229290962219,
},
-- Table: {468}
{
   ["TurboSpeed"]=14359.731445313,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1439.5270996094,
   ["TurboLoad"]=0.092530146241188,
   ["Boost"]=1.0349687337875,
   ["AdiabaticEff"]=0.6394966840744,
   ["RealPR"]=1.0223623514175,
},
-- Table: {469}
{
   ["TurboSpeed"]=75344.5078125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7003.4326171875,
   ["TurboLoad"]=0.48549920320511,
   ["Boost"]=3.382218837738,
   ["AdiabaticEff"]=0.67989712953568,
   ["RealPR"]=2.6196637153625,
},
-- Table: {470}
{
   ["TurboSpeed"]=9621.66796875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1134.1722412109,
   ["TurboLoad"]=0.061999373137951,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.61332488059998,
   ["RealPR"]=1,
},
-- Table: {471}
{
   ["TurboSpeed"]=19713.2265625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1796.0499267578,
   ["TurboLoad"]=0.12702658772469,
   ["Boost"]=1.1181412935257,
   ["AdiabaticEff"]=0.67090272903442,
   ["RealPR"]=1.079261302948,
},
-- Table: {472}
{
   ["TurboSpeed"]=72689.5859375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=6783.166015625,
   ["TurboLoad"]=0.46839162707329,
   ["Boost"]=3.243577003479,
   ["AdiabaticEff"]=0.71506285667419,
   ["RealPR"]=2.6042985916138,
},
-- Table: {473}
{
   ["TurboSpeed"]=83119.28125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8944.5673828125,
   ["TurboLoad"]=0.53559768199921,
   ["Boost"]=2.9705820083618,
   ["AdiabaticEff"]=0.7068333029747,
   ["RealPR"]=2.3928730487823,
},
-- Table: {474}
{
   ["TurboSpeed"]=27655.83203125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2380.1901855469,
   ["TurboLoad"]=0.17820654809475,
   ["Boost"]=1.301953792572,
   ["AdiabaticEff"]=0.71870362758636,
   ["RealPR"]=1.2170152664185,
},
-- Table: {475}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=360.05187988281,
},
-- Table: {476}
{
   ["TurboSpeed"]=1497.7786865234,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=489.2053527832,
   ["TurboLoad"]=0.0096512725576758,
   ["Boost"]=0.4133512377739,
   ["AdiabaticEff"]=0.53459501266479,
   ["RealPR"]=1,
},
-- Table: {477}
{
   ["TurboSpeed"]=3472.0498046875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=690.02026367188,
   ["TurboLoad"]=0.022372929379344,
   ["Boost"]=0.6793395280838,
   ["AdiabaticEff"]=0.56406617164612,
   ["RealPR"]=1,
},
-- Table: {478}
{
   ["TurboSpeed"]=82215.5234375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8201.876953125,
   ["TurboLoad"]=0.52977412939072,
   ["Boost"]=3.4379577636719,
   ["AdiabaticEff"]=0.64075207710266,
   ["RealPR"]=2.5621266365051,
},
-- Table: {479}
{
   ["TurboSpeed"]=60222.1953125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=5732.203125,
   ["TurboLoad"]=0.38805520534515,
   ["Boost"]=2.6079840660095,
   ["AdiabaticEff"]=0.84273606538773,
   ["RealPR"]=2.3551061153412,
},
-- Table: {480}
{
   ["TurboSpeed"]=70580.8203125,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=6609.5439453125,
   ["TurboLoad"]=0.45480331778526,
   ["Boost"]=3.1339309215546,
   ["AdiabaticEff"]=0.74208772182465,
   ["RealPR"]=2.5835638046265,
},
-- Table: {481}
{
   ["TurboSpeed"]=82973.8359375,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=8775.8544921875,
   ["TurboLoad"]=0.5346605181694,
   ["Boost"]=3.0895311832428,
   ["AdiabaticEff"]=0.69165277481079,
   ["RealPR"]=2.4452300071716,
},
-- Table: {482}
{
   ["TurboSpeed"]=1001.1912231445,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=423.63461303711,
   ["TurboLoad"]=0.0064513999968767,
   ["Boost"]=0.31907176971436,
   ["AdiabaticEff"]=0.52412313222885,
   ["RealPR"]=1,
},
-- Table: {483}
{
   ["TurboSpeed"]=6532.1528320313,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=928.92639160156,
   ["TurboLoad"]=0.042091388255358,
   ["Boost"]=0.94937509298325,
   ["AdiabaticEff"]=0.59497857093811,
   ["RealPR"]=1,
},
-- Table: {484}
{
   ["TurboSpeed"]=5.1087031364441,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=166.7115020752,
   ["TurboLoad"]=3.291907341918e-005,
   ["Boost"]=0.0041372133418918,
   ["AdiabaticEff"]=0.48828801512718,
   ["RealPR"]=1,
},
-- Table: {485}
{
   ["TurboSpeed"]=3096.5192871094,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=655.70098876953,
   ["TurboLoad"]=0.019953114911914,
   ["Boost"]=0.63757419586182,
   ["AdiabaticEff"]=0.55939245223999,
   ["RealPR"]=1,
},
-- Table: {486}
{
   ["TurboSpeed"]=80476.1875,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=7861.37109375,
   ["TurboLoad"]=0.51856631040573,
   ["Boost"]=3.5858533382416,
   ["AdiabaticEff"]=0.62129020690918,
   ["RealPR"]=2.6065654754639,
},
-- Table: {487}
{
   ["TurboSpeed"]=15735.713867188,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1528.9794921875,
   ["TurboLoad"]=0.10139659792185,
   ["Boost"]=1.0529969930649,
   ["AdiabaticEff"]=0.64744687080383,
   ["RealPR"]=1.0343127250671,
},
-- Table: {488}
{
   ["TurboSpeed"]=180.3291015625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=261.26803588867,
   ["TurboLoad"]=0.0011619909200817,
   ["Boost"]=0.093184195458889,
   ["AdiabaticEff"]=0.49856185913086,
   ["RealPR"]=1,
},
-- Table: {489}
{
   ["TurboSpeed"]=10170.358398438,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1168.251953125,
   ["TurboLoad"]=0.065534979104996,
   ["Boost"]=1,
   ["AdiabaticEff"]=0.61617064476013,
   ["RealPR"]=1,
},
-- Table: {490}
{
   ["TurboSpeed"]=21607.853515625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=1929.1383056641,
   ["TurboLoad"]=0.139235034585,
   ["Boost"]=1.1557103395462,
   ["AdiabaticEff"]=0.68225789070129,
   ["RealPR"]=1.1062345504761,
},
-- Table: {491}
{
   ["TurboSpeed"]=1238.3052978516,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=456.16567993164,
   ["TurboLoad"]=0.0079792970791459,
   ["Boost"]=0.36649480462074,
   ["AdiabaticEff"]=0.52939695119858,
   ["RealPR"]=1,
},
-- Table: {492}
{
   ["TurboSpeed"]=3865.4887695313,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=724.62866210938,
   ["TurboLoad"]=0.02490814216435,
   ["Boost"]=0.72019761800766,
   ["AdiabaticEff"]=0.56866931915283,
   ["RealPR"]=1,
},
-- Table: {493}
{
   ["TurboSpeed"]=30890.265625,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=2640.2534179688,
   ["TurboLoad"]=0.19904834032059,
   ["Boost"]=1.3954899311066,
   ["AdiabaticEff"]=0.73789817094803,
   ["RealPR"]=1.2918312549591,
},
-- Table: {494}
{
   ["TurboSpeed"]=786.72100830078,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=390.79498291016,
   ["TurboLoad"]=0.0050694127567112,
   ["Boost"]=0.2717906832695,
   ["AdiabaticEff"]=0.51883339881897,
   ["RealPR"]=1,
},
-- Table: {495}
{
   ["TurboSpeed"]=431.55053710938,
   ["IntercoolerEff"]=1.3143999576569,
   ["AirFlow"]=325.53497314453,
   ["TurboLoad"]=0.002780792536214,
   ["Boost"]=0.17897683382034,
   ["AdiabaticEff"]=0.50836062431335,
   ["RealPR"]=1,
},
-- Table: {496}
{
   ["TurboCompFraction"]=15.383316993713,
   ["RPM"]=500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {497}
{
   ["TurboCompFraction"]=12.56782913208,
   ["RPM"]=600,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {498}
{
   ["TurboCompFraction"]=10.58616733551,
   ["RPM"]=700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {499}
{
   ["TurboCompFraction"]=9.1298542022705,
   ["RPM"]=800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {500}
{
   ["TurboCompFraction"]=8.0193567276001,
   ["RPM"]=900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["TurbineFraction"]=0.99999994039536,
},
-- Table: {501}
{
   ["TurboCompFraction"]=7.1497282981873,
   ["RPM"]=1000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {502}
{
   ["TurboCompFraction"]=6.4361801147461,
   ["RPM"]=1100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {503}
{
   ["TurboCompFraction"]=5.8517727851868,
   ["RPM"]=1200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {504}
{
   ["TurboCompFraction"]=5.3613834381104,
   ["RPM"]=1300,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {505}
{
   ["TurboCompFraction"]=4.9457755088806,
   ["RPM"]=1400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {506}
{
   ["TurboCompFraction"]=4.5930714607239,
   ["RPM"]=1500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999988079071,
   ["TurbineFraction"]=1,
},
-- Table: {507}
{
   ["TurboCompFraction"]=4.2828674316406,
   ["RPM"]=1600,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=1,
},
-- Table: {508}
{
   ["TurboCompFraction"]=4.0128531455994,
   ["RPM"]=1700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {509}
{
   ["TurboCompFraction"]=3.7741169929504,
   ["RPM"]=1800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {510}
{
   ["TurboCompFraction"]=3.5579779148102,
   ["RPM"]=1900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {511}
{
   ["TurboCompFraction"]=3.366715669632,
   ["RPM"]=2000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {512}
{
   ["TurboCompFraction"]=3.1953613758087,
   ["RPM"]=2100,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {513}
{
   ["TurboCompFraction"]=3.0364348888397,
   ["RPM"]=2200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999994039536,
},
-- Table: {514}
{
   ["TurboCompFraction"]=2.8914141654968,
   ["RPM"]=2300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {515}
{
   ["TurboCompFraction"]=2.7621243000031,
   ["RPM"]=2400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {516}
{
   ["TurboCompFraction"]=2.643182516098,
   ["RPM"]=2500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {517}
{
   ["TurboCompFraction"]=2.5327730178833,
   ["RPM"]=2600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {518}
{
   ["TurboCompFraction"]=2.4330992698669,
   ["RPM"]=2700,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {519}
{
   ["TurboCompFraction"]=2.3402025699615,
   ["RPM"]=2800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=1,
},
-- Table: {520}
{
   ["TurboCompFraction"]=2.2555088996887,
   ["RPM"]=2900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {521}
{
   ["TurboCompFraction"]=2.1748051643372,
   ["RPM"]=3000,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {522}
{
   ["TurboCompFraction"]=2.0994458198547,
   ["RPM"]=3100,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {523}
{
   ["TurboCompFraction"]=2.0298862457275,
   ["RPM"]=3200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999988079071,
},
-- Table: {524}
{
   ["TurboCompFraction"]=1.9670006036758,
   ["RPM"]=3300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {525}
{
   ["TurboCompFraction"]=1.9060652256012,
   ["RPM"]=3400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {526}
{
   ["TurboCompFraction"]=1.8473398685455,
   ["RPM"]=3500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {527}
{
   ["TurboCompFraction"]=1.7934501171112,
   ["RPM"]=3600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {528}
{
   ["TurboCompFraction"]=1.7431524991989,
   ["RPM"]=3700,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["TurbineFraction"]=1,
},
-- Table: {529}
{
   ["TurboCompFraction"]=1.6955398321152,
   ["RPM"]=3800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {530}
{
   ["TurboCompFraction"]=1.6506004333496,
   ["RPM"]=3900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {531}
{
   ["TurboCompFraction"]=1.6061525344849,
   ["RPM"]=4000,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {532}
{
   ["TurboCompFraction"]=1.5648478269577,
   ["RPM"]=4100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {533}
{
   ["TurboCompFraction"]=1.5268409252167,
   ["RPM"]=4200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {534}
{
   ["TurboCompFraction"]=1.4880270957947,
   ["RPM"]=4300,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {535}
{
   ["TurboCompFraction"]=1.4508028030396,
   ["RPM"]=4400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {536}
{
   ["TurboCompFraction"]=1.4173464775085,
   ["RPM"]=4500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {537}
{
   ["TurboCompFraction"]=1.3832805156708,
   ["RPM"]=4600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {538}
{
   ["TurboCompFraction"]=1.3501662015915,
   ["RPM"]=4700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {539}
{
   ["TurboCompFraction"]=1.318115234375,
   ["RPM"]=4800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {540}
{
   ["TurboCompFraction"]=1.2881662845612,
   ["RPM"]=4900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {541}
{
   ["TurboCompFraction"]=1.2590240240097,
   ["RPM"]=5000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999988079071,
   ["TurbineFraction"]=1,
},
-- Table: {542}
{
   ["TurboCompFraction"]=1.2297109365463,
   ["RPM"]=5100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {543}
{
   ["TurboCompFraction"]=1.2014610767365,
   ["RPM"]=5200,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {544}
{
   ["TurboCompFraction"]=1.1736582517624,
   ["RPM"]=5300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999988079071,
},
-- Table: {545}
{
   ["TurboCompFraction"]=1.1467339992523,
   ["RPM"]=5400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {546}
{
   ["TurboCompFraction"]=1.1206674575806,
   ["RPM"]=5500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {547}
{
   ["TurboCompFraction"]=1.0955739021301,
   ["RPM"]=5600,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["TurbineFraction"]=1,
},
-- Table: {548}
{
   ["TurboCompFraction"]=1.0712977647781,
   ["RPM"]=5700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {549}
{
   ["TurboCompFraction"]=1.0478259325027,
   ["RPM"]=5800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {550}
{
   ["TurboCompFraction"]=1.0251467227936,
   ["RPM"]=5900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {551}
{
   ["TurboCompFraction"]=1.0036065578461,
   ["RPM"]=6000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {552}
{
   ["TurboCompFraction"]=0.98270553350449,
   ["RPM"]=6100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {553}
{
   ["TurboCompFraction"]=0.9626732468605,
   ["RPM"]=6200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {554}
{
   ["TurboCompFraction"]=0.9438282251358,
   ["RPM"]=6300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {555}
{
   ["TurboCompFraction"]=0.92614811658859,
   ["RPM"]=6400,
   ["IntercoolerFraction"]=1.0000001192093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {556}
{
   ["TurboCompFraction"]=0.90902721881866,
   ["RPM"]=6500,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["TurbineFraction"]=1,
},
-- Table: {557}
{
   ["TurboCompFraction"]=0.89249467849731,
   ["RPM"]=6600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {558}
{
   ["TurboCompFraction"]=0.87629383802414,
   ["RPM"]=6700,
   ["IntercoolerFraction"]=0.99999994039536,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {559}
{
   ["TurboCompFraction"]=0.86082476377487,
   ["RPM"]=6800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["TurbineFraction"]=1,
},
-- Table: {560}
{
   ["TurboCompFraction"]=0.84655022621155,
   ["RPM"]=6900,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {561}
{
   ["TurboCompFraction"]=0.83285504579544,
   ["RPM"]=7000,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {562}
{
   ["TurboCompFraction"]=0.81898039579391,
   ["RPM"]=7100,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {563}
{
   ["TurboCompFraction"]=0.80442243814468,
   ["RPM"]=7200,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {564}
{
   ["TurboCompFraction"]=0.79400461912155,
   ["RPM"]=7300,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999988079071,
},
-- Table: {565}
{
   ["TurboCompFraction"]=0.78371912240982,
   ["RPM"]=7400,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {566}
{
   ["TurboCompFraction"]=0.77347832918167,
   ["RPM"]=7500,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999988079071,
},
-- Table: {567}
{
   ["TurboCompFraction"]=0.76338309049606,
   ["RPM"]=7600,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=1,
},
-- Table: {568}
{
   ["TurboCompFraction"]=0.75360900163651,
   ["RPM"]=7700,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {569}
{
   ["TurboCompFraction"]=0.74426162242889,
   ["RPM"]=7800,
   ["IntercoolerFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=1,
},
-- Table: {570}
{
   ["TurboCompFraction"]=0.73513966798782,
   ["RPM"]=7900,
   ["IntercoolerFraction"]=0.9997643828392,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {571}
{
   ["TurboCompFraction"]=0.72495150566101,
   ["RPM"]=8000,
   ["IntercoolerFraction"]=0.99866664409637,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {572}
{
   ["TurboCompFraction"]=0.71459048986435,
   ["RPM"]=8100,
   ["IntercoolerFraction"]=0.99756366014481,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {573}
{
   ["TurboCompFraction"]=0.70445066690445,
   ["RPM"]=8200,
   ["IntercoolerFraction"]=0.99646520614624,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {574}
{
   ["TurboCompFraction"]=0.69469821453094,
   ["RPM"]=8300,
   ["IntercoolerFraction"]=0.9953870177269,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["TurbineFraction"]=1,
},
-- Table: {575}
{
   ["TurboCompFraction"]=0.68588572740555,
   ["RPM"]=8400,
   ["IntercoolerFraction"]=0.9944503903389,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {576}
{
   ["TurboCompFraction"]=0.67777937650681,
   ["RPM"]=8500,
   ["IntercoolerFraction"]=0.99363094568253,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {577}
{
   ["TurboCompFraction"]=0.66982638835907,
   ["RPM"]=8600,
   ["IntercoolerFraction"]=0.9928719997406,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {578}
{
   ["TurboCompFraction"]=0.66170543432236,
   ["RPM"]=8700,
   ["IntercoolerFraction"]=0.99213343858719,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {579}
{
   ["TurboCompFraction"]=0.65450531244278,
   ["RPM"]=8800,
   ["IntercoolerFraction"]=0.99150878190994,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {580}
{
   ["TurboCompFraction"]=0.64751154184341,
   ["RPM"]=8900,
   ["IntercoolerFraction"]=0.9911327958107,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {581}
{
   ["TurboCompFraction"]=0.64079308509827,
   ["RPM"]=9000,
   ["IntercoolerFraction"]=0.99088573455811,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {582}
{
   ["TurboCompFraction"]=0.63497692346573,
   ["RPM"]=9100,
   ["IntercoolerFraction"]=0.99071544408798,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {583}
{
   ["TurboCompFraction"]=0.62903934717178,
   ["RPM"]=9200,
   ["IntercoolerFraction"]=0.99057936668396,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99999994039536,
},
-- Table: {584}
{
   ["TurboCompFraction"]=0.62391901016235,
   ["RPM"]=9300,
   ["IntercoolerFraction"]=0.99047243595123,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {585}
{
   ["TurboCompFraction"]=0.61826282739639,
   ["RPM"]=9400,
   ["IntercoolerFraction"]=0.99037057161331,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["TurbineFraction"]=1,
},
-- Table: {586}
{
   ["TurboCompFraction"]=0.61285126209259,
   ["RPM"]=9500,
   ["IntercoolerFraction"]=0.9902777671814,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {587}
{
   ["TurboCompFraction"]=0.60824036598206,
   ["RPM"]=9600,
   ["IntercoolerFraction"]=0.99019950628281,
   ["ValveFloat"]=0.99956881999969,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {588}
{
   ["TurboCompFraction"]=0.6032709479332,
   ["RPM"]=9700,
   ["IntercoolerFraction"]=0.99012035131454,
   ["ValveFloat"]=0.99758851528168,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {589}
{
   ["TurboCompFraction"]=0.59863817691803,
   ["RPM"]=9800,
   ["IntercoolerFraction"]=0.99004769325256,
   ["ValveFloat"]=0.99400180578232,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {590}
{
   ["TurboCompFraction"]=0.59423780441284,
   ["RPM"]=9900,
   ["IntercoolerFraction"]=0.98998028039932,
   ["ValveFloat"]=0.98880863189697,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {591}
{
   ["TurboCompFraction"]=0.59101313352585,
   ["RPM"]=10000,
   ["IntercoolerFraction"]=0.98993045091629,
   ["ValveFloat"]=0.98200899362564,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {592}
{
   ["TurboCompFraction"]=0.58693581819534,
   ["RPM"]=10100,
   ["IntercoolerFraction"]=0.98987066745758,
   ["ValveFloat"]=0.97360289096832,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {593}
{
   ["TurboCompFraction"]=0.58378934860229,
   ["RPM"]=10200,
   ["IntercoolerFraction"]=0.98982465267181,
   ["ValveFloat"]=0.96359032392502,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {594}
{
   ["TurboCompFraction"]=0.58015590906143,
   ["RPM"]=10300,
   ["IntercoolerFraction"]=0.98977297544479,
   ["ValveFloat"]=0.95197129249573,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {595}
{
   ["TurboCompFraction"]=0.57628273963928,
   ["RPM"]=10400,
   ["IntercoolerFraction"]=0.98971837759018,
   ["ValveFloat"]=0.9387458562851,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {596}
{
   ["TurboCompFraction"]=0.57178717851639,
   ["RPM"]=10500,
   ["IntercoolerFraction"]=0.98965609073639,
   ["ValveFloat"]=0.92391389608383,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {597}
{
   ["TurboCompFraction"]=0.56650251150131,
   ["RPM"]=10600,
   ["IntercoolerFraction"]=0.98958349227905,
   ["ValveFloat"]=0.90747541189194,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {598}
{
   ["TurboCompFraction"]=0.56051361560822,
   ["RPM"]=10700,
   ["IntercoolerFraction"]=0.989501953125,
   ["ValveFloat"]=0.88943058252335,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {599}
{
   ["TurboCompFraction"]=0.55762320756912,
   ["RPM"]=10800,
   ["IntercoolerFraction"]=0.989466547966,
   ["ValveFloat"]=0.86977922916412,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["TurbineFraction"]=1,
},
-- Table: {600}
{
   1,
   3,
},
-- Table: {601}
{
   1,
   3,
},
-- Table: {602}
{
   1,
   3,
},
-- Table: {603}
{
   1,
   2,
   3,
},
-- Table: {604}
{
   1,
   2,
   3,
},
-- Table: {605}
{
   1,
   2,
   3,
},
-- Table: {606}
{
   1,
   2,
   3,
},
-- Table: {607}
{
   1,
   3,
},
-- Table: {608}
{
   1,
   2,
   3,
},
-- Table: {609}
{
   1,
   2,
   3,
},
-- Table: {610}
{
   1,
   2,
   3,
},
-- Table: {611}
{
   ["LookAt"]={670},
   ["Pos"]={671},
},
-- Table: {612}
{
   ["LookAt"]={672},
   ["Pos"]={673},
},
-- Table: {613}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {614}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {615}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {616}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {617}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {618}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {619}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {620}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {621}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {622}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {623}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {624}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {625}
{
   ["ResonanceMulti"]=0,
   ["ResonanceMiddle"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {626}
{
   ["y"]=39.975109100342,
   ["x"]=-0.0099999997764826,
   ["z"]=-243.30181884766,
},
-- Table: {627}
{
   ["y"]=39.975109100342,
   ["x"]=-0.0099999997764826,
   ["z"]=-143.30181884766,
},
-- Table: {628}
{
   ["y"]=48.868919372559,
   ["x"]=-0.0099999997764826,
   ["z"]=222.10157775879,
},
-- Table: {629}
{
   ["y"]=48.868919372559,
   ["x"]=-0.0099999997764826,
   ["z"]=122.10157775879,
},
-- Table: {630}
{
   ["y"]=40.530750274658,
   ["x"]=-58.278053283691,
   ["z"]=-235.42819213867,
},
-- Table: {631}
{
   ["y"]=40.530750274658,
   ["x"]=-58.278053283691,
   ["z"]=-135.42819213867,
},
-- Table: {632}
{
   ["y"]=9.0891284942627,
   ["x"]=-65.122314453125,
   ["z"]=-233.34381103516,
},
-- Table: {633}
{
   ["y"]=9.0891284942627,
   ["x"]=-65.122314453125,
   ["z"]=-133.34381103516,
},
-- Table: {634}
{
   ["y"]=51.281925201416,
   ["x"]=-130.76594543457,
   ["z"]=56.397918701172,
},
-- Table: {635}
{
   ["y"]=51.281925201416,
   ["x"]=-30.76594543457,
   ["z"]=56.397918701172,
},
-- Table: {636}
{
   ["y"]=34.462154388428,
   ["x"]=-58.577735900879,
   ["z"]=-234.07084655762,
},
-- Table: {637}
{
   ["y"]=34.462154388428,
   ["x"]=-58.577735900879,
   ["z"]=-134.07084655762,
},
-- Table: {638}
{
   ["y"]=41.057544708252,
   ["x"]=-60.551593780518,
   ["z"]=222.39779663086,
},
-- Table: {639}
{
   ["y"]=41.057544708252,
   ["x"]=-60.551593780518,
   ["z"]=122.39779663086,
},
-- Table: {640}
{
   215,
   41,
},
-- Table: {641}
{
   53,
   79,
},
-- Table: {642}
{
   382,
   61,
},
-- Table: {643}
{
   -8.9,
   28.6,
},
-- Table: {644}
{
   ["y"]=39.786113739014,
   ["x"]=-0.0099999997764826,
   ["z"]=-243.30242919922,
},
-- Table: {645}
{
   ["y"]=39.786113739014,
   ["x"]=-0.0099999997764826,
   ["z"]=-143.30242919922,
},
-- Table: {646}
{
   ["y"]=9.3679389953613,
   ["x"]=-0.0099999997764826,
   ["z"]=-243.16731262207,
},
-- Table: {647}
{
   ["y"]=9.3679389953613,
   ["x"]=-0.0099999997764826,
   ["z"]=-143.16731262207,
},
-- Table: {648}
{
   ["y"]=13.665269851685,
   ["x"]=-0.0099999997764826,
   ["z"]=224.09309387207,
},
-- Table: {649}
{
   ["y"]=13.665269851685,
   ["x"]=-0.0099999997764826,
   ["z"]=124.09309387207,
},
-- Table: {650}
{
   ["y"]=111.12499237061,
   ["x"]=-0.0099999997764826,
   ["z"]=-87.947380065918,
},
-- Table: {651}
{
   ["y"]=11.124992370605,
   ["x"]=-0.0099999997764826,
   ["z"]=-87.947380065918,
},
-- Table: {652}
{
   ["y"]=151.73323059082,
   ["x"]=-0.0099999997764826,
   ["z"]=79.839889526367,
},
-- Table: {653}
{
   ["y"]=51.73323059082,
   ["x"]=-0.0099999997764826,
   ["z"]=79.839889526367,
},
-- Table: {654}
{
   ["y"]=12.801216125488,
   ["x"]=-66.688545227051,
   ["z"]=220.23045349121,
},
-- Table: {655}
{
   ["y"]=12.801216125488,
   ["x"]=-66.688545227051,
   ["z"]=120.23045349121,
},
-- Table: {656}
{
   ["y"]=10.338711738586,
   ["x"]=-64.181953430176,
   ["z"]=-233.98237609863,
},
-- Table: {657}
{
   ["y"]=10.338711738586,
   ["x"]=-64.181953430176,
   ["z"]=-133.98237609863,
},
-- Table: {658}
{
   ["y"]=127.48262023926,
   ["x"]=-0.0099999997764826,
   ["z"]=167.68539428711,
},
-- Table: {659}
{
   ["y"]=27.482620239258,
   ["x"]=-0.0099999997764826,
   ["z"]=167.68539428711,
},
-- Table: {660}
{
   ["y"]=-2.5651512145996,
   ["x"]=-0.0099999997764826,
   ["z"]=-237.81526184082,
},
-- Table: {661}
{
   ["y"]=-2.5651512145996,
   ["x"]=-0.0099999997764826,
   ["z"]=-137.81526184082,
},
-- Table: {662}
{
   ["y"]=52.444042205811,
   ["x"]=-60.602153778076,
   ["z"]=221.90734863281,
},
-- Table: {663}
{
   ["y"]=52.444042205811,
   ["x"]=-60.602153778076,
   ["z"]=121.90734863281,
},
-- Table: {664}
{
   ["MaxTurboSize"]={674},
   ["MinTurboSize"]={675},
},
-- Table: {665}
{
   ["MaxTurboSize"]={676},
   ["MinTurboSize"]={677},
},
-- Table: {666}
{
   ["MaxTurboSize"]={678},
   ["MinTurboSize"]={679},
},
-- Table: {667}
{
   ["MaxTurboSize"]={680},
   ["MinTurboSize"]={681},
},
-- Table: {668}
{
   ["MaxTurboSize"]={682},
   ["MinTurboSize"]={683},
},
-- Table: {669}
{
   ["MaxTurboSize"]={684},
   ["MinTurboSize"]={685},
},
-- Table: {670}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {671}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {672}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {673}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {674}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {675}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {676}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {677}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {678}
{
   ["EngineMin"]=30,
   ["EngineMax"]=109.5,
},
-- Table: {679}
{
   ["EngineMin"]=20,
   ["EngineMax"]=40,
},
-- Table: {680}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {681}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {682}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {683}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
-- Table: {684}
{
   ["EngineMin"]=35,
   ["EngineMax"]=100.75,
},
-- Table: {685}
{
   ["EngineMin"]=22,
   ["EngineMax"]=40,
},
}