return {
-- Table: {1}
{
   ["FrontSuspension"]={2},
   ["EngineBayBounds"]={3},
   ["Chassis"]={4},
   ["UID"]="a1ee94dc-c9a0-11e3-ab90-bc5ff4439266",
   ["PanelMaterial"]={5},
   ["Body"]={6},
   ["RearSuspension"]={7},
   ["FootPrint"]={8},
   ["Revision"]=2,
   ["FrontAxlePosition"]={9},
   ["GameVersion"]=1358,
   ["WheelBaseLength"]=234.53765869141,
   ["QualitySettings"]={10},
   ["CarViewInfo"]={11},
   ["FactoryInfo"]={12},
   ["Name"]="Super 1000 - NormanVauxhall",
   ["TrackWidth"]=147.92700195313,
   ["Bones"]={13},
   ["FrontalArea"]=2.0807530879974,
   ["EnginePlacement"]={14},
   ["CoolingCapacity"]=192.53700256348,
   ["Height"]=116.26876831055,
   ["ChassisMaterial"]={15},
   ["BodyColour"]={16},
   ["RearAxlePosition"]={17},
},
-- Table: {2}
{
   ["CamberChange"]={18},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={19},
},
-- Table: {3}
{
   ["xBayMax"]=41.669998168945,
   ["yBayMax"]=60,
   ["zBayMin"]=-45,
   ["zBayMax"]=23.345180511475,
   ["Width"]=0.83339995145798,
   ["xBayMin"]=-41.669998168945,
   ["Length"]=0.68345183134079,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=2.8451814651489,
},
-- Table: {4}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={20},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={21},
   ["Safety"]={22},
   ["LengthIncrease"]={23},
   ["MaterialCost"]={24},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={25},
   ["WeightValues"]={26},
   ["RustProofing"]={27},
   ["StiffnessValues"]={28},
},
-- Table: {5}
{
   ["PrestigeFactor"]=0.9,
   ["Description"]="PanelMat_Polymer_Desc",
   ["ManHours"]="Low",
   ["MaterialCost"]="Average",
   ["YearUnlock"]=1980,
   ["WeightMulti"]={29},
   ["Name"]="PanelMat_Polymer_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="Low",
   ["RustProofing"]="High",
   ["Safety"]="Low",
},
-- Table: {6}
{
   ["SeatOptions"]={30},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0235,
   ["FirewallRatio"]=0.11,
   ["Path"]="./assets/meshes/cars/Small//80FastbackHatch",
   ["MorphNose"]=25,
   ["ProjectionSeamMaterials"]={31},
   ["ProjectionMaterials"]={32},
   ["Materials"]={33},
   ["MeshSkinned"]="80sFastbackHatch",
   ["ClRear"]=-0.0397,
   ["MorphWidth"]=26,
   ["Cd"]=0.204,
   ["Year"]=1980,
   ["BodyBoxes"]={34},
   ["MinWheelDiameter"]=510,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sFastbackHatch_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="80sFastbackHatch_3dr_Thumb.jpg",
   ["Family"]="80FastbackHatch",
   ["WheelBase"]=2.35,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sFastbackHatch_unskinned",
},
-- Table: {7}
{
   ["CamberChange"]={35},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={36},
},
-- Table: {8}
{
   177.92700195313,
   376.71948242188,
},
-- Table: {9}
{
   5.9095001220703,
   -115.38499450684,
},
-- Table: {10}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {11}
{
   ["Badge"]={37},
   ["HeadLight"]={38},
   ["DoorHandle"]={39},
   ["Indicator"]={40},
   ["Wing"]={41},
   ["BodyLoaded"]={42},
   ["Grille"]={43},
   ["CutOut"]={44},
   ["Lip"]={45},
   ["Exhaust"]={46},
   ["Scoop"]={47},
   ["Vent"]={48},
   ["Bones"]={49},
   ["TailLight"]={50},
},
-- Table: {12}
{
   ["Year"]=1988,
   ["Wages"]=17.5,
},
-- Table: {13}
{
   ["Front Skirt"]={51},
   ["Hatch"]={52},
   ["Upper Nose Cone"]={53},
   ["Side Skirt"]={54},
   ["Windscreen Lower"]={55},
   ["Front Bumper"]={56},
   ["Windscreen Top"]={57},
   ["Rear Flare"]={58},
   ["Roof Line"]={59},
   ["Bone Root"]={60},
   ["Rear Bumper"]={61},
   ["Rear Bumper Lower"]={62},
   ["Front Flare"]={63},
},
-- Table: {14}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {15}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_CRESteel_Desc",
   ["YearUnlock"]=1940,
   ["Density"]=7,
   ["ManHourMultiplier"]=1,
   ["Name"]="ChassisMat_CRESteel_Name",
   ["Section"]="Chassis",
   ["Index"]=2,
   ["WeightMulti"]={64},
   ["CostIndex"]=4,
},
-- Table: {16}
{
   ["Name"]="Creamy White",
   ["FresnalSettings"]={65},
   ["Colour"]={66},
},
-- Table: {17}
{
   6.2315001487732,
   119.15267181396,
},
-- Table: {18}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {19}
{
   ["TopPosition"]={67},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={68},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {20}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {21}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {22}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {23}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {24}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {25}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {26}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {27}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {28}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {29}
{
   5.25,
   5.25,
   6.75,
   7.5,
},
-- Table: {30}
{
   2,
   4,
   5,
},
-- Table: {31}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {32}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {33}
{
   0,
   0,
   1,
   0,
   4,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {34}
{
   ["Top"]={69},
   ["Bottom"]={70},
},
-- Table: {35}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {36}
{
   ["TopPosition"]={71},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={72},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {37}
{
   {73},
   {74},
},
-- Table: {38}
{
   {75},
   {76},
   {77},
},
-- Table: {39}
{
   {78},
},
-- Table: {40}
{
   {79},
},
-- Table: {41}
{
   {80},
},
-- Table: {42}
{
   ["SeatOptions"]={81},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0235,
   ["FirewallRatio"]=0.11,
   ["Path"]="./assets/meshes/cars/Small//80FastbackHatch",
   ["MorphNose"]=25,
   ["ProjectionSeamMaterials"]={82},
   ["ProjectionMaterials"]={83},
   ["Materials"]={84},
   ["MeshSkinned"]="80sFastbackHatch",
   ["ClRear"]=-0.0397,
   ["MorphWidth"]=26,
   ["Cd"]=0.204,
   ["Year"]=1980,
   ["BodyBoxes"]={85},
   ["MinWheelDiameter"]=510,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sFastbackHatch_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="80sFastbackHatch_3dr_Thumb.jpg",
   ["Family"]="80FastbackHatch",
   ["WheelBase"]=2.35,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sFastbackHatch_unskinned",
},
-- Table: {43}
{
   {86},
   {87},
   {88},
   {89},
},
-- Table: {44}
{
},
-- Table: {45}
{
   {90},
},
-- Table: {46}
{
   {91},
},
-- Table: {47}
{
   {92},
},
-- Table: {48}
{
   {93},
   {94},
   {95},
   {96},
},
-- Table: {49}
{
   ["Roof Line"]={97},
   ["Hatch"]={98},
   ["Upper Nose Cone"]={99},
   ["Side Skirt"]={100},
   ["Windscreen Lower"]={101},
   ["Front Bumper"]={102},
   ["Rear Bumper Lower"]={103},
   ["Rear Flare"]={104},
   ["Bone Root"]={105},
   ["Windscreen Top"]={106},
   ["Rear Bumper"]={107},
   ["Front Skirt"]={108},
   ["Front Flare"]={109},
},
-- Table: {50}
{
   {110},
},
-- Table: {51}
{
   ["MaxY"]=0,
   ["MinZ"]=-35,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=22,
   ["MaxX"]=0,
},
-- Table: {52}
{
   ["MaxY"]=5,
   ["MinZ"]=0,
   ["MinY"]=-6,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {53}
{
   ["MaxY"]=18,
   ["MinZ"]=-27,
   ["MinY"]=-18,
   ["MinX"]=0,
   ["MaxZ"]=32,
   ["MaxX"]=0,
},
-- Table: {54}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-19,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {55}
{
   ["MaxY"]=0,
   ["MinZ"]=-29,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {56}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=14,
   ["MaxX"]=0,
},
-- Table: {57}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=23,
   ["MaxX"]=0,
},
-- Table: {58}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {59}
{
   ["MaxY"]=0,
   ["MinZ"]=-56,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=20,
   ["MaxX"]=0,
},
-- Table: {60}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {61}
{
   ["MaxY"]=0,
   ["MinZ"]=-10,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=21,
   ["MaxX"]=0,
},
-- Table: {62}
{
   ["MaxY"]=0,
   ["MinZ"]=-17,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=17,
   ["MaxX"]=0,
},
-- Table: {63}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-19,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {64}
{
   ["Chassis_Ladder_Name"]={111},
   ["Chassis_Monocoque_Name"]={112},
},
-- Table: {65}
{
   ["SpecKr"]=8,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2.7,
   ["KrMin"]=0,
   ["SpecFresExp"]=2.7,
   ["Kr"]=0.2,
},
-- Table: {66}
{
   ["b"]=0.86274510622025,
   ["g"]=0.91372549533844,
   ["r"]=0.91764706373215,
},
-- Table: {67}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {68}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {69}
{
   ["Pos"]={113},
   ["Size"]={114},
},
-- Table: {70}
{
   ["Pos"]={115},
   ["Size"]={116},
},
-- Table: {71}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {72}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {73}
{
   ["Ray"]={117},
   ["Transform"]={118},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Arrow//",
   ["MirrorVertical"]=false,
},
-- Table: {74}
{
   ["Ray"]={119},
   ["Transform"]={120},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Arrow/",
   ["MirrorVertical"]=false,
},
-- Table: {75}
{
   ["Ray"]={121},
   ["Transform"]={122},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight02//////",
   ["MirrorVertical"]=false,
},
-- Table: {76}
{
   ["Ray"]={123},
   ["Transform"]={124},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight03//////",
   ["MirrorVertical"]=false,
},
-- Table: {77}
{
   ["Ray"]={125},
   ["Transform"]={126},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight03//////",
   ["MirrorVertical"]=false,
},
-- Table: {78}
{
   ["Ray"]={127},
   ["Transform"]={128},
   ["Index"]=3,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle3/////////",
   ["MirrorVertical"]=false,
},
-- Table: {79}
{
   ["Ray"]={129},
   ["Transform"]={130},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3///////",
   ["MirrorVertical"]=false,
},
-- Table: {80}
{
   ["Ray"]={131},
   ["Transform"]={132},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//001_Wing////////",
   ["MirrorVertical"]=false,
},
-- Table: {81}
{
   2,
   4,
   5,
},
-- Table: {82}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {83}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {84}
{
   0,
   0,
   1,
   0,
   4,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {85}
{
   ["Top"]={133},
   ["Bottom"]={134},
},
-- Table: {86}
{
   ["Ray"]={135},
   ["Transform"]={136},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille14/////////",
   ["MirrorVertical"]=true,
},
-- Table: {87}
{
   ["Ray"]={137},
   ["Transform"]={138},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille9//",
   ["MirrorVertical"]=true,
},
-- Table: {88}
{
   ["Ray"]={139},
   ["Transform"]={140},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6/",
   ["MirrorVertical"]=false,
},
-- Table: {89}
{
   ["Ray"]={141},
   ["Transform"]={142},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille9/",
   ["MirrorVertical"]=true,
},
-- Table: {90}
{
   ["Ray"]={143},
   ["Transform"]={144},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01////////",
   ["MirrorVertical"]=false,
},
-- Table: {91}
{
   ["Ray"]={145},
   ["Transform"]={146},
   ["Index"]=1,
   ["Symmetry"]=1,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust2/////////",
   ["MirrorVertical"]=false,
},
-- Table: {92}
{
   ["Ray"]={147},
   ["Transform"]={148},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetHump1///////////",
   ["MirrorVertical"]=false,
},
-- Table: {93}
{
   ["Ray"]={149},
   ["Transform"]={150},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent4//",
   ["MirrorVertical"]=false,
},
-- Table: {94}
{
   ["Ray"]={151},
   ["Transform"]={152},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent4//",
   ["MirrorVertical"]=false,
},
-- Table: {95}
{
   ["Ray"]={153},
   ["Transform"]={154},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent4//",
   ["MirrorVertical"]=false,
},
-- Table: {96}
{
   ["Ray"]={155},
   ["Transform"]={156},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//Vent5/",
   ["MirrorVertical"]=false,
},
-- Table: {97}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=20,
},
-- Table: {98}
{
   ["y"]=5,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {99}
{
   ["y"]=-2.0238952636719,
   ["x"]=0,
   ["z"]=0.13291931152344,
},
-- Table: {100}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {101}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-29,
},
-- Table: {102}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=14,
},
-- Table: {103}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-17,
},
-- Table: {104}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {105}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {106}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-20,
},
-- Table: {107}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-10,
},
-- Table: {108}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-12.381942749023,
},
-- Table: {109}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {110}
{
   ["Ray"]={157},
   ["Transform"]={158},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight4/",
   ["MirrorVertical"]=true,
},
-- Table: {111}
{
   33,
   35,
   49,
   50,
},
-- Table: {112}
{
   27,
   29,
   41,
   42,
},
-- Table: {113}
{
   53,
   79,
},
-- Table: {114}
{
   215,
   41,
},
-- Table: {115}
{
   -8.9,
   28.6,
},
-- Table: {116}
{
   382,
   61,
},
-- Table: {117}
{
   ["Start"]={159},
   ["End"]={160},
},
-- Table: {118}
{
   ["y"]=0.77300000190735,
   ["x"]=0.77300000190735,
   ["Rotation"]=0,
},
-- Table: {119}
{
   ["Start"]={161},
   ["End"]={162},
},
-- Table: {120}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {121}
{
   ["Start"]={163},
   ["End"]={164},
},
-- Table: {122}
{
   ["y"]=0.75800001621246,
   ["x"]=0.89100003242493,
   ["Rotation"]=-0.015999991446733,
},
-- Table: {123}
{
   ["Start"]={165},
   ["End"]={166},
},
-- Table: {124}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {125}
{
   ["Start"]={167},
   ["End"]={168},
},
-- Table: {126}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {127}
{
   ["Start"]={169},
   ["End"]={170},
},
-- Table: {128}
{
   ["y"]=1.4539999961853,
   ["x"]=1.4539999961853,
   ["Rotation"]=0,
},
-- Table: {129}
{
   ["Start"]={171},
   ["End"]={172},
},
-- Table: {130}
{
   ["y"]=0.7940000295639,
   ["x"]=0.74500006437302,
   ["Rotation"]=-1.585000038147,
},
-- Table: {131}
{
   ["Start"]={173},
   ["End"]={174},
},
-- Table: {132}
{
   ["y"]=0.817999958992,
   ["x"]=1.182000041008,
   ["Rotation"]=0,
},
-- Table: {133}
{
   ["Pos"]={175},
   ["Size"]={176},
},
-- Table: {134}
{
   ["Pos"]={177},
   ["Size"]={178},
},
-- Table: {135}
{
   ["Start"]={179},
   ["End"]={180},
},
-- Table: {136}
{
   ["y"]=0.88899999856949,
   ["x"]=1.0479999780655,
   ["Rotation"]=0,
},
-- Table: {137}
{
   ["Start"]={181},
   ["End"]={182},
},
-- Table: {138}
{
   ["y"]=1.1699999570847,
   ["x"]=0.31000000238419,
   ["Rotation"]=0,
},
-- Table: {139}
{
   ["Start"]={183},
   ["End"]={184},
},
-- Table: {140}
{
   ["y"]=1.6690000295639,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {141}
{
   ["Start"]={185},
   ["End"]={186},
},
-- Table: {142}
{
   ["y"]=2.1210000514984,
   ["x"]=2.404000043869,
   ["Rotation"]=0,
},
-- Table: {143}
{
   ["Start"]={187},
   ["End"]={188},
},
-- Table: {144}
{
   ["y"]=1,
   ["x"]=1.5360000133514,
   ["Rotation"]=0,
},
-- Table: {145}
{
   ["Start"]={189},
   ["End"]={190},
},
-- Table: {146}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {147}
{
   ["Start"]={191},
   ["End"]={192},
},
-- Table: {148}
{
   ["y"]=1.8150000572205,
   ["x"]=2.2549998760223,
   ["Rotation"]=0,
},
-- Table: {149}
{
   ["Start"]={193},
   ["End"]={194},
},
-- Table: {150}
{
   ["y"]=0.16500002145767,
   ["x"]=2.0789999961853,
   ["Rotation"]=0,
},
-- Table: {151}
{
   ["Start"]={195},
   ["End"]={196},
},
-- Table: {152}
{
   ["y"]=0.16600002348423,
   ["x"]=1.6710000038147,
   ["Rotation"]=0,
},
-- Table: {153}
{
   ["Start"]={197},
   ["End"]={198},
},
-- Table: {154}
{
   ["y"]=0.16500002145767,
   ["x"]=1.904000043869,
   ["Rotation"]=0,
},
-- Table: {155}
{
   ["Start"]={199},
   ["End"]={200},
},
-- Table: {156}
{
   ["y"]=0.56300008296967,
   ["x"]=1.6920000314713,
   ["Rotation"]=0,
},
-- Table: {157}
{
   ["Start"]={201},
   ["End"]={202},
},
-- Table: {158}
{
   ["y"]=1.5569999217987,
   ["x"]=1.5569999217987,
   ["Rotation"]=0,
},
-- Table: {159}
{
   ["y"]=39.070552825928,
   ["x"]=-0.0099999997764826,
   ["z"]=-237.82682800293,
},
-- Table: {160}
{
   ["y"]=39.070552825928,
   ["x"]=-0.0099999997764826,
   ["z"]=-137.82682800293,
},
-- Table: {161}
{
   ["y"]=44.833976745605,
   ["x"]=-0.0099999997764826,
   ["z"]=222.10200500488,
},
-- Table: {162}
{
   ["y"]=44.833976745605,
   ["x"]=-0.0099999997764826,
   ["z"]=122.10200500488,
},
-- Table: {163}
{
   ["y"]=39.520526885986,
   ["x"]=-47.049613952637,
   ["z"]=-233.38824462891,
},
-- Table: {164}
{
   ["y"]=39.520526885986,
   ["x"]=-47.049613952637,
   ["z"]=-133.38824462891,
},
-- Table: {165}
{
   ["y"]=18.025999069214,
   ["x"]=-8.4891538619995,
   ["z"]=-245.90231323242,
},
-- Table: {166}
{
   ["y"]=18.025999069214,
   ["x"]=-8.4891538619995,
   ["z"]=-145.90231323242,
},
-- Table: {167}
{
   ["y"]=17.70631980896,
   ["x"]=-24.117744445801,
   ["z"]=-244.00086975098,
},
-- Table: {168}
{
   ["y"]=17.70631980896,
   ["x"]=-24.117744445801,
   ["z"]=-144.00086975098,
},
-- Table: {169}
{
   ["y"]=51.056552886963,
   ["x"]=-130.86306762695,
   ["z"]=55.174667358398,
},
-- Table: {170}
{
   ["y"]=51.056552886963,
   ["x"]=-30.863059997559,
   ["z"]=55.174667358398,
},
-- Table: {171}
{
   ["y"]=39.367279052734,
   ["x"]=-64.088256835938,
   ["z"]=-227.90321350098,
},
-- Table: {172}
{
   ["y"]=39.367279052734,
   ["x"]=-64.088256835938,
   ["z"]=-127.90321350098,
},
-- Table: {173}
{
   ["y"]=133.15086364746,
   ["x"]=-0.0099999997764826,
   ["z"]=160.32919311523,
},
-- Table: {174}
{
   ["y"]=33.150863647461,
   ["x"]=-0.0099999997764826,
   ["z"]=160.32919311523,
},
-- Table: {175}
{
   53,
   79,
},
-- Table: {176}
{
   215,
   41,
},
-- Table: {177}
{
   -8.9,
   28.6,
},
-- Table: {178}
{
   382,
   61,
},
-- Table: {179}
{
   ["y"]=16.551624298096,
   ["x"]=-0.0099999997764826,
   ["z"]=224.03259277344,
},
-- Table: {180}
{
   ["y"]=16.551624298096,
   ["x"]=-0.0099999997764826,
   ["z"]=124.03259277344,
},
-- Table: {181}
{
   ["y"]=39.710826873779,
   ["x"]=-0.0099999997764826,
   ["z"]=-237.52529907227,
},
-- Table: {182}
{
   ["y"]=39.710826873779,
   ["x"]=-0.0099999997764826,
   ["z"]=-137.52529907227,
},
-- Table: {183}
{
   ["y"]=19.409721374512,
   ["x"]=-0.0099999997764826,
   ["z"]=-247.00755310059,
},
-- Table: {184}
{
   ["y"]=19.409721374512,
   ["x"]=-0.0099999997764826,
   ["z"]=-147.00755310059,
},
-- Table: {185}
{
   ["y"]=46.976703643799,
   ["x"]=-0.0099999997764826,
   ["z"]=222.10160827637,
},
-- Table: {186}
{
   ["y"]=46.976703643799,
   ["x"]=-0.0099999997764826,
   ["z"]=122.10160827637,
},
-- Table: {187}
{
   ["y"]=1.3093450069427,
   ["x"]=-0.0099999997764826,
   ["z"]=-245.79350280762,
},
-- Table: {188}
{
   ["y"]=1.3093450069427,
   ["x"]=-0.0099999997764826,
   ["z"]=-145.79350280762,
},
-- Table: {189}
{
   ["y"]=16.6732006073,
   ["x"]=-52.005344390869,
   ["z"]=222.07305908203,
},
-- Table: {190}
{
   ["y"]=16.6732006073,
   ["x"]=-52.005344390869,
   ["z"]=122.07305908203,
},
-- Table: {191}
{
   ["y"]=103.81175231934,
   ["x"]=-0.0099999997764826,
   ["z"]=-152.86366271973,
},
-- Table: {192}
{
   ["y"]=3.8117485046387,
   ["x"]=-0.0099999997764826,
   ["z"]=-152.86366271973,
},
-- Table: {193}
{
   ["y"]=41.52938079834,
   ["x"]=-17.862030029297,
   ["z"]=-236.11274719238,
},
-- Table: {194}
{
   ["y"]=41.52938079834,
   ["x"]=-17.862030029297,
   ["z"]=-136.11274719238,
},
-- Table: {195}
{
   ["y"]=35.999645233154,
   ["x"]=-16.31859588623,
   ["z"]=-238.75411987305,
},
-- Table: {196}
{
   ["y"]=35.999645233154,
   ["x"]=-16.31859588623,
   ["z"]=-138.75411987305,
},
-- Table: {197}
{
   ["y"]=38.791172027588,
   ["x"]=-17.163415908813,
   ["z"]=-237.48614501953,
},
-- Table: {198}
{
   ["y"]=38.791172027588,
   ["x"]=-17.163415908813,
   ["z"]=-137.48614501953,
},
-- Table: {199}
{
   ["y"]=18.33392906189,
   ["x"]=-49.897884368896,
   ["z"]=-240.72644042969,
},
-- Table: {200}
{
   ["y"]=18.33392906189,
   ["x"]=-49.897884368896,
   ["z"]=-140.72644042969,
},
-- Table: {201}
{
   ["y"]=47.386894226074,
   ["x"]=-51.187419891357,
   ["z"]=222.39291381836,
},
-- Table: {202}
{
   ["y"]=47.386894226074,
   ["x"]=-51.187419891357,
   ["z"]=122.39291381836,
},
}