return {
-- Table: {1}
{
   ["PlatformInfo"]={2},
   ["ModelInfo"]={3},
   ["TechPool"]={4},
   ["QualityBase"]=1,
},
-- Table: {2}
{
   ["FrontSuspension"]={5},
   ["EngineBayBounds"]={6},
   ["Chassis"]={7},
   ["UID"]="a1ee94dc-c9a0-11e3-ab90-bc5ff4439266",
   ["PanelMaterial"]={8},
   ["Body"]={9},
   ["RearSuspension"]={10},
   ["FootPrint"]={11},
   ["Revision"]=2,
   ["FrontAxlePosition"]={12},
   ["GameVersion"]=1358,
   ["WheelBaseLength"]=234.53765869141,
   ["ChassisMaterial"]={13},
   ["CarViewInfo"]={14},
   ["FactoryInfo"]={15},
   ["Name"]="Super 1000 - NormanVauxhall",
   ["TrackWidth"]=147.92700195313,
   ["Bones"]={16},
   ["CoolingCapacity"]=192.53695678711,
   ["EnginePlacement"]={17},
   ["FrontalArea"]=2.0807530879974,
   ["Height"]=116.26876831055,
   ["QualitySettings"]={18},
   ["BodyColour"]={19},
   ["RearAxlePosition"]={20},
},
-- Table: {3}
{
   ["TyreDetails"]={21},
   ["EngineInfo"]={22},
   ["FakeWeightDistributionFraction"]=0.5,
   ["GearboxPoint"]={23},
   ["Brakes"]={24},
   ["ActiveAero"]={25},
   ["Revision"]=0,
   ["UID"]="c36317b3-cf08-11e3-910a-bc5ff4439266",
   ["Undertray"]={26},
   ["SuspensionDetails"]={27},
   ["InclinationFront"]=1,
   ["SoundInsulation"]=0.56000000238419,
   ["InclinationRear"]=0.5,
   ["CoolingAirflowFraction"]=0.73000001907349,
   ["Safety"]={28},
   ["Gearbox"]={29},
   ["GameVersion"]=1362,
   ["Entertainment"]={30},
   ["Seats"]={31},
   ["Interior"]={32},
   ["QualitySettings"]={33},
   ["Assists"]={34},
   ["EnginePoint"]={35},
   ["Springs"]={36},
   ["BrakeCoolingFraction"]=0,
   ["Name"]="Super 1000 - NormanVauxhall",
   ["Dampers"]={37},
   ["Tyres"]={38},
   ["Downforce"]=0.5,
   ["FakeWeightFraction"]=0,
   ["Results"]={39},
},
-- Table: {4}
{
   ["Entertainment"]=0,
   ["Interior"]=0,
   ["Chassis"]=0,
   ["Aerodynamics"]=0,
   ["Safety"]=0,
   ["Fixtures"]=0,
   ["DriveTrain"]=0,
   ["Tyres"]=0,
   ["Brakes"]=0,
   ["Body"]=0,
   ["Suspension"]=0,
},
-- Table: {5}
{
   ["CamberChange"]={40},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-25,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["MorphMidPoint"]=0.6,
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=40,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={41},
},
-- Table: {6}
{
   ["xBayMax"]=41.669998168945,
   ["yBayMax"]=60,
   ["zBayMin"]=-45,
   ["zBayMax"]=23.345180511475,
   ["Width"]=0.83339995145798,
   ["Drive"]="2WD",
   ["Type"]="LONG",
   ["xBayMin"]=-41.669998168945,
   ["Length"]=0.68345183134079,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=2.8451814651489,
},
-- Table: {7}
{
   ["Description"]="Chassis_Monocoque_Desc",
   ["ManHours"]={42},
   ["ManuStartYear"]=1940,
   ["MeshPart"]="MNQ",
   ["MaterialsAllowed"]={43},
   ["Safety"]={44},
   ["LengthIncrease"]={45},
   ["MaterialCost"]={46},
   ["Name"]="Chassis_Monocoque_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]={47},
   ["WeightValues"]={48},
   ["RustProofing"]={49},
   ["StiffnessValues"]={50},
},
-- Table: {8}
{
   ["PrestigeFactor"]=0.9,
   ["Description"]="PanelMat_Polymer_Desc",
   ["ManHours"]="Low",
   ["MaterialCost"]="Average",
   ["YearUnlock"]=1980,
   ["WeightMulti"]={51},
   ["Name"]="PanelMat_Polymer_Name",
   ["Section"]="Chassis",
   ["ToolingCosts"]="High",
   ["Weight"]="Low",
   ["RustProofing"]="High",
   ["Safety"]="Low",
},
-- Table: {9}
{
   ["SeatOptions"]={52},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0235,
   ["FirewallRatio"]=0.11,
   ["Path"]="./assets/meshes/cars/Small//80FastbackHatch",
   ["MorphNose"]=25,
   ["ProjectionSeamMaterials"]={53},
   ["ProjectionMaterials"]={54},
   ["Materials"]={55},
   ["MeshSkinned"]="80sFastbackHatch",
   ["ClRear"]=-0.0397,
   ["MorphWidth"]=26,
   ["Cd"]=0.204,
   ["Year"]=1980,
   ["BodyBoxes"]={56},
   ["MinWheelDiameter"]=510,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sFastbackHatch_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="80sFastbackHatch_3dr_Thumb.jpg",
   ["Family"]="80FastbackHatch",
   ["WheelBase"]=2.35,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sFastbackHatch_unskinned",
},
-- Table: {10}
{
   ["CamberChange"]={57},
   ["Compactness"]="Low",
   ["MaxInsideWidth"]=50,
   ["Sportiness"]="High",
   ["RollCentre"]=-20,
   ["MeshPart"]="DBLWISH",
   ["YearUnlock"]=1940,
   ["Section"]="Chassis",
   ["Tameness"]="High",
   ["LoadCapacity"]="Low",
   ["ManHours"]="High",
   ["Offroad"]="Low",
   ["Name"]="Suspend_DblWishbone_Name",
   ["UnsprungWeight"]=55,
   ["CanBeDriven"]=true,
   ["Weight"]="Average",
   ["Comfort"]="High",
   ["PosData"]={58},
},
-- Table: {11}
{
   177.92700195313,
   376.71948242188,
},
-- Table: {12}
{
   5.9095001220703,
   -115.38499450684,
},
-- Table: {13}
{
   ["PrestigeFactor"]=1,
   ["Description"]="ChassisMat_CRESteel_Desc",
   ["YearUnlock"]=1940,
   ["Density"]=7,
   ["ManHourMultiplier"]=1,
   ["Name"]="ChassisMat_CRESteel_Name",
   ["Section"]="Chassis",
   ["Index"]=2,
   ["WeightMulti"]={59},
   ["CostIndex"]=4,
},
-- Table: {14}
{
   ["Badge"]={60},
   ["HeadLight"]={61},
   ["DoorHandle"]={62},
   ["Indicator"]={63},
   ["Wing"]={64},
   ["BodyLoaded"]={65},
   ["Grille"]={66},
   ["CutOut"]={67},
   ["Lip"]={68},
   ["Exhaust"]={69},
   ["Scoop"]={70},
   ["Vent"]={71},
   ["Bones"]={72},
   ["TailLight"]={73},
},
-- Table: {15}
{
   ["Year"]=1988,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["Front Skirt"]={74},
   ["Hatch"]={75},
   ["Upper Nose Cone"]={76},
   ["Side Skirt"]={77},
   ["Windscreen Lower"]={78},
   ["Front Bumper"]={79},
   ["Windscreen Top"]={80},
   ["Rear Flare"]={81},
   ["Roof Line"]={82},
   ["Bone Root"]={83},
   ["Rear Bumper"]={84},
   ["Rear Bumper Lower"]={85},
   ["Front Flare"]={86},
},
-- Table: {17}
{
   ["Description"]="EngPlace_FrLong_Desc",
   ["ManHours"]="Low",
   ["CabinSpace"]="High",
   ["CoolingCapacity"]="High",
   ["Name"]="EngPlace_FrLong_Name",
   ["ShortName"]="EngPlace_FrLong_Name_Short",
   ["Orientation"]="LONG",
   ["Tameness"]="High",
   ["ServiceCosts"]="VeryLow",
   ["Sportiness"]="Low",
},
-- Table: {18}
{
   ["Fixtures"]=0,
   ["Body"]=0,
   ["Chassis"]=0,
},
-- Table: {19}
{
   ["Name"]="Creamy White",
   ["FresnalSettings"]={87},
   ["Colour"]={88},
},
-- Table: {20}
{
   6.2315001487732,
   119.15267181396,
},
-- Table: {21}
{
   ["MaxOverallDiameter"]=580,
   ["Front"]={89},
   ["Rear"]={90},
   ["Rim"]=16,
   ["OverallDiameter"]=580,
   ["MinOverallDiameter"]=510,
},
-- Table: {22}
{
   ["Pistons"]={91},
   ["Conrods"]={92},
   ["Aspiration"]={93},
   ["EngineBayBounds"]={6},
   ["VVL"]={94},
   ["AFR"]=12.5,
   ["AspirationType"]={95},
   ["IntakeManifold"]={96},
   ["FuelSystemType"]={97},
   ["ExhaustDiameterSetting"]=0.14999997615814,
   ["BlockType"]={98},
   ["Head"]={99},
   ["CompressionSetting"]=0.62222224473953,
   ["AFRSetting"]=0.5,
   ["BlockMaterial"]={100},
   ["IgnitionTimingSetting"]=0.77999997138977,
   ["EngineSize"]={101},
   ["VVT"]={102},
   ["Stroke"]=68.400001525879,
   ["TechPool"]={103},
   ["FuelType"]={104},
   ["RPMLimit"]=10300,
   ["Valves"]={105},
   ["CompressorSize"]=39,
   ["Revision"]=1,
   ["TechPoolUsed"]={106},
   ["Capacity"]=0.99948137998581,
   ["StrokeSetting"]=0.26285713911057,
   ["Muffler2"]={107},
   ["Name"]="Super 1000 - NormanVauxhall",
   ["Display"]={108},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={109},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={110},
   ["Intercooler"]={111},
   ["CompressorFraction"]=0.1827957034111,
   ["CamProfileSetting"]=0.94999998807907,
   ["Crank"]={112},
   ["CoolingCapacity"]=140.55198669434,
   ["RPMLimitSetting"]=0.8299999833107,
   ["QualityBase"]=0.68000000715256,
   ["RockerColour"]=23,
   ["TurbineFraction"]=0.15263158082962,
   ["Muffler1"]={113},
   ["QualitySettings"]={114},
   ["Scales"]={115},
   ["AspirationOption"]={116},
   ["EngineBounds"]={117},
   ["Cat"]={118},
   ["FuelSystem"]={119},
   ["ExhaustDiameter"]=1.7499998807907,
   ["FlyWheelSetting"]=0.5,
   ["BoreSetting"]=0.25999999046326,
   ["RockerCount"]=3,
   ["TurbineSize"]=34.5,
   ["HeadMaterial"]={120},
   ["Compression"]=11.60000038147,
   ["BoostCutOffFraction"]=0.26666665077209,
   ["BlockConfig"]={121},
   ["FactoryInfo"]={122},
   ["UID"]="9e1afa2a-cb33-11e3-88f9-bc5ff4439266",
   ["GameVersion"]=1362,
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=68.199996948242,
   ["FlyWheelWeight"]=2.5,
   ["Intake"]={123},
   ["VisualScale"]=0.96156132221222,
   ["AFRLean"]=14.615527153015,
   ["Headers"]={124},
   ["ExhaustCount"]={125},
},
-- Table: {23}
{
   0.01487398147583,
   6.1769661903381,
   -66.228149414063,
},
-- Table: {24}
{
   ["MaxDiameter"]=420,
   ["MinDiameter"]=160,
   ["Front"]={126},
   ["Rear"]={127},
},
-- Table: {25}
{
   ["Name"]="ActiveAero_None_Name",
   ["Description"]="ActiveAero_None_Desc",
},
-- Table: {26}
{
   ["WingHeight"]=0.15,
   ["Name"]="Undertray_Downforce_Name",
   ["Section"]="Aerodynamics",
   ["BodyCdReduce"]=0,
   ["Description"]="Undertray_Downforce_Desc",
},
-- Table: {27}
{
   ["RideHeightFraction"]=0.22000002861023,
   ["Front"]={128},
   ["Rear"]={129},
   ["RideHeightOffset"]=6.6815795898438,
   ["RideHeight"]=17.118419647217,
},
-- Table: {28}
{
   ["Name"]="Safety_Premium_80s_Name",
   ["Section"]="Safety",
   ["Settings"]="Premium",
   ["YearStop"]=1990,
   ["Description"]="Safety_Premium_80s_Desc",
   ["YearUnlock"]=1980,
},
-- Table: {29}
{
   ["Type"]={130},
   ["DiffRatio"]=6.4800000190735,
   ["Option"]={131},
   ["TargetTopSpeedFraction"]=0.43999999761581,
   ["DriveType"]={132},
   ["TargetTopSpeed"]=239.69187927246,
   ["RatioSpacing"]=0.3299999833107,
   ["Differential"]={133},
   ["Ratios"]={134},
},
-- Table: {30}
{
   ["Settings"]="None",
   ["Description"]="Entertain_None_Desc",
   ["Name"]="Entertain_None_Name",
   ["Section"]="Entertainment",
},
-- Table: {31}
{
   ["Name"]="Seats_2_Name",
   ["SeatingCount"]=2,
},
-- Table: {32}
{
   ["Prestige"]="ExtremelyLow",
   ["Name"]="Interior_Basic_Name",
   ["BaseComfort"]=6,
   ["Section"]="Interior",
   ["BaseWeightPerSeat"]={135},
   ["BaseWeightPerCubicMeter"]={136},
},
-- Table: {33}
{
   ["Aerodynamics"]=0,
   ["DriveTrain"]=0,
   ["Entertainment"]=0,
   ["Brakes"]=0,
   ["Tyres"]=0,
   ["Interior"]=0,
   ["Safety"]=0,
   ["Suspension"]=0,
},
-- Table: {34}
{
},
-- Table: {35}
{
   0,
   0.051684308797121,
   -0.96966683864594,
},
-- Table: {36}
{
   ["Description"]="Springs_Passive_Desc",
   ["Name"]="Springs_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {37}
{
   ["Description"]="Dampers_Passive_Desc",
   ["Name"]="Dampers_Passive_Name",
   ["Section"]="Suspension",
},
-- Table: {38}
{
   ["Friction"]=1,
   ["Name"]="TyreType_SemiSlick_Name",
   ["TreadTexture"]="Tyresemi_TREAD_NORMAL",
   ["Tameness"]=0.9,
   ["Section"]="Tyres",
   ["SideWallTexture"]="Tyresemi_SIDEWALL_NORMAL",
},
-- Table: {39}
{
   ["EffArea"]=0.80015462636948,
   ["WheelSpinFraction"]=0.18600000441074,
   ["Comfort"]={137},
   ["QuarterMileTime"]=14.501204490662,
   ["cg"]={138},
   ["Weight"]=799.99200439453,
   ["Economy"]=8.3420820236206,
   ["Safety"]={139},
   ["SixtyTime"]=3.3010196685791,
   ["Tameness"]={140},
   ["Sportiness"]={141},
   ["Prestige"]={142},
   ["EnvironmentalResistance"]=71.224998474121,
   ["QuarterMileSpeed"]=156.91467285156,
   ["HundredTime"]=6.3010573387146,
   ["TwoHundredTime"]=40.901012420654,
   ["TopSpeed"]=205.4395904541,
   ["BrakingDistance"]=32.508750915527,
   ["Stiffness"]=5914.2856445313,
   ["HighSpeedcg"]={143},
   ["SuperTyresBrakingDistance"]=15.125897407532,
   ["Failures"]={144},
},
-- Table: {40}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {41}
{
   ["TopPosition"]={145},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={146},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {42}
{
   "Low",
   "Low",
   "Low",
   "High",
   "VeryHigh",
},
-- Table: {43}
{
   1,
   2,
   3,
   6,
   7,
},
-- Table: {44}
{
   "Average",
   "Average",
   "Low",
   "Average",
   "ExtremelyHigh",
},
-- Table: {45}
{
   ["FirewallExtension"]=-105,
   ["Front"]=-105,
   ["Rear"]=88,
},
-- Table: {46}
{
   "Low",
   "Average",
   "High",
   "Average",
   "High",
},
-- Table: {47}
{
   "High",
   "High",
   "VeryHigh",
   "Average",
   "High",
},
-- Table: {48}
{
   "High",
   "High",
   "Average",
   "Low",
   "VeryLow",
},
-- Table: {49}
{
   "Low",
   "High",
   "High",
   "High",
   "VeryHigh",
},
-- Table: {50}
{
   "Average",
   "Average",
   "High",
   "VeryHigh",
   "ExtremelyHigh",
},
-- Table: {51}
{
   5.25,
   5.25,
   6.75,
   7.5,
},
-- Table: {52}
{
   2,
   4,
   5,
},
-- Table: {53}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {54}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {55}
{
   0,
   0,
   1,
   0,
   4,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {56}
{
   ["Top"]={147},
   ["Bottom"]={148},
},
-- Table: {57}
{
   ["Top"]=-1,
   ["Middle"]=0,
   ["Bottom"]=-0.25,
},
-- Table: {58}
{
   ["TopPosition"]={149},
   ["BottomCamber"]=0.02792526781559,
   ["BottomPosition"]={150},
   ["TopCamber"]=0.017453292384744,
},
-- Table: {59}
{
   ["Chassis_Ladder_Name"]={151},
   ["Chassis_Monocoque_Name"]={152},
},
-- Table: {60}
{
   {153},
   {154},
},
-- Table: {61}
{
   {155},
   {156},
   {157},
},
-- Table: {62}
{
   {158},
},
-- Table: {63}
{
   {159},
},
-- Table: {64}
{
   {160},
},
-- Table: {65}
{
   ["SeatOptions"]={161},
   ["MaxWheelDiameter"]=580,
   ["ClFront"]=-0.0235,
   ["FirewallRatio"]=0.11,
   ["Path"]="./assets/meshes/cars/Small//80FastbackHatch",
   ["Cd"]=0.204,
   ["MeshSkinned"]="80sFastbackHatch",
   ["ProjectionMaterials"]={162},
   ["MorphNose"]=25,
   ["ProjectionSeamMaterials"]={163},
   ["ClRear"]=-0.0397,
   ["MorphWidth"]=26,
   ["Materials"]={164},
   ["Year"]=1980,
   ["BodyBoxes"]={165},
   ["MinWheelDiameter"]=510,
   ["MorphTail"]=10,
   ["ThumbDemo"]="80sFastbackHatch_Thumb_Grey.jpg",
   ["Name"]="body",
   ["Thumb"]="80sFastbackHatch_3dr_Thumb.jpg",
   ["Family"]="80FastbackHatch",
   ["WheelBase"]=2.35,
   ["RearRatio"]=0.4,
   ["MeshUnskinned"]="80sFastbackHatch_unskinned",
},
-- Table: {66}
{
   {166},
   {167},
   {168},
   {169},
},
-- Table: {67}
{
},
-- Table: {68}
{
   {170},
},
-- Table: {69}
{
   {171},
},
-- Table: {70}
{
   {172},
},
-- Table: {71}
{
   {173},
   {174},
   {175},
   {176},
},
-- Table: {72}
{
   ["Roof Line"]={177},
   ["Hatch"]={178},
   ["Upper Nose Cone"]={179},
   ["Side Skirt"]={180},
   ["Windscreen Lower"]={181},
   ["Front Bumper"]={182},
   ["Rear Bumper Lower"]={183},
   ["Rear Flare"]={184},
   ["Bone Root"]={185},
   ["Windscreen Top"]={186},
   ["Rear Bumper"]={187},
   ["Front Skirt"]={188},
   ["Front Flare"]={189},
},
-- Table: {73}
{
   {190},
},
-- Table: {74}
{
   ["MaxY"]=0,
   ["MinZ"]=-35,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=22,
   ["MaxX"]=0,
},
-- Table: {75}
{
   ["MaxY"]=5,
   ["MinZ"]=0,
   ["MinY"]=-6,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {76}
{
   ["MaxY"]=18,
   ["MinZ"]=-27,
   ["MinY"]=-18,
   ["MinX"]=0,
   ["MaxZ"]=32,
   ["MaxX"]=0,
},
-- Table: {77}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-19,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {78}
{
   ["MaxY"]=0,
   ["MinZ"]=-29,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=30,
   ["MaxX"]=0,
},
-- Table: {79}
{
   ["MaxY"]=0,
   ["MinZ"]=-18,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=14,
   ["MaxX"]=0,
},
-- Table: {80}
{
   ["MaxY"]=0,
   ["MinZ"]=-20,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=23,
   ["MaxX"]=0,
},
-- Table: {81}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-14,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {82}
{
   ["MaxY"]=0,
   ["MinZ"]=-56,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=20,
   ["MaxX"]=0,
},
-- Table: {83}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {84}
{
   ["MaxY"]=0,
   ["MinZ"]=-10,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=21,
   ["MaxX"]=0,
},
-- Table: {85}
{
   ["MaxY"]=0,
   ["MinZ"]=-17,
   ["MinY"]=0,
   ["MinX"]=0,
   ["MaxZ"]=17,
   ["MaxX"]=0,
},
-- Table: {86}
{
   ["MaxY"]=0,
   ["MinZ"]=0,
   ["MinY"]=0,
   ["MinX"]=-19,
   ["MaxZ"]=0,
   ["MaxX"]=0,
},
-- Table: {87}
{
   ["SpecKr"]=8,
   ["SpecKrMin"]=0.1,
   ["FresExp"]=2.7,
   ["KrMin"]=0,
   ["SpecFresExp"]=2.7,
   ["Kr"]=0.2,
},
-- Table: {88}
{
   ["b"]=0.86274510622025,
   ["g"]=0.91372549533844,
   ["r"]=0.91764706373215,
},
-- Table: {89}
{
   ["Profile"]=40,
   ["MaxOutside"]=142.62557983398,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=205,
},
-- Table: {90}
{
   ["Profile"]=40,
   ["MaxOutside"]=145.71334838867,
   ["Offset"]=0,
   ["MaxInside"]=50,
   ["Width"]=205,
},
-- Table: {91}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {92}
{
   ["MaxResponsiveness"]=1.01,
   ["Description"]="RodMat_IBSteel_Desc",
   ["TorqueGrade"]=3,
   ["WorstMS"]=20,
   ["YearUnlock"]=1965,
   ["CostsPerCylinder"]=120,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["RPMGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["MaxSmoothnessLoss"]=1,
   ["BestMS"]=31,
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.94,
   ["Name"]="RodMat_IBSteel_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
},
-- Table: {93}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {94}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {95}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {96}
{
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=6,
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
   ["ManHoursPerItem"]=0,
   ["CostPerItem"]=0,
   ["MeshPart"]="4",
   ["CostsPerCylinder"]=500,
   ["YearUnlock"]=1920,
   ["Count"]=4,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["LitersPerMinCylinder"]=60000,
   ["Index"]=3,
   ["WeightPerCylinder"]=0.25,
   ["ManHoursPerCylinder"]=0.9,
   ["ResponsivenessMulti"]=1.05,
},
-- Table: {97}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
   ["Description"]="FuelSys_Inj_Desc",
   ["YearUnlock"]=1968,
},
-- Table: {98}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {99}
{
   ["AllowedValves"]={191},
   ["BlockCode"]="OHC",
   ["VolumePerCylinderDynamic"]=1.1,
   ["MeshPart"]="DOHC",
   ["BlockAdditive"]=1,
   ["YearUnlock"]=1920,
   ["ValveAirFlow"]={192},
   ["ShortName"]="DOHC",
   ["Economy"]={193},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["RPMGrade"]=5,
   ["AirFlowGrade"]=2,
   ["Smoothness"]=1,
   ["Description"]="Head_DuelOHC_Desc",
   ["WeightPerValve"]=0.2,
   ["Service"]={194},
   ["Manufacturing"]={195},
   ["MTBF"]={196},
   ["FrictionGrade"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_DuelOHC_Name",
   ["VVL"]={197},
   ["WeightMultipliers"]={198},
   ["FMEP"]={199},
   ["ValveFloat"]={200},
   ["VVT"]={201},
},
-- Table: {100}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {101}
{
   ["Height"]=0.25064671039581,
   ["Depth"]=0.35254040360451,
   ["Width"]=0.17824111878872,
},
-- Table: {102}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {103}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {104}
{
   ["RON"]=98,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Super_Name",
   ["ShortName"]="SLP",
   ["Leaded"]=true,
   ["Description"]="FuelType_Super_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {105}
{
   ["TorquePerLiter"]=125,
   ["FrictionGrade"]=1,
   ["Responsiveness"]=1.025,
   ["MeshPart"]="5",
   ["AirFlowGrade"]=5,
   ["ExhaustValves"]=2,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=4,
   ["Name"]="ValveCount_5_Name",
   ["Description"]="ValveCount_5_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=3,
   ["ValvesPerCylinder"]=5,
   ["RPMGrade"]=5,
},
-- Table: {106}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {107}
{
   ["Description"]="Muffler_Straight_Desc",
   ["ExhaustSound"]=0.4,
   ["YearUnlock"]=1968,
   ["LoudnessGrade"]=2,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=0.9,
   ["WorsePower"]=0.95,
   ["AirFlowGrade"]=4,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_Straight_Name",
   ["CostsPerItem"]=1500,
   ["MeshName"]="STRAIGHTTHRU",
   ["ManHoursPerItem"]=0.5,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {108}
{
   ["Scale"]=0.87399995326996,
   ["Slide"]=35.349998474121,
},
-- Table: {109}
{
   ["FlyWheelWeight"]=2.5,
   ["IntakeNoise"]=37.5,
   ["BaseVE"]=0.94999998807907,
   ["Curves"]={202},
   ["LowestRON"]=98,
   ["ExhaustNoise"]=59.227500915527,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=775.63000488281,
   ["AverageCruiseEcon"]=516.87475585938,
   ["rpm"]=10300,
   ["MinEconRPM"]=7300,
   ["Smoothness"]=62.928058624268,
   ["PartsFailureInfo"]={203},
   ["Responsiveness"]=49.99292755127,
   ["torque"]=130.46481323242,
   ["TotalCost"]=2225.2797851563,
   ["EconEff"]=14.882344245911,
   ["PeakPowerRPM"]=9100,
   ["MinEcon"]=324.52899169922,
   ["RON"]=97.937759399414,
   ["TurboCurves"]={204},
   ["Econ"]=516.87475585938,
   ["IntakeKWRestriction"]=3218.205078125,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={205},
   ["ServiceCost"]=3793.119140625,
   ["PartsMaxRPM"]=11315.7890625,
   ["GameVersion"]=1362,
   ["MTTF"]=24558740,
   ["ManHours"]=74.081642150879,
   ["BaseTorque"]=127.01742553711,
   ["Noise"]=70.660575866699,
   ["CoolingRequired"]=139.70751953125,
   ["BaseEcon"]=297.87533569336,
   ["Emissions"]=419072.46875,
   ["Weight"]=95.712127685547,
   ["Idle"]=500,
   ["peakTorque"]=7500,
   ["AdjustedAFR"]=12.5,
   ["MaterialCost"]=928.85119628906,
   ["Restrictions"]={206},
   ["PeakPower"]=114.06846618652,
},
-- Table: {110}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValves_Name",
   ["ExhaustValves"]=true,
   ["Description"]="ExhaustBypassValves_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {111}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {112}
{
   ["Description"]="CrankMat_Iron_Desc",
   ["TorqueGrade"]=3,
   ["MeshPart"]="CRANK_CAST",
   ["WeightMultiplier"]=1,
   ["MaxTorquePerCylinder"]=180,
   ["Name"]="CrankMat_Iron_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0.2,
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["YearUnlock"]=1920,
},
-- Table: {113}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {114}
{
   ["FuelSystem"]=2,
   ["BottomEnd"]=0,
   ["Exhaust"]=1,
   ["Aspiration"]=0,
   ["TopEnd"]=5,
},
-- Table: {115}
{
   ["Bore3"]=0.79480055698618,
   ["ExhaustScale"]=0.30809473991394,
   ["Stroke2"]=0.86089756297585,
   ["Bore2"]=0.85803586613597,
   ["Stroke"]=0.9278456568718,
   ["Bore"]=0.92630225419998,
},
-- Table: {116}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {117}
{
   ["Min"]={207},
   ["Max"]={208},
},
-- Table: {118}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {119}
{
   ["PowerGrade"]=3,
   ["MeshPart"]="MFI",
   ["Carb"]=false,
   ["LeanAFRLimit"]=17,
   ["FuelPumpCost"]=0,
   ["WorseOctane"]=101.5,
   ["CostPerFuelSystem"]=75000,
   ["CostPerCylinder"]=80,
   ["EmissionsGrade"]=3,
   ["FuelCost"]=500,
   ["WeightPerCylinder"]=1,
   ["YearStoppedDev"]=1990,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Inj_Mech_Desc",
   ["YearUnlock"]=1955,
   ["ServiceCost"]=125,
   ["Weight"]=5,
   ["ServiceCostPerCylinder"]=5,
   ["EconomyGrade"]=3,
   ["ShortNameUI"]="FuelSys_Inj_Mech_ShortName",
   ["ManHoursPerItem"]=1,
   ["CostsPerCylinder"]=1500,
   ["IntakeConfig"]={209},
   ["WorstMTBF"]=17500,
   ["BestBaseEmissions"]=1200,
   ["WorstBaseEmissions"]=1500,
   ["BestEconomy"]=1.1,
   ["WorseEconomy"]=0.86,
   ["Reponsiveness"]=35,
   ["RichAFRLimit"]=12.5,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Inj_Mech_Name",
   ["AFRRange"]=1.5,
   ["BestOctane"]=97,
   ["BestMTBF"]=7500,
   ["ManHoursPerCylinder"]=0.15,
   ["FuelLineCost"]=15,
},
-- Table: {120}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["FrictionGrade"]=1,
   ["TorqueSteel"]=-0.01,
   ["MeshPart"]="IRON",
   ["AirFlowGrade"]=5,
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Description"]="HeadMat_Iron_Desc",
   ["WorstEmissionsMulti"]=1.2,
   ["RPMGrade"]=5,
},
-- Table: {121}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_Inl4_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="INL4",
   ["WeightMultiplier"]=1,
   ["CrankWeight"]=14,
   ["MinStroke"]=50,
   ["Mesh"]="INL4_BLOCK",
   ["CapacityScaler"]=0.87399995326996,
   ["CameraPictureData"]={210},
   ["Type"]="INLINE",
   ["CrankBaseCost"]=3500,
   ["MinSlide"]=42.5,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["MaxSlide"]=15,
   ["SmoothnessBase"]=0.51,
   ["CylinderBanks"]=1,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlock_Inl4_Name",
   ["BlockEndPosition"]={211},
   ["Cylinders"]=4,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.3,
   ["MinBore"]=50,
},
-- Table: {122}
{
   ["Year"]=1988,
   ["Wages"]=17.5,
},
-- Table: {123}
{
   ["Description"]="FuelSys_InjFilter_Race_Desc",
   ["ServiceMultiMinor"]=5,
   ["MeshPart"]="NONE",
   ["Noiseloss"]=0.5,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["AirFlowGrade"]=6,
   ["LifeTimeMulti"]=0.75,
   ["IntakeSound"]=0,
   ["TorqueSteel"]=-0.01,
   ["ServiceMultiMajor"]=1.5,
},
-- Table: {124}
{
   ["Description"]="Header_RaceTube_Desc",
   ["HeaderConfig"]={212},
   ["MeshPart"]="RACE",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=300,
   ["WorstEmissionsMulti"]=1.04,
   ["Resonance"]=1,
   ["BestEmissionsMulti"]=1.04,
   ["SpecialRequirements"]="HANDMADE",
   ["TorqueSteel"]=-0.01,
   ["Noiseloss"]=1,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_RaceTube_Name",
   ["LitersPerMinCylinder"]=6200,
   ["ResonanceSettings"]={213},
   ["WeightPerCylinder"]=1.2,
   ["ManHoursPerCylinder"]=3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {125}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_1_Name",
   ["Count"]=1,
   ["Description"]="Exhausts_1_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {126}
{
   ["PadType"]=0,
   ["DiameterFraction"]=0.53846156597137,
   ["MorphValue"]=0.32522591948509,
   ["Calipers"]={214},
   ["Diameter"]=300,
   ["Discs"]={215},
},
-- Table: {127}
{
   ["PadType"]=0,
   ["DiameterFraction"]=0.53846156597137,
   ["MorphValue"]=0.32522591948509,
   ["Calipers"]={214},
   ["Diameter"]=300,
   ["Discs"]={215},
},
-- Table: {128}
{
   ["DampersFraction"]=0.28000000119209,
   ["SpringStiffness"]=26000,
   ["ARBStiffness"]=1800,
   ["Range"]=0.033114206045866,
   ["CamberFraction"]=1,
   ["DamperStiffness"]=2400,
   ["Camber"]=-3,
   ["ARBFraction"]=0.30000001192093,
   ["SpringsFraction"]=0.31999999284744,
},
-- Table: {129}
{
   ["DampersFraction"]=0.31999999284744,
   ["SpringStiffness"]=26000,
   ["ARBStiffness"]=2200,
   ["Range"]=0.037494204938412,
   ["CamberFraction"]=1,
   ["DamperStiffness"]=2600,
   ["Camber"]=-3,
   ["ARBFraction"]=0.36666667461395,
   ["SpringsFraction"]=0.31999999284744,
},
-- Table: {130}
{
   ["WeightMulti"]=1,
   ["Type"]="Manual",
   ["Name"]="GearboxType_Manual_Name",
   ["Sportiness"]={216},
   ["Comfort"]={217},
   ["AllowedRatios"]={218},
   ["Description"]="GearboxType_Manual_Desc",
},
-- Table: {131}
{
   ["GearChangeDelay"]=0.2,
   ["Name"]="Clutch_Standard_Name",
   ["EaseOfDrivingBase"]=40,
   ["SmoothnessMulti"]=1,
   ["BaseLoss"]=0,
   ["OffroadMulti"]=1.2,
   ["Description"]="Clutch_Standard_Desc",
},
-- Table: {132}
{
   ["ManuEndHours"]=1.2,
   ["Description"]="DriveType_LongRWD_Desc",
   ["ManuStartHours"]=1.2,
   ["Section"]="DriveTrain",
   ["YearUnlock"]=1920,
   ["WeightMulti"]=1.1,
   ["Robustness"]=1.1,
   ["Name"]="DriveType_Long2WD_Name",
   ["ShortName"]="DriveType_RWD_ShortName",
   ["Orientation"]="LONG",
   ["OffroadBase"]=20,
   ["Drive"]="2WD",
   ["ManuStartYear"]=1920,
},
-- Table: {133}
{
   ["Description"]="Diff_Standard_Desc",
   ["Name"]="Diff_Standard_Name",
   ["MaxAppliedPower"]=0.85,
},
-- Table: {134}
{
   ["WeightMulti"]=1,
   ["ManuEndHours"]=1.2,
   ["Name"]="GearRatio_5_Name",
   ["ManuStartHours"]=1.2,
   ["GearboxTypeYear"]={219},
   ["RatioCount"]=5,
   ["Description"]="GearRatio_5_Desc",
},
-- Table: {135}
{
   8,
   12,
   15,
},
-- Table: {136}
{
   3,
   5,
   10,
},
-- Table: {137}
{
   ["factorResponsiveness"]=0.98304617404938,
   ["valueSuspensionOptions"]=8.0405740737915,
   ["factorEntertainment"]=0.69999998807907,
   ["comfortBase"]=12.240532875061,
   ["factorRollTest"]=1.0394209623337,
   ["valueInterior"]=6,
   ["factorEntertainmentQuality"]=1,
   ["factorSteering"]=0.91651600264227,
   ["factorInteriorQuality"]=1,
   ["factorSoundInsulation"]=0.85241287946701,
   ["factorBrakeCaliper"]=1.0750000476837,
   ["factorChassisStiffness"]=0.98871173647857,
   ["factorTorqueIntegral"]=0.99045597884801,
   ["factorSuspensionQuality"]=1,
   ["factorSmoothness"]=1.0095750613185,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=1.0413797439924,
   ["TotalComfort"]=16.253921508789,
   ["factorBrakeQuality"]=1,
},
-- Table: {138}
{
   ["h_cg"]=0.3713156580925,
   ["l_f"]=1.0952702760696,
   ["downForce"]=0,
   ["l_r"]=1.250106215477,
   ["WeightDistribution"]=53.300876617432,
},
-- Table: {139}
{
   ["factorEnginePlacement"]=1.05,
   ["chassisFactor"]=1,
   ["safetyBase"]=14.933332443237,
   ["factorSafetyQuality"]=0.95999997854233,
   ["panelFactor"]=0.97,
   ["factorInteriorQuality"]=1,
   ["TotalSafety"]=22.181901931763,
   ["factorChassisQuality"]=1,
   ["safetyFactor"]=1.0220000743866,
   ["footPrintFactor"]=0.96523707221139,
   ["weightValue"]=7.9999203681946,
},
-- Table: {140}
{
   ["factorDynamicResponse"]=0.9809240011419,
   ["factorBrakeFade"]=1.0999999046326,
   ["factorRollAngle"]=1.0394209623337,
   ["factorDriveType"]=0.95,
   ["factorFixtures"]=1,
   ["TotalTameness"]=48.206466674805,
   ["factorEngineResponsiveness"]=0.96709526102274,
   ["factorAssistsQuality"]=1,
   ["factorDriveHeight"]=0.93392140532398,
   ["bumpBase"]=7.0941114425659,
   ["factorTorqueCurve"]=1.068785905838,
   ["factorGearbox"]=0.93400001525879,
   ["factorBrakeQuality"]=1,
   ["factorPtW"]=1.0153181346057,
   ["factorWheelSpin"]=0.94985235237108,
   ["factorSuspensionOptions"]=1.102499961853,
   ["factorSteering"]=0.95916671728625,
   ["factorWheelLoad"]=1.0484000444412,
   ["factorFootprint"]=1.0360149106303,
   ["factorESP"]=1,
   ["factorABS"]=1,
   ["valueBrakeDistance"]=22.491249084473,
   ["factorSuspensionQuality"]=1,
   ["factorCircleTest"]=0.86485105752945,
   ["factorA_Max"]=1,
   ["factorPadType"]=1.0413797439924,
   ["factorTyres"]=0.9,
   ["tamenessValue"]=24.480176925659,
},
-- Table: {141}
{
   ["factorDynamicResponse"]=0.92664003372192,
   ["factorPower"]=0.97231453771081,
   ["factorTyreProfile"]=1.0118479409178,
   ["valueHundredTime"]=6.3481407165527,
   ["factorResponsiveness"]=0.99998585491745,
   ["factorRedline"]=1.114133406591,
   ["factorSuspensionOptions"]=1.0608999729156,
   ["TotalSportiness"]=45.690986633301,
   ["factorChassisStiffness"]=0.9458857073038,
   ["factorLoudness"]=1.001409882488,
   ["factorGearRatio"]=1.0078810791005,
   ["factorAssistsQuality"]=1,
   ["factorBrakeQuality"]=1,
   ["factorBrakeFade"]=1.0499999523163,
   ["factorDownforce"]=1.0435888040297,
   ["factorCircleTest"]=0.99462529952902,
   ["factorRollTest"]=0.99718947342712,
   ["factorMacc"]=1,
   ["factorTopSpeed"]=0.99002481264614,
   ["factorLaunchControl"]=1,
   ["factorPowerSteering"]=1,
   ["factorCd"]=1.052149520893,
   ["factorGearbox"]=1.0180000066757,
   ["factorESP"]=1,
   ["valueSportiness"]=19.460369110107,
   ["valueBrakeDistance"]=12.491249084473,
   ["factorSuspensionQuality"]=1,
   ["factorTorqueIntegral"]=1.0094537899103,
   ["factorChassisQuality"]=1,
   ["factorPadType"]=0.96593632892485,
   ["factorCylinders"]=0.96026450365403,
   ["factorDriveHeight"]=1.0707539114586,
},
-- Table: {142}
{
   ["factorPower"]=0.91922184711228,
   ["valueCapacity"]=1.4992220401764,
   ["factorRimDiameter"]=1,
   ["factorDriveType"]=1,
   ["factorFixtures"]=1,
   ["factorEntertainment"]=0.95,
   ["valueCylinders"]=8,
   ["factorTopSpeed"]=0.99002481264614,
   ["factorChassisPrestige"]=1,
   ["factorChassisQuality"]=1,
   ["factorInteriorQuality"]=1,
   ["factorEntertainmentQuality"]=1,
   ["factorPanelPrestige"]=0.9,
   ["TotalPrestige"]=8.9087038040161,
   ["factorChassisStiffness"]=0.99635914854041,
   ["factorInterior"]=0.7,
   ["factorFI"]=1,
   ["valueFootprint"]=10.054285049438,
   ["factorTyres"]=1,
   ["factorBodyQuality"]=1,
},
-- Table: {143}
{
   ["h_cg"]=0.35769852995872,
   ["l_f"]=1.0951261520386,
   ["downForce"]=71.261337280273,
   ["l_r"]=1.2502503395081,
   ["WeightDistribution"]=53.307022094727,
},
-- Table: {144}
{
},
-- Table: {145}
{
   -60.011,
   9.993,
   -89.271,
},
-- Table: {146}
{
   -59.836,
   1.826,
   -89.271,
},
-- Table: {147}
{
   ["Pos"]={220},
   ["Size"]={221},
},
-- Table: {148}
{
   ["Pos"]={222},
   ["Size"]={223},
},
-- Table: {149}
{
   -60.165,
   10.431,
   104.562,
},
-- Table: {150}
{
   -60.165,
   2.032,
   104.562,
},
-- Table: {151}
{
   33,
   35,
   49,
   50,
},
-- Table: {152}
{
   27,
   29,
   41,
   42,
},
-- Table: {153}
{
   ["Ray"]={224},
   ["Transform"]={225},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Arrow//",
   ["MirrorVertical"]=false,
},
-- Table: {154}
{
   ["Ray"]={226},
   ["Transform"]={227},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Badges//Arrow/",
   ["MirrorVertical"]=false,
},
-- Table: {155}
{
   ["Ray"]={228},
   ["Transform"]={229},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//headlight02//////",
   ["MirrorVertical"]=false,
},
-- Table: {156}
{
   ["Ray"]={230},
   ["Transform"]={231},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight03//////",
   ["MirrorVertical"]=false,
},
-- Table: {157}
{
   ["Ray"]={232},
   ["Transform"]={233},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/HeadLights//Headlight03//////",
   ["MirrorVertical"]=false,
},
-- Table: {158}
{
   ["Ray"]={234},
   ["Transform"]={235},
   ["Index"]=3,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/DoorHandles//DoorHandle3/////////",
   ["MirrorVertical"]=false,
},
-- Table: {159}
{
   ["Ray"]={236},
   ["Transform"]={237},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Indicators//Indicator3///////",
   ["MirrorVertical"]=false,
},
-- Table: {160}
{
   ["Ray"]={238},
   ["Transform"]={239},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Wings//001_Wing////////",
   ["MirrorVertical"]=false,
},
-- Table: {161}
{
   2,
   4,
   5,
},
-- Table: {162}
{
   ["Middle"]=4,
   ["Front"]=1,
   ["Rear"]=2,
},
-- Table: {163}
{
   ["Middle"]=6,
   ["Front"]=7,
   ["Rear"]=8,
},
-- Table: {164}
{
   0,
   0,
   1,
   0,
   4,
   17,
   17,
   17,
   0,
   3,
   18,
},
-- Table: {165}
{
   ["Top"]={240},
   ["Bottom"]={241},
},
-- Table: {166}
{
   ["Ray"]={242},
   ["Transform"]={243},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille14/////////",
   ["MirrorVertical"]=true,
},
-- Table: {167}
{
   ["Ray"]={244},
   ["Transform"]={245},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille9//",
   ["MirrorVertical"]=true,
},
-- Table: {168}
{
   ["Ray"]={246},
   ["Transform"]={247},
   ["Index"]=2,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//Grille6/",
   ["MirrorVertical"]=false,
},
-- Table: {169}
{
   ["Ray"]={248},
   ["Transform"]={249},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Grilles//grille9/",
   ["MirrorVertical"]=true,
},
-- Table: {170}
{
   ["Ray"]={250},
   ["Transform"]={251},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Lips//Lip01////////",
   ["MirrorVertical"]=false,
},
-- Table: {171}
{
   ["Ray"]={252},
   ["Transform"]={253},
   ["Index"]=1,
   ["Symmetry"]=1,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Exhausts//Exhaust2/////////",
   ["MirrorVertical"]=false,
},
-- Table: {172}
{
   ["Ray"]={254},
   ["Transform"]={255},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Scoops//BonnetHump1///////////",
   ["MirrorVertical"]=false,
},
-- Table: {173}
{
   ["Ray"]={256},
   ["Transform"]={257},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent4//",
   ["MirrorVertical"]=false,
},
-- Table: {174}
{
   ["Ray"]={258},
   ["Transform"]={259},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent4//",
   ["MirrorVertical"]=false,
},
-- Table: {175}
{
   ["Ray"]={260},
   ["Transform"]={261},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//vent4//",
   ["MirrorVertical"]=false,
},
-- Table: {176}
{
   ["Ray"]={262},
   ["Transform"]={263},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/Vents//Vent5/",
   ["MirrorVertical"]=false,
},
-- Table: {177}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=20,
},
-- Table: {178}
{
   ["y"]=5,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {179}
{
   ["y"]=-2.0238952636719,
   ["x"]=0,
   ["z"]=0.13291931152344,
},
-- Table: {180}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {181}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-29,
},
-- Table: {182}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=14,
},
-- Table: {183}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-17,
},
-- Table: {184}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {185}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {186}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-20,
},
-- Table: {187}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-10,
},
-- Table: {188}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=-12.381942749023,
},
-- Table: {189}
{
   ["y"]=0,
   ["x"]=0,
   ["z"]=0,
},
-- Table: {190}
{
   ["Ray"]={264},
   ["Transform"]={265},
   ["Index"]=1,
   ["Symmetry"]=0,
   ["MirrorHorizontal"]=false,
   ["Path"]="./assets/meshes/carparts/TailLights//Taillight4/",
   ["MirrorVertical"]=true,
},
-- Table: {191}
{
   1,
   3,
   4,
},
-- Table: {192}
{
   {266},
   [4]={267},
   [3]={268},
},
-- Table: {193}
{
   {269},
   [4]={270},
   [3]={271},
},
-- Table: {194}
{
   {272},
   [4]={273},
   [3]={274},
},
-- Table: {195}
{
   {275},
   [4]={276},
   [3]={277},
},
-- Table: {196}
{
   {278},
   [4]={279},
   [3]={280},
},
-- Table: {197}
{
   true,
   [4]=false,
   [3]=true,
},
-- Table: {198}
{
   0.9,
   [4]=1.05,
   [3]=1,
},
-- Table: {199}
{
   {281},
   [4]={282},
   [3]={283},
},
-- Table: {200}
{
   4600,
   [4]=5200,
   [3]=4900,
},
-- Table: {201}
{
   {284},
   [4]={285},
   [3]={286},
},
-- Table: {202}
{
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
   {319},
   {320},
   {321},
   {322},
   {323},
   {324},
   {325},
   {326},
   {327},
   {328},
   {329},
   {330},
   {331},
   {332},
   {333},
   {334},
   {335},
   {336},
   {337},
   {338},
   {339},
   {340},
   {341},
   {342},
   {343},
   {344},
   {345},
   {346},
   {347},
   {348},
   {349},
   {350},
   {351},
   {352},
   {353},
   {354},
   {355},
   {356},
   {357},
   {358},
   {359},
   {360},
   {361},
   {362},
   {363},
   {364},
   {365},
   {366},
   {367},
   {368},
   {369},
   {370},
   {371},
   {372},
   {373},
   {374},
   {375},
   {376},
   {377},
   {378},
   {379},
   {380},
   {381},
   {382},
   {383},
   {384},
   {385},
},
-- Table: {203}
{
   ["Crank"]={386},
   ["Pistons"]={387},
   ["Conrods"]={388},
},
-- Table: {204}
{
   [400]={389},
   [500]={390},
},
-- Table: {205}
{
   ["MAXRPM"]=true,
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {206}
{
   {391},
   {392},
   {393},
   {394},
   {395},
   {396},
   {397},
   {398},
   {399},
   {400},
   {401},
   {402},
   {403},
   {404},
   {405},
   {406},
   {407},
   {408},
   {409},
   {410},
   {411},
   {412},
   {413},
   {414},
   {415},
   {416},
   {417},
   {418},
   {419},
   {420},
   {421},
   {422},
   {423},
   {424},
   {425},
   {426},
   {427},
   {428},
   {429},
   {430},
   {431},
   {432},
   {433},
   {434},
   {435},
   {436},
   {437},
   {438},
   {439},
   {440},
   {441},
   {442},
   {443},
   {444},
   {445},
   {446},
   {447},
   {448},
   {449},
   {450},
   {451},
   {452},
   {453},
   {454},
   {455},
   {456},
   {457},
   {458},
   {459},
   {460},
   {461},
   {462},
   {463},
   {464},
   {465},
   {466},
   {467},
   {468},
   {469},
   {470},
   {471},
   {472},
   {473},
   {474},
   {475},
   {476},
   {477},
   {478},
   {479},
   {480},
   {481},
   {482},
   {483},
   {484},
   {485},
   {486},
   {487},
   {488},
   {489},
},
-- Table: {207}
{
   ["y"]=-10.089208602905,
   ["x"]=-35.251045227051,
   ["z"]=-8.9477806091309,
},
-- Table: {208}
{
   ["y"]=14.960763931274,
   ["x"]=0.0029945373535156,
   ["z"]=8.8763313293457,
},
-- Table: {209}
{
   ["INL6"]={490},
   ["INL3"]={491},
   ["INL5"]={492},
   ["V6"]={493},
   ["V10"]={494},
   ["BOX6"]={495},
   ["V12"]={496},
   ["INL4"]={497},
   ["V16"]={498},
   ["V8"]={499},
   ["BOX4"]={500},
},
-- Table: {210}
{
   ["Small"]={501},
   ["Large"]={502},
},
-- Table: {211}
{
   29.3,
   0,
   0,
},
-- Table: {212}
{
   ["V8"]={503},
},
-- Table: {213}
{
   ["INL6"]={504},
   ["INL3"]={505},
   ["INL5"]={506},
   ["V6"]={507},
   ["BOX6"]={508},
   ["V10"]={509},
   ["V8FP"]={510},
   ["V12"]={511},
   ["INL4"]={512},
   ["V16"]={513},
   ["BOX4"]={514},
   ["V8XP"]={515},
},
-- Table: {214}
{
   ["Name"]="BrakeCaliper_4Piston_Name",
   ["Section"]="Brakes",
   ["Area"]=3000,
   ["CaliperName"]="BRAKE_D_CALIPER_QUAD",
   ["PistonCount"]=4,
},
-- Table: {215}
{
   ["DiscName"]="BRAKE_D_DISC_SOLID",
   ["Name"]="BrakeDisc_Solid_Name",
   ["Section"]="Brakes",
},
-- Table: {216}
{
   0.95,
   1.05,
},
-- Table: {217}
{
   0.9,
   0.95,
},
-- Table: {218}
{
   2,
   3,
   4,
   5,
   6,
},
-- Table: {219}
{
   ["Automatic"]=1995,
   ["Manual"]=1965,
},
-- Table: {220}
{
   53,
   79,
},
-- Table: {221}
{
   215,
   41,
},
-- Table: {222}
{
   -8.9,
   28.6,
},
-- Table: {223}
{
   382,
   61,
},
-- Table: {224}
{
   ["Start"]={516},
   ["End"]={517},
},
-- Table: {225}
{
   ["y"]=0.77300000190735,
   ["x"]=0.77300000190735,
   ["Rotation"]=0,
},
-- Table: {226}
{
   ["Start"]={518},
   ["End"]={519},
},
-- Table: {227}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {228}
{
   ["Start"]={520},
   ["End"]={521},
},
-- Table: {229}
{
   ["y"]=0.75800001621246,
   ["x"]=0.89100003242493,
   ["Rotation"]=-0.015999991446733,
},
-- Table: {230}
{
   ["Start"]={522},
   ["End"]={523},
},
-- Table: {231}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {232}
{
   ["Start"]={524},
   ["End"]={525},
},
-- Table: {233}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {234}
{
   ["Start"]={526},
   ["End"]={527},
},
-- Table: {235}
{
   ["y"]=1.4539999961853,
   ["x"]=1.4539999961853,
   ["Rotation"]=0,
},
-- Table: {236}
{
   ["Start"]={528},
   ["End"]={529},
},
-- Table: {237}
{
   ["y"]=0.7940000295639,
   ["x"]=0.74500006437302,
   ["Rotation"]=-1.585000038147,
},
-- Table: {238}
{
   ["Start"]={530},
   ["End"]={531},
},
-- Table: {239}
{
   ["y"]=0.817999958992,
   ["x"]=1.182000041008,
   ["Rotation"]=0,
},
-- Table: {240}
{
   ["Pos"]={532},
   ["Size"]={533},
},
-- Table: {241}
{
   ["Pos"]={534},
   ["Size"]={535},
},
-- Table: {242}
{
   ["Start"]={536},
   ["End"]={537},
},
-- Table: {243}
{
   ["y"]=0.88899999856949,
   ["x"]=1.0479999780655,
   ["Rotation"]=0,
},
-- Table: {244}
{
   ["Start"]={538},
   ["End"]={539},
},
-- Table: {245}
{
   ["y"]=1.1699999570847,
   ["x"]=0.31000000238419,
   ["Rotation"]=0,
},
-- Table: {246}
{
   ["Start"]={540},
   ["End"]={541},
},
-- Table: {247}
{
   ["y"]=1.6690000295639,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {248}
{
   ["Start"]={542},
   ["End"]={543},
},
-- Table: {249}
{
   ["y"]=2.1210000514984,
   ["x"]=2.404000043869,
   ["Rotation"]=0,
},
-- Table: {250}
{
   ["Start"]={544},
   ["End"]={545},
},
-- Table: {251}
{
   ["y"]=1,
   ["x"]=1.5360000133514,
   ["Rotation"]=0,
},
-- Table: {252}
{
   ["Start"]={546},
   ["End"]={547},
},
-- Table: {253}
{
   ["y"]=1,
   ["x"]=1,
   ["Rotation"]=0,
},
-- Table: {254}
{
   ["Start"]={548},
   ["End"]={549},
},
-- Table: {255}
{
   ["y"]=1.8150000572205,
   ["x"]=2.2549998760223,
   ["Rotation"]=0,
},
-- Table: {256}
{
   ["Start"]={550},
   ["End"]={551},
},
-- Table: {257}
{
   ["y"]=0.16500002145767,
   ["x"]=2.0789999961853,
   ["Rotation"]=0,
},
-- Table: {258}
{
   ["Start"]={552},
   ["End"]={553},
},
-- Table: {259}
{
   ["y"]=0.16600002348423,
   ["x"]=1.6710000038147,
   ["Rotation"]=0,
},
-- Table: {260}
{
   ["Start"]={554},
   ["End"]={555},
},
-- Table: {261}
{
   ["y"]=0.16500002145767,
   ["x"]=1.904000043869,
   ["Rotation"]=0,
},
-- Table: {262}
{
   ["Start"]={556},
   ["End"]={557},
},
-- Table: {263}
{
   ["y"]=0.56300008296967,
   ["x"]=1.6920000314713,
   ["Rotation"]=0,
},
-- Table: {264}
{
   ["Start"]={558},
   ["End"]={559},
},
-- Table: {265}
{
   ["y"]=1.5569999217987,
   ["x"]=1.5569999217987,
   ["Rotation"]=0,
},
-- Table: {266}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {267}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {268}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {269}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {270}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {271}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {272}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {273}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {274}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {275}
{
   ["ManHoursPerValve"]=0.5,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.4,
},
-- Table: {276}
{
   ["ManHoursPerValve"]=0.5,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.4,
},
-- Table: {277}
{
   ["ManHoursPerValve"]=0.5,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.4,
},
-- Table: {278}
{
   ["WorstMTBF"]=3750,
   ["BestMTBF"]=750,
},
-- Table: {279}
{
   ["WorstMTBF"]=4250,
   ["BestMTBF"]=1250,
},
-- Table: {280}
{
   ["WorstMTBF"]=4000,
   ["BestMTBF"]=1000,
},
-- Table: {281}
{
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
   ["FMEPC"]=3.5,
},
-- Table: {282}
{
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
   ["FMEPC"]=2.9,
},
-- Table: {283}
{
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
   ["FMEPC"]=3,
},
-- Table: {284}
{
   1,
   3,
   4,
},
-- Table: {285}
{
   1,
   3,
   4,
},
-- Table: {286}
{
   1,
   3,
   4,
},
-- Table: {287}
{
   500,
   47.636848449707,
   2.4943373203278,
   775.63000488281,
   0.33920955657959,
   ["RPM"]=500,
},
-- Table: {288}
{
   600,
   50.683921813965,
   3.1846632957458,
   728.87066650391,
   0.35648089647293,
   ["RPM"]=600,
},
-- Table: {289}
{
   700,
   53.471130371094,
   3.9197602272034,
   690.89916992188,
   0.37689247727394,
   ["RPM"]=700,
},
-- Table: {290}
{
   800,
   55.933727264404,
   4.6860384941101,
   660.62927246094,
   0.40044438838959,
   ["RPM"]=800,
},
-- Table: {291}
{
   900,
   57.921363830566,
   5.4591293334961,
   638.23767089844,
   0.42713642120361,
   ["RPM"]=900,
},
-- Table: {292}
{
   1000,
   59.770885467529,
   6.2593865394592,
   618.82867431641,
   0.45696875452995,
   ["RPM"]=1000,
},
-- Table: {293}
{
   1100,
   61.639831542969,
   7.1006188392639,
   600.43524169922,
   0.48994129896164,
   ["RPM"]=1100,
},
-- Table: {294}
{
   1200,
   63.33833694458,
   7.9595775604248,
   584.75799560547,
   0.52605414390564,
   ["RPM"]=1200,
},
-- Table: {295}
{
   1300,
   65.017585754395,
   8.8514890670776,
   570.10638427734,
   0.56530719995499,
   ["RPM"]=1300,
},
-- Table: {296}
{
   1400,
   66.572616577148,
   9.7603578567505,
   557.28149414063,
   0.60770046710968,
   ["RPM"]=1400,
},
-- Table: {297}
{
   1500,
   67.996170043945,
   10.681144714355,
   546.14678955078,
   0.65323400497437,
   ["RPM"]=1500,
},
-- Table: {298}
{
   1600,
   69.060020446777,
   11.57147693634,
   538.34478759766,
   0.70190787315369,
   ["RPM"]=1600,
},
-- Table: {299}
{
   1700,
   70.051933288574,
   12.471283912659,
   531.36828613281,
   0.75372183322906,
   ["RPM"]=1700,
},
-- Table: {300}
{
   1800,
   70.824722290039,
   13.350561141968,
   526.27886962891,
   0.80867624282837,
   ["RPM"]=1800,
},
-- Table: {301}
{
   1900,
   71.650421142578,
   14.256551742554,
   520.93817138672,
   0.86677068471909,
   ["RPM"]=1900,
},
-- Table: {302}
{
   2000,
   72.409851074219,
   15.165954589844,
   516.23504638672,
   0.92800533771515,
   ["RPM"]=2000,
},
-- Table: {303}
{
   2100,
   73.29370880127,
   16.118629455566,
   510.76861572266,
   0.99238038063049,
   ["RPM"]=2100,
},
-- Table: {304}
{
   2200,
   74.164413452148,
   17.086784362793,
   505.55288696289,
   1.0598956346512,
   ["RPM"]=2200,
},
-- Table: {305}
{
   2300,
   75.02318572998,
   18.070304870605,
   500.56796264648,
   1.1305513381958,
   ["RPM"]=2300,
},
-- Table: {306}
{
   2400,
   75.811470031738,
   19.054088592529,
   496.19879150391,
   1.2043468952179,
   ["RPM"]=2400,
},
-- Table: {307}
{
   2500,
   76.408302307129,
   20.004266738892,
   493.22235107422,
   1.2812830209732,
   ["RPM"]=2500,
},
-- Table: {308}
{
   2600,
   77.13907623291,
   21.003412246704,
   489.44033813477,
   1.3613592386246,
   ["RPM"]=2600,
},
-- Table: {309}
{
   2700,
   77.724250793457,
   21.976697921753,
   486.70169067383,
   1.4445757865906,
   ["RPM"]=2700,
},
-- Table: {310}
{
   2800,
   78.509628295898,
   23.020942687988,
   482.74942016602,
   1.5309324264526,
   ["RPM"]=2800,
},
-- Table: {311}
{
   2900,
   79.150314331055,
   24.037693023682,
   479.81332397461,
   1.6204295158386,
   ["RPM"]=2900,
},
-- Table: {312}
{
   3000,
   79.875762939453,
   25.09449005127,
   476.42306518555,
   1.7130665779114,
   ["RPM"]=3000,
},
-- Table: {313}
{
   3100,
   80.66040802002,
   26.185703277588,
   472.75552368164,
   1.8088440895081,
   ["RPM"]=3100,
},
-- Table: {314}
{
   3200,
   80.957695007324,
   27.130027770996,
   472.14593505859,
   1.9077618122101,
   ["RPM"]=3200,
},
-- Table: {315}
{
   3300,
   80.687774658203,
   27.884557723999,
   475.06527709961,
   2.0098197460175,
   ["RPM"]=3300,
},
-- Table: {316}
{
   3400,
   81.014991760254,
   28.846057891846,
   474.3424987793,
   2.1150178909302,
   ["RPM"]=3400,
},
-- Table: {317}
{
   3500,
   81.818428039551,
   29.98895072937,
   470.74523925781,
   2.2233562469482,
   ["RPM"]=3500,
},
-- Table: {318}
{
   3600,
   82.366050720215,
   31.052240371704,
   468.77816772461,
   2.3348352909088,
   ["RPM"]=3600,
},
-- Table: {319}
{
   3700,
   82.7958984375,
   32.081352233887,
   467.57095336914,
   2.449453830719,
   ["RPM"]=3700,
},
-- Table: {320}
{
   3800,
   83.256202697754,
   33.131595611572,
   466.2255859375,
   2.5672128200531,
   ["RPM"]=3800,
},
-- Table: {321}
{
   3900,
   84.097450256348,
   34.347057342529,
   462.67535400391,
   2.6881124973297,
   ["RPM"]=3900,
},
-- Table: {322}
{
   4000,
   84.507064819336,
   35.399333953857,
   461.72787475586,
   2.8121523857117,
   ["RPM"]=4000,
},
-- Table: {323}
{
   4100,
   85.344062805176,
   36.643695831299,
   458.34246826172,
   2.9393322467804,
   ["RPM"]=4100,
},
-- Table: {324}
{
   4200,
   85.740303039551,
   37.711727142334,
   457.56173706055,
   3.0696523189545,
   ["RPM"]=4200,
},
-- Table: {325}
{
   4300,
   86.611907958984,
   39.002117156982,
   454.11199951172,
   3.203113079071,
   ["RPM"]=4300,
},
-- Table: {326}
{
   4400,
   86.912467956543,
   40.047634124756,
   453.95721435547,
   3.3397130966187,
   ["RPM"]=4400,
},
-- Table: {327}
{
   4500,
   87.634231567383,
   41.297943115234,
   451.46850585938,
   3.4794545173645,
   ["RPM"]=4500,
},
-- Table: {328}
{
   4600,
   88.651176452637,
   42.705558776855,
   447.41348266602,
   3.62233543396,
   ["RPM"]=4600,
},
-- Table: {329}
{
   4700,
   90.025985717773,
   44.310619354248,
   441.54064941406,
   3.7683568000793,
   ["RPM"]=4700,
},
-- Table: {330}
{
   4800,
   91.508949279785,
   45.998844146729,
   435.28942871094,
   3.9175181388855,
   ["RPM"]=4800,
},
-- Table: {331}
{
   4900,
   92.710586547852,
   47.573768615723,
   430.67236328125,
   4.0698208808899,
   ["RPM"]=4900,
},
-- Table: {332}
{
   5000,
   93.959785461426,
   49.198749542236,
   425.94641113281,
   4.2252626419067,
   ["RPM"]=5000,
},
-- Table: {333}
{
   5100,
   95.424247741699,
   50.964881896973,
   420.30712890625,
   4.3838443756104,
   ["RPM"]=5100,
},
-- Table: {334}
{
   5200,
   97.013366699219,
   52.829563140869,
   414.25662231445,
   4.545567035675,
   ["RPM"]=5200,
},
-- Table: {335}
{
   5300,
   98.94571685791,
   54.918033599854,
   406.8408203125,
   4.7104296684265,
   ["RPM"]=5300,
},
-- Table: {336}
{
   5400,
   101.40412139893,
   57.344459533691,
   397.41903686523,
   4.8784337043762,
   ["RPM"]=5400,
},
-- Table: {337}
{
   5500,
   102.79432678223,
   59.207122802734,
   392.92623901367,
   5.0495758056641,
   ["RPM"]=5500,
},
-- Table: {338}
{
   5600,
   104.35890960693,
   61.201160430908,
   387.83843994141,
   5.2238607406616,
   ["RPM"]=5600,
},
-- Table: {339}
{
   5700,
   105.80463409424,
   63.157035827637,
   383.38497924805,
   5.4012837409973,
   ["RPM"]=5700,
},
-- Table: {340}
{
   5800,
   107.92018890381,
   65.550018310547,
   376.4333190918,
   5.5818486213684,
   ["RPM"]=5800,
},
-- Table: {341}
{
   5900,
   109.51350402832,
   67.664642333984,
   371.72357177734,
   5.765552520752,
   ["RPM"]=5900,
},
-- Table: {342}
{
   6000,
   111.51429748535,
   70.068672180176,
   365.65151977539,
   5.9523968696594,
   ["RPM"]=6000,
},
-- Table: {343}
{
   6100,
   113.10406494141,
   72.252052307129,
   361.26382446289,
   6.1423816680908,
   ["RPM"]=6100,
},
-- Table: {344}
{
   6200,
   114.63363647461,
   74.429634094238,
   357.21295166016,
   6.3355073928833,
   ["RPM"]=6200,
},
-- Table: {345}
{
   6300,
   116.20777130127,
   76.668655395508,
   353.12075805664,
   6.5317716598511,
   ["RPM"]=6300,
},
-- Table: {346}
{
   6400,
   118.27032470703,
   79.267997741699,
   347.51522827148,
   6.7311782836914,
   ["RPM"]=6400,
},
-- Table: {347}
{
   6500,
   119.89125823975,
   81.609924316406,
   343.53009033203,
   6.933723449707,
   ["RPM"]=6500,
},
-- Table: {348}
{
   6600,
   121.50597381592,
   83.981513977051,
   339.67483520508,
   7.1394095420837,
   ["RPM"]=6600,
},
-- Table: {349}
{
   6700,
   122.56553649902,
   85.99739074707,
   337.65353393555,
   7.3482351303101,
   ["RPM"]=6700,
},
-- Table: {350}
{
   6800,
   123.61988830566,
   88.031745910645,
   335.69161987305,
   7.5602025985718,
   ["RPM"]=6800,
},
-- Table: {351}
{
   6900,
   125.08348083496,
   90.383911132813,
   332.52450561523,
   7.7753086090088,
   ["RPM"]=6900,
},
-- Table: {352}
{
   7000,
   127.00973510742,
   93.105888366699,
   328.06259155273,
   7.993556022644,
   ["RPM"]=7000,
},
-- Table: {353}
{
   7100,
   128.19110107422,
   95.314353942871,
   325.89453125,
   8.2149419784546,
   ["RPM"]=7100,
},
-- Table: {354}
{
   7200,
   128.65229797363,
   97.004554748535,
   325.85916137695,
   8.4394721984863,
   ["RPM"]=7200,
},
-- Table: {355}
{
   7300,
   129.56575012207,
   99.050155639648,
   324.52899169922,
   8.6671380996704,
   ["RPM"]=7300,
},
-- Table: {356}
{
   7400,
   129.88084411621,
   100.65119171143,
   324.95321655273,
   8.8979463577271,
   ["RPM"]=7400,
},
-- Table: {357}
{
   7500,
   130.46481323242,
   102.4700088501,
   324.61709594727,
   9.1318950653076,
   ["RPM"]=7500,
},
-- Table: {358}
{
   7600,
   130.03089904785,
   103.49092102051,
   327.26574707031,
   9.3689823150635,
   ["RPM"]=7600,
},
-- Table: {359}
{
   7700,
   129.23565673828,
   104.21138763428,
   331.06057739258,
   9.6092119216919,
   ["RPM"]=7700,
},
-- Table: {360}
{
   7800,
   129.25698852539,
   105.58221435547,
   332.46701049805,
   9.8525810241699,
   ["RPM"]=7800,
},
-- Table: {361}
{
   7900,
   129.09036254883,
   106.79797363281,
   334.48104858398,
   10.099090576172,
   ["RPM"]=7900,
},
-- Table: {362}
{
   8000,
   128.90827941895,
   107.99729919434,
   336.5871887207,
   10.348739624023,
   ["RPM"]=8000,
},
-- Table: {363}
{
   8100,
   128.77334594727,
   109.23281097412,
   338.59130859375,
   10.601529121399,
   ["RPM"]=8100,
},
-- Table: {364}
{
   8200,
   128.52560424805,
   110.36862945557,
   340.99926757813,
   10.857459068298,
   ["RPM"]=8200,
},
-- Table: {365}
{
   8300,
   128.12020874023,
   111.36221313477,
   343.97344970703,
   11.116530418396,
   ["RPM"]=8300,
},
-- Table: {366}
{
   8400,
   127.40419006348,
   112.07406616211,
   348.05078125,
   11.378739356995,
   ["RPM"]=8400,
},
-- Table: {367}
{
   8500,
   126.56053924561,
   112.65730285645,
   352.6826171875,
   11.644090652466,
   ["RPM"]=8500,
},
-- Table: {368}
{
   8600,
   125.33142089844,
   112.87571716309,
   358.81890869141,
   11.912581443787,
   ["RPM"]=8600,
},
-- Table: {369}
{
   8700,
   124.66303253174,
   113.57926940918,
   363.15380859375,
   12.184212684631,
   ["RPM"]=8700,
},
-- Table: {370}
{
   8800,
   123.26216888428,
   113.59378051758,
   370.35601806641,
   12.458982467651,
   ["RPM"]=8800,
},
-- Table: {371}
{
   8900,
   122.22927856445,
   113.92194366455,
   376.43725585938,
   12.736896514893,
   ["RPM"]=8900,
},
-- Table: {372}
{
   9000,
   120.77243041992,
   113.82887268066,
   384.45956420898,
   13.017948150635,
   ["RPM"]=9000,
},
-- Table: {373}
{
   9100,
   119.69667053223,
   114.06846618652,
   391.24969482422,
   13.302141189575,
   ["RPM"]=9100,
},
-- Table: {374}
{
   9200,
   118.28623199463,
   113.96307373047,
   399.77447509766,
   13.589472770691,
   ["RPM"]=9200,
},
-- Table: {375}
{
   9300,
   116.36531066895,
   113.33097076416,
   411.0625,
   13.879943847656,
   ["RPM"]=9300,
},
-- Table: {376}
{
   9400,
   114.21798706055,
   112.43576812744,
   424.15280151367,
   14.173559188843,
   ["RPM"]=9400,
},
-- Table: {377}
{
   9500,
   111.85821533203,
   111.28422546387,
   439.25985717773,
   14.470310211182,
   ["RPM"]=9500,
},
-- Table: {378}
{
   9600,
   109.26638031006,
   109.84995269775,
   456.84448242188,
   14.770202636719,
   ["RPM"]=9600,
},
-- Table: {379}
{
   9700,
   106.42463684082,
   108.10755157471,
   477.49401855469,
   15.073238372803,
   ["RPM"]=9700,
},
-- Table: {380}
{
   9800,
   103.53713226318,
   106.2586517334,
   500.45639038086,
   15.379411697388,
   ["RPM"]=9800,
},
-- Table: {381}
{
   9900,
   100.4691696167,
   104.16219329834,
   527.15960693359,
   15.688725471497,
   ["RPM"]=9900,
},
-- Table: {382}
{
   10000,
   97.412040710449,
   102.01282501221,
   556.83447265625,
   16.001180648804,
   ["RPM"]=10000,
},
-- Table: {383}
{
   10100,
   93.712013244629,
   99.119415283203,
   596.32092285156,
   16.316774368286,
   ["RPM"]=10100,
},
-- Table: {384}
{
   10200,
   90.18115234375,
   96.329223632813,
   639.99786376953,
   16.635509490967,
   ["RPM"]=10200,
},
-- Table: {385}
{
   10300,
   86.152328491211,
   92.927940368652,
   697.24468994141,
   16.957382202148,
   ["RPM"]=10300,
},
-- Table: {386}
{
   ["RPM"]=math.huge,
   ["Torque"]=375.61380004883,
},
-- Table: {387}
{
   ["RPM"]=11315.7890625,
   ["Torque"]=667.7578125,
},
-- Table: {388}
{
   ["RPM"]=12052.630859375,
   ["Torque"]=388.79321289063,
},
-- Table: {389}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=199.89627075195,
},
-- Table: {390}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=249.87034606934,
},
-- Table: {391}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {392}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {393}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {394}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {395}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {396}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {397}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {398}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {399}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {400}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {401}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {402}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {403}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {404}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {405}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {406}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {407}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {408}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {409}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {410}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {411}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {412}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {413}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {414}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {415}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {416}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {417}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {418}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {419}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {420}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {421}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {422}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {423}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {424}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {425}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {426}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {427}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {428}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {429}
{
   ["ValveFloat"]=1,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {430}
{
   ["ValveFloat"]=1,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {431}
{
   ["ValveFloat"]=1,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {432}
{
   ["ValveFloat"]=1,
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {433}
{
   ["ValveFloat"]=1,
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {434}
{
   ["ValveFloat"]=1,
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {435}
{
   ["ValveFloat"]=1,
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {436}
{
   ["ValveFloat"]=1,
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {437}
{
   ["ValveFloat"]=1,
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {438}
{
   ["ValveFloat"]=1,
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {439}
{
   ["ValveFloat"]=1,
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {440}
{
   ["ValveFloat"]=1,
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {441}
{
   ["ValveFloat"]=1,
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {442}
{
   ["ValveFloat"]=1,
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {443}
{
   ["ValveFloat"]=1,
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {444}
{
   ["ValveFloat"]=1,
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {445}
{
   ["ValveFloat"]=1,
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {446}
{
   ["ValveFloat"]=1,
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {447}
{
   ["ValveFloat"]=1,
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {448}
{
   ["ValveFloat"]=1,
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {449}
{
   ["ValveFloat"]=1,
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {450}
{
   ["ValveFloat"]=1,
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {451}
{
   ["ValveFloat"]=1,
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {452}
{
   ["ValveFloat"]=1,
   ["RPM"]=6600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {453}
{
   ["ValveFloat"]=1,
   ["RPM"]=6700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {454}
{
   ["ValveFloat"]=1,
   ["RPM"]=6800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {455}
{
   ["ValveFloat"]=1,
   ["RPM"]=6900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {456}
{
   ["ValveFloat"]=1,
   ["RPM"]=7000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {457}
{
   ["ValveFloat"]=1,
   ["RPM"]=7100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {458}
{
   ["ValveFloat"]=1,
   ["RPM"]=7200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {459}
{
   ["ValveFloat"]=1,
   ["RPM"]=7300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {460}
{
   ["ValveFloat"]=1,
   ["RPM"]=7400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {461}
{
   ["ValveFloat"]=1,
   ["RPM"]=7500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {462}
{
   ["ValveFloat"]=1,
   ["RPM"]=7600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {463}
{
   ["ValveFloat"]=1,
   ["RPM"]=7700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {464}
{
   ["ValveFloat"]=1,
   ["RPM"]=7800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {465}
{
   ["ValveFloat"]=1,
   ["RPM"]=7900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {466}
{
   ["ValveFloat"]=1,
   ["RPM"]=8000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {467}
{
   ["ValveFloat"]=1,
   ["RPM"]=8100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {468}
{
   ["ValveFloat"]=1,
   ["RPM"]=8200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {469}
{
   ["ValveFloat"]=1,
   ["RPM"]=8300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {470}
{
   ["ValveFloat"]=1,
   ["RPM"]=8400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {471}
{
   ["ValveFloat"]=1,
   ["RPM"]=8500,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {472}
{
   ["ValveFloat"]=1,
   ["RPM"]=8600,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {473}
{
   ["ValveFloat"]=1,
   ["RPM"]=8700,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {474}
{
   ["ValveFloat"]=1,
   ["RPM"]=8800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {475}
{
   ["ValveFloat"]=1,
   ["RPM"]=8900,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {476}
{
   ["ValveFloat"]=1,
   ["RPM"]=9000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {477}
{
   ["ValveFloat"]=1,
   ["RPM"]=9100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.9999492764473,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1.0000001192093,
},
-- Table: {478}
{
   ["ValveFloat"]=0.9991842508316,
   ["RPM"]=9200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999994039536,
},
-- Table: {479}
{
   ["ValveFloat"]=0.99661046266556,
   ["RPM"]=9300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=0.99999994039536,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {480}
{
   ["ValveFloat"]=0.99227750301361,
   ["RPM"]=9400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {481}
{
   ["ValveFloat"]=0.98618525266647,
   ["RPM"]=9500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {482}
{
   ["ValveFloat"]=0.97833383083344,
   ["RPM"]=9600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {483}
{
   ["ValveFloat"]=0.96872311830521,
   ["RPM"]=9700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {484}
{
   ["ValveFloat"]=0.95735323429108,
   ["RPM"]=9800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {485}
{
   ["ValveFloat"]=0.94422405958176,
   ["RPM"]=9900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {486}
{
   ["ValveFloat"]=0.92933571338654,
   ["RPM"]=10000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {487}
{
   ["ValveFloat"]=0.91268813610077,
   ["RPM"]=10100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {488}
{
   ["ValveFloat"]=0.89428132772446,
   ["RPM"]=10200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {489}
{
   ["ValveFloat"]=0.87411540746689,
   ["RPM"]=10300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1.0000001192093,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {490}
{
   1,
   3,
},
-- Table: {491}
{
   1,
   3,
},
-- Table: {492}
{
   1,
   3,
},
-- Table: {493}
{
   1,
   3,
},
-- Table: {494}
{
   1,
   3,
},
-- Table: {495}
{
   1,
   3,
},
-- Table: {496}
{
   1,
   3,
},
-- Table: {497}
{
   1,
   3,
},
-- Table: {498}
{
   1,
   3,
},
-- Table: {499}
{
   1,
   3,
},
-- Table: {500}
{
   1,
   3,
},
-- Table: {501}
{
   ["LookAt"]={560},
   ["Pos"]={561},
},
-- Table: {502}
{
   ["LookAt"]={562},
   ["Pos"]={563},
},
-- Table: {503}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {504}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=9000,
   ["ResonanceWidth"]=6000,
},
-- Table: {505}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {506}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {507}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {508}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {509}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {510}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=9000,
   ["ResonanceWidth"]=6000,
},
-- Table: {511}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {512}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {513}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {514}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {515}
{
   ["ResonanceMulti"]=0.075,
   ["ResonanceMiddle"]=8500,
   ["ResonanceWidth"]=6000,
},
-- Table: {516}
{
   ["y"]=39.070552825928,
   ["x"]=-0.0099999997764826,
   ["z"]=-237.82682800293,
},
-- Table: {517}
{
   ["y"]=39.070552825928,
   ["x"]=-0.0099999997764826,
   ["z"]=-137.82682800293,
},
-- Table: {518}
{
   ["y"]=44.833976745605,
   ["x"]=-0.0099999997764826,
   ["z"]=222.10200500488,
},
-- Table: {519}
{
   ["y"]=44.833976745605,
   ["x"]=-0.0099999997764826,
   ["z"]=122.10200500488,
},
-- Table: {520}
{
   ["y"]=39.520526885986,
   ["x"]=-47.049613952637,
   ["z"]=-233.38824462891,
},
-- Table: {521}
{
   ["y"]=39.520526885986,
   ["x"]=-47.049613952637,
   ["z"]=-133.38824462891,
},
-- Table: {522}
{
   ["y"]=18.025999069214,
   ["x"]=-8.4891538619995,
   ["z"]=-245.90231323242,
},
-- Table: {523}
{
   ["y"]=18.025999069214,
   ["x"]=-8.4891538619995,
   ["z"]=-145.90231323242,
},
-- Table: {524}
{
   ["y"]=17.70631980896,
   ["x"]=-24.117744445801,
   ["z"]=-244.00086975098,
},
-- Table: {525}
{
   ["y"]=17.70631980896,
   ["x"]=-24.117744445801,
   ["z"]=-144.00086975098,
},
-- Table: {526}
{
   ["y"]=51.056552886963,
   ["x"]=-130.86306762695,
   ["z"]=55.174667358398,
},
-- Table: {527}
{
   ["y"]=51.056552886963,
   ["x"]=-30.863059997559,
   ["z"]=55.174667358398,
},
-- Table: {528}
{
   ["y"]=39.367279052734,
   ["x"]=-64.088256835938,
   ["z"]=-227.90321350098,
},
-- Table: {529}
{
   ["y"]=39.367279052734,
   ["x"]=-64.088256835938,
   ["z"]=-127.90321350098,
},
-- Table: {530}
{
   ["y"]=133.15086364746,
   ["x"]=-0.0099999997764826,
   ["z"]=160.32919311523,
},
-- Table: {531}
{
   ["y"]=33.150863647461,
   ["x"]=-0.0099999997764826,
   ["z"]=160.32919311523,
},
-- Table: {532}
{
   53,
   79,
},
-- Table: {533}
{
   215,
   41,
},
-- Table: {534}
{
   -8.9,
   28.6,
},
-- Table: {535}
{
   382,
   61,
},
-- Table: {536}
{
   ["y"]=16.551624298096,
   ["x"]=-0.0099999997764826,
   ["z"]=224.03259277344,
},
-- Table: {537}
{
   ["y"]=16.551624298096,
   ["x"]=-0.0099999997764826,
   ["z"]=124.03259277344,
},
-- Table: {538}
{
   ["y"]=39.710826873779,
   ["x"]=-0.0099999997764826,
   ["z"]=-237.52529907227,
},
-- Table: {539}
{
   ["y"]=39.710826873779,
   ["x"]=-0.0099999997764826,
   ["z"]=-137.52529907227,
},
-- Table: {540}
{
   ["y"]=19.409721374512,
   ["x"]=-0.0099999997764826,
   ["z"]=-247.00755310059,
},
-- Table: {541}
{
   ["y"]=19.409721374512,
   ["x"]=-0.0099999997764826,
   ["z"]=-147.00755310059,
},
-- Table: {542}
{
   ["y"]=46.976703643799,
   ["x"]=-0.0099999997764826,
   ["z"]=222.10160827637,
},
-- Table: {543}
{
   ["y"]=46.976703643799,
   ["x"]=-0.0099999997764826,
   ["z"]=122.10160827637,
},
-- Table: {544}
{
   ["y"]=1.3093450069427,
   ["x"]=-0.0099999997764826,
   ["z"]=-245.79350280762,
},
-- Table: {545}
{
   ["y"]=1.3093450069427,
   ["x"]=-0.0099999997764826,
   ["z"]=-145.79350280762,
},
-- Table: {546}
{
   ["y"]=16.6732006073,
   ["x"]=-52.005344390869,
   ["z"]=222.07305908203,
},
-- Table: {547}
{
   ["y"]=16.6732006073,
   ["x"]=-52.005344390869,
   ["z"]=122.07305908203,
},
-- Table: {548}
{
   ["y"]=103.81175231934,
   ["x"]=-0.0099999997764826,
   ["z"]=-152.86366271973,
},
-- Table: {549}
{
   ["y"]=3.8117485046387,
   ["x"]=-0.0099999997764826,
   ["z"]=-152.86366271973,
},
-- Table: {550}
{
   ["y"]=41.52938079834,
   ["x"]=-17.862030029297,
   ["z"]=-236.11274719238,
},
-- Table: {551}
{
   ["y"]=41.52938079834,
   ["x"]=-17.862030029297,
   ["z"]=-136.11274719238,
},
-- Table: {552}
{
   ["y"]=35.999645233154,
   ["x"]=-16.31859588623,
   ["z"]=-238.75411987305,
},
-- Table: {553}
{
   ["y"]=35.999645233154,
   ["x"]=-16.31859588623,
   ["z"]=-138.75411987305,
},
-- Table: {554}
{
   ["y"]=38.791172027588,
   ["x"]=-17.163415908813,
   ["z"]=-237.48614501953,
},
-- Table: {555}
{
   ["y"]=38.791172027588,
   ["x"]=-17.163415908813,
   ["z"]=-137.48614501953,
},
-- Table: {556}
{
   ["y"]=18.33392906189,
   ["x"]=-49.897884368896,
   ["z"]=-240.72644042969,
},
-- Table: {557}
{
   ["y"]=18.33392906189,
   ["x"]=-49.897884368896,
   ["z"]=-140.72644042969,
},
-- Table: {558}
{
   ["y"]=47.386894226074,
   ["x"]=-51.187419891357,
   ["z"]=222.39291381836,
},
-- Table: {559}
{
   ["y"]=47.386894226074,
   ["x"]=-51.187419891357,
   ["z"]=122.39291381836,
},
-- Table: {560}
{
   48.31,
   -0.04,
   -0.02,
},
-- Table: {561}
{
   43.82,
   50.15,
   -8.02,
},
-- Table: {562}
{
   30.19,
   -0.1,
   -0.06,
},
-- Table: {563}
{
   19.31,
   115.62,
   -24.98,
},
}